DROP TABLE tbl_admin;

CREATE TABLE `tbl_admin` (
  `u_id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(30) NOT NULL,
  `uname` varchar(500) NOT NULL,
  `email` varchar(500) NOT NULL,
  `password` varchar(500) NOT NULL,
  `full_name` varchar(250) NOT NULL,
  `phone_no1` varchar(150) NOT NULL,
  `phone_no2` varchar(250) NOT NULL,
  `address1` varchar(500) NOT NULL,
  `address2` varchar(500) NOT NULL,
  `zipcode` int(11) NOT NULL,
  `image` varchar(500) NOT NULL,
  `pass_char` varchar(500) NOT NULL,
  `pass_action` int(11) NOT NULL,
  `screen_lock` int(11) NOT NULL,
  PRIMARY KEY (`u_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_admin VALUES("1","Admin","admin","admin@admin.com","e6e061838856bf47e1de730719fb2609","Strauss","9874561230","9988776655","SG Highway","Ahmedabad","984512","Medlyte_logo1520406881.png","","0","1");



DROP TABLE tbl_advance_master;

CREATE TABLE `tbl_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_advance_master VALUES("1","1","21","1","ADRCPT-201811001","201811001","op2","IP2","INV-201811001","5000.00","","0","0","","ipd","0","2018-11-01","0","1","0","0","2018-11-01 09:17:18","2018-12-27 16:51:20");



DROP TABLE tbl_anaesthesia_type;

CREATE TABLE `tbl_anaesthesia_type` (
  `at_id` int(11) NOT NULL AUTO_INCREMENT,
  `at_name` varchar(70) DEFAULT NULL,
  `at_del` int(11) NOT NULL DEFAULT '0',
  `at_created_by` int(11) DEFAULT NULL,
  `at_modify_by` int(11) DEFAULT NULL,
  `at_delete_by` int(11) NOT NULL DEFAULT '0',
  `at_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `at_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`at_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_assets_master;

CREATE TABLE `tbl_ap_assets_master` (
  `taam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `taam_name` varchar(250) DEFAULT NULL,
  `tagm_id` int(11) NOT NULL DEFAULT '0',
  `tacm_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `taam_qty` int(11) NOT NULL DEFAULT '0',
  `taam_location` varchar(150) DEFAULT NULL,
  `taam_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `taam_del` int(11) NOT NULL DEFAULT '0',
  `taam_created_by` int(11) NOT NULL DEFAULT '0',
  `taam_modify_by` int(11) DEFAULT NULL,
  `taam_delete_by` int(11) NOT NULL DEFAULT '0',
  `taam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `taam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`taam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_company_master;

CREATE TABLE `tbl_ap_company_master` (
  `tacm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tacm_name` varchar(250) DEFAULT NULL,
  `tacm_del` int(11) NOT NULL DEFAULT '0',
  `tacm_created_by` int(11) NOT NULL DEFAULT '0',
  `tacm_modify_by` int(11) DEFAULT NULL,
  `tacm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tacm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tacm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tacm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_group_master;

CREATE TABLE `tbl_ap_group_master` (
  `tagm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tagm_name` varchar(250) DEFAULT NULL,
  `tagm_del` int(11) NOT NULL DEFAULT '0',
  `tagm_created_by` int(11) NOT NULL DEFAULT '0',
  `tagm_modify_by` int(11) DEFAULT NULL,
  `tagm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tagm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tagm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tagm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ap_supplier_master;

CREATE TABLE `tbl_ap_supplier_master` (
  `tasm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tasm_supp_id` text NOT NULL,
  `tasm_name` varchar(350) NOT NULL,
  `tasm_gst_no` varchar(350) NOT NULL,
  `tasm_address` varchar(500) NOT NULL,
  `tasm_phone_no` varchar(150) NOT NULL,
  `tasm_email` varchar(500) NOT NULL,
  `tasm_del` int(11) NOT NULL DEFAULT '0',
  `tasm_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tasm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tasm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_appointment_master;

CREATE TABLE `tbl_appointment_master` (
  `pam_id` int(11) NOT NULL AUTO_INCREMENT,
  `pam_pid` varchar(500) DEFAULT NULL,
  `seq_no` bigint(20) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `pam_type` varchar(50) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(200) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `pam_appointment_type` varchar(50) DEFAULT NULL,
  `pam_app_date` date DEFAULT NULL,
  `pam_app_time` time DEFAULT NULL,
  `pam_appointment_duration` int(11) NOT NULL DEFAULT '0',
  `pam_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pam_status` varchar(35) DEFAULT NULL,
  `pam_appointment_remark` longtext,
  `pam_call` int(11) NOT NULL DEFAULT '0',
  `pam_call_notification` int(11) NOT NULL DEFAULT '0',
  `pam_del` int(11) NOT NULL DEFAULT '0',
  `pam_created_by` int(11) DEFAULT NULL,
  `pam_delete_by` int(11) DEFAULT NULL,
  `pam_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `pam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2536 DEFAULT CHARSET=latin1;

INSERT INTO tbl_appointment_master VALUES("1","","","0","","1","2","op2","1","Walk","2016-04-11","17:30:00","5","New","0","3","","0","0","0","1","","2016-04-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("2","","","0","","1","3","op3","1","Walk","2016-04-11","18:00:00","5","New","0","3","","0","0","0","1","","2016-04-11 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("3","","","0","","1","4","op4","1","Walk","2016-04-15","17:30:00","5","New","0","3","","0","0","0","1","","2016-04-12 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("4","","","0","","1","4","op4","1","Walk","2017-01-09","17:00:00","5","New","0","3","","0","0","0","1","","2016-04-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("5","","","0","","1","5","op5","1","Walk","2016-04-12","18:00:00","5","New","0","3","","0","0","0","1","","2016-04-15 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("6","","","0","","1","5","op5","1","Walk","2016-04-29","17:30:00","5","New","0","3","","0","0","0","1","","2016-04-18 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("7","","","0","","1","5","op5","1","Walk","2016-05-27","17:30:00","5","New","0","3","","0","0","0","1","","2016-04-19 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("8","","","0","","1","5","op5","1","Walk","2016-06-10","19:15:00","5","New","0","3","","0","0","0","1","","2016-04-20 13:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("9","","","0","","1","7","op7","1","Walk","2016-04-15","17:15:00","5","New","0","3","","0","0","0","1","","2016-04-21 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("10","","","0","","1","9","op9","1","Walk","2016-05-02","17:15:00","5","New","0","3","","0","0","0","1","","2016-04-21 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("11","","","0","","1","9","op9","1","Walk","2016-06-02","17:45:00","5","New","0","3","","0","0","0","1","","2016-04-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("12","","","0","","1","10","op10","1","Walk","2016-04-18","17:30:00","5","New","0","3","","0","0","0","1","","2016-04-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("13","","","0","","1","10","op10","1","Walk","2016-04-19","19:00:00","5","New","0","3","","0","0","0","1","","2016-04-25 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("14","","","0","","1","10","op10","1","Walk","2016-05-02","18:00:00","5","New","0","3","","0","0","0","1","","2016-04-25 16:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("15","","","0","","1","12","op12","1","Walk","2016-06-24","18:30:00","5","New","0","3","","0","0","0","1","","2016-04-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("16","","","0","","1","16","op16","1","Walk","2016-05-12","12:00:00","5","New","0","3","","0","0","0","1","","2016-04-26 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("17","","","0","","1","18","op18","1","Walk","2016-04-21","18:30:00","5","New","0","3","","0","0","0","1","","2016-04-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("19","","","0","","1","19","op19","1","Walk","2016-06-02","17:15:00","5","New","0","3","","0","0","0","1","","2016-04-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("20","","","0","","1","19","op19","1","Walk","2016-08-04","17:00:00","5","New","0","3","","0","0","0","1","","2016-05-02 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("21","","","0","","1","22","op22","1","Walk","2016-04-20","13:30:00","5","New","0","3","","0","0","0","1","","2016-05-02 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("22","","","0","","1","24","op24","1","Walk","2016-04-22","17:30:00","5","New","0","3","","0","0","0","1","","2016-05-02 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("23","","","0","","1","24","op24","1","Walk","2016-09-05","17:30:00","5","New","0","3","","0","0","0","1","","2016-05-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("24","","","0","","1","25","op25","1","Walk","2016-04-21","17:30:00","5","New","0","3","","0","0","0","1","","2016-05-04 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("25","","","0","","1","27","op27","1","Walk","2016-04-22","17:30:00","5","New","0","3","","0","0","0","1","","2016-05-05 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("26","","","0","","1","32","op32","1","Walk","2016-04-25","18:00:00","5","New","0","3","","0","0","0","1","","2016-05-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("27","","","0","","1","32","op32","1","Walk","2016-05-20","18:00:00","5","New","0","3","","0","0","0","1","","2016-05-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("28","","","0","","1","32","op32","1","Walk","2016-06-10","19:30:00","5","New","0","3","","0","0","0","1","","2016-05-12 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("29","","","0","","1","32","op32","1","Walk","2016-07-01","18:00:00","5","New","0","3","","0","0","0","1","","2016-05-13 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("30","","","0","","1","32","op32","1","Walk","2016-07-21","17:15:00","5","New","0","3","","0","0","0","1","","2016-05-16 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("31","","","0","","1","32","op32","1","Walk","2016-08-22","17:45:00","5","New","0","3","","0","0","0","1","","2016-05-18 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("32","","","0","","1","32","op32","1","Walk","2016-12-15","17:45:00","5","New","0","3","","0","0","0","1","","2016-05-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("33","","","0","","1","32","op32","1","Walk","2017-02-23","17:30:00","5","New","0","3","","0","0","0","1","","2016-05-20 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("34","","","0","","1","32","op32","1","Walk","2017-04-20","18:00:00","5","New","0","3","","0","0","0","1","","2016-05-23 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("35","","","0","","1","32","op32","1","Walk","2017-09-07","17:12:00","5","New","0","3","","0","0","0","1","","2016-05-24 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("36","","","0","","1","32","op32","1","Walk","2017-10-04","17:30:00","5","New","0","3","","0","0","0","1","","2016-05-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("37","","","0","","1","32","op32","1","Walk","2017-11-03","18:00:00","5","New","0","3","","0","0","0","1","","2016-05-26 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("38","","","0","","1","33","op33","1","Walk","2016-04-25","18:30:00","5","New","0","3","","0","0","0","1","","2016-05-26 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("39","","","0","","1","36","op36","1","Walk","2016-04-25","16:30:00","5","New","0","3","","0","0","0","1","","2016-05-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("40","","","0","","1","38","op38","1","Walk","2016-06-20","17:15:00","5","New","0","3","","0","0","0","1","","2016-05-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("41","","","0","","1","38","op38","1","Walk","2016-07-18","17:45:00","5","New","0","3","","0","0","0","1","","2016-06-02 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("42","","","0","","1","38","op38","1","Walk","2017-05-15","17:15:00","5","New","0","3","","0","0","0","1","","2016-06-02 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("43","","","0","","1","38","op38","1","Walk","2017-05-16","18:30:00","5","New","0","3","","0","0","0","1","","2016-06-08 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("44","","","0","","1","44","op44","1","Walk","2016-04-26","18:45:00","5","New","0","3","","0","0","0","1","","2016-06-06 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("45","","","0","","1","45","op45","1","Walk","2016-04-27","17:30:00","5","New","0","3","","0","0","0","1","","2016-06-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("46","","","0","","1","45","op45","1","Walk","2016-07-05","19:00:00","5","New","0","3","","0","0","0","1","","2016-06-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("47","","","0","","1","46","op46","1","Walk","2016-07-22","18:45:00","5","New","0","3","","0","0","0","1","","2016-06-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("48","","","0","","1","46","op46","1","Walk","2017-05-19","18:00:00","5","New","0","3","","0","0","0","1","","2016-06-09 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("49","","","0","","1","47","op47","1","Walk","2016-08-02","17:15:00","5","New","0","3","","0","0","0","1","","2016-06-10 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("50","","","0","","1","47","op47","1","Walk","2016-05-17","14:00:00","5","New","0","3","","0","0","0","1","","2016-06-10 19:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("51","","","0","","1","47","op47","1","Walk","2018-05-22","17:00:00","5","New","0","3","","0","0","0","1","","2016-06-10 19:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("52","","","0","","1","48","op48","1","Walk","2016-06-13","17:30:00","5","New","0","3","","0","0","0","1","","2016-06-13 13:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("53","","","0","","1","49","op49","1","Walk","2016-05-05","18:45:00","5","New","0","3","","0","0","0","1","","2016-06-13 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("54","","","0","","1","50","op50","1","Walk","2016-05-16","18:30:00","5","New","0","3","","0","0","0","1","","2016-06-13 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("55","","","0","","1","50","op50","1","Walk","2016-07-05","17:00:00","5","New","0","3","","0","0","0","1","","2016-06-13 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("56","","","0","","1","50","op50","1","Walk","2016-07-12","17:45:00","5","New","0","3","","0","0","0","1","","2016-06-16 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("57","","","0","","1","50","op50","1","Walk","2016-07-26","17:15:00","5","New","0","3","","0","0","0","1","","2016-06-16 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("58","","","0","","1","50","op50","1","Walk","2016-08-08","17:00:00","5","New","0","3","","0","0","0","1","","2016-06-17 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("59","","","0","","1","50","op50","1","Walk","2016-10-18","17:15:00","5","New","0","3","","0","0","0","1","","2016-06-17 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("60","","","0","","1","52","op52","1","Walk","2016-05-02","18:45:00","5","New","0","3","","0","0","0","1","","2016-06-17 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("61","","","0","","1","54","op54","1","Walk","2016-05-02","19:15:00","5","New","0","3","","0","0","0","1","","2016-06-17 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("62","","","0","","1","54","op54","1","Walk","2018-07-16","17:15:00","5","New","0","3","","0","0","0","1","","2016-06-20 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("63","","","0","","1","55","op55","1","Walk","2016-05-03","17:30:00","5","New","0","3","","0","0","0","1","","2016-06-21 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("64","","","0","","1","56","op56","1","Walk","2016-05-04","17:15:00","5","New","0","3","","0","0","0","1","","2016-06-23 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("65","","","0","","1","58","op58","1","Walk","2016-05-06","17:30:00","5","New","0","3","","0","0","0","1","","2016-06-24 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("66","","","0","","1","64","op64","1","Walk","2016-05-12","17:30:00","5","New","0","3","","0","0","0","1","","2016-06-24 11:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("67","","","0","","1","65","op65","1","Walk","2016-05-13","18:00:00","5","New","0","3","","0","0","0","1","","2016-06-24 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("68","","","0","","1","65","op65","1","Walk","2016-06-08","18:00:00","5","New","0","3","","0","0","0","1","","2016-06-24 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("69","","","0","","1","65","op65","1","Walk","2016-07-08","17:30:00","5","New","0","3","","0","0","0","1","","2016-06-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("70","","","0","","1","65","op65","1","Walk","2016-07-22","18:30:00","5","New","0","3","","0","0","0","1","","2016-06-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("71","","","0","","1","65","op65","1","Walk","2016-08-15","17:00:00","5","New","0","3","","0","0","0","1","","2016-06-27 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("72","","","0","","1","65","op65","1","Walk","2016-10-03","18:30:00","5","New","0","3","","0","0","0","1","","2016-06-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("73","","","0","","1","65","op65","1","Walk","2017-01-26","17:00:00","5","New","0","3","","0","0","0","1","","2016-06-29 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("74","","","0","","1","68","op68","1","Walk","2016-06-21","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-01 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("75","","","0","","1","68","op68","1","Walk","2016-07-21","17:45:00","5","New","0","3","","0","0","0","1","","2016-07-01 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("76","","","0","","1","68","op68","1","Walk","2016-09-21","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-01 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("77","","","0","","1","69","op69","1","Walk","2016-05-18","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("78","","","0","","1","72","op72","1","Walk","2016-05-27","18:00:00","5","New","0","3","","0","0","0","1","","2016-07-01 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("79","","","0","","1","72","op72","1","Walk","2016-06-29","18:00:00","5","New","0","3","","0","0","0","1","","2016-07-04 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("80","","","0","","1","72","op72","1","Walk","2016-09-12","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-04 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("81","","","0","","1","73","op73","1","Walk","2016-09-06","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("82","","","0","","1","76","op76","1","Walk","2016-05-20","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-07 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("83","","","0","","1","80","op80","1","Walk","2016-05-23","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-05 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("84","","","0","","1","81","op81","1","Walk","2016-05-24","17:15:00","5","New","0","3","","0","0","0","1","","2016-07-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("85","","","0","","1","81","op81","1","Walk","2016-11-07","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("86","","","0","","1","81","op81","1","Walk","2016-12-02","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("87","","","0","","1","81","op81","1","Walk","2017-01-02","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-07 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("88","","","0","","1","81","op81","1","Walk","2017-01-27","18:00:00","5","New","0","3","","0","0","0","1","","2016-07-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("89","","","0","","1","81","op81","1","Walk","2017-02-17","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-11 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("90","","","0","","1","81","op81","1","Walk","2017-05-09","18:30:00","5","New","0","3","","0","0","0","1","","2016-07-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("91","","","0","","1","81","op81","1","Walk","2017-05-19","18:30:00","5","New","0","3","","0","0","0","1","","2016-07-13 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("92","","","0","","1","81","op81","1","Walk","2017-08-30","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-11 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("93","","","0","","1","81","op81","1","Walk","2018-06-20","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-12 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("94","","","0","","1","81","op81","1","Walk","2016-07-08","18:00:00","5","New","0","3","","0","0","0","1","","2016-07-18 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("95","","","0","","1","81","op81","1","Walk","2018-08-20","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-18 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("96","","","0","","1","84","op84","1","Walk","2016-06-09","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-20 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("97","","","0","","1","84","op84","1","Walk","2016-07-11","18:30:00","5","New","0","3","","0","0","0","1","","2016-07-20 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("98","","","0","","1","86","op86","1","Walk","2016-05-26","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-21 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("99","","","0","","1","88","op88","1","Walk","2016-06-08","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-21 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("100","","","0","","1","88","op88","1","Walk","2016-07-11","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-21 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("101","","","0","","1","88","op88","1","Walk","2016-08-01","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-22 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("102","","","0","","1","88","op88","1","Walk","2016-08-29","17:15:00","5","New","0","3","","0","0","0","1","","2016-07-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("103","","","0","","1","88","op88","1","Walk","2016-10-26","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("104","","","0","","1","90","op90","1","Walk","2016-05-26","18:00:00","5","New","0","3","","0","0","0","1","","2016-07-22 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("105","","","0","","1","91","op91","1","Walk","2016-05-26","18:45:00","5","New","0","3","","0","0","0","1","","2016-07-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("106","","","0","","1","91","op91","1","Walk","2016-06-06","17:45:00","5","New","0","3","","0","0","0","1","","2016-07-25 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("107","","","0","","1","91","op91","1","Walk","2016-06-27","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-26 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("108","","","0","","1","109","op109","1","Walk","2016-06-09","18:30:00","5","New","0","3","","0","0","0","1","","2016-07-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("109","","","0","","1","109","op109","1","Walk","2016-08-22","18:00:00","5","New","0","3","","0","0","0","1","","2016-07-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("110","","","0","","1","109","op109","1","Walk","2016-10-26","17:30:00","5","New","0","3","","0","0","0","1","","2016-07-28 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("111","","","0","","1","119","op119","1","Walk","2016-06-17","17:45:00","5","New","0","3","","0","0","0","1","","2016-07-28 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("112","","","0","","1","119","op119","1","Walk","2016-07-01","19:00:00","5","New","0","3","","0","0","0","1","","2016-07-28 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("113","","","0","","1","119","op119","1","Walk","2016-08-29","18:00:00","5","New","0","3","","0","0","0","1","","2016-07-29 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("114","","","0","","1","125","op125","1","Walk","2016-09-02","18:30:00","5","New","0","3","","0","0","0","1","","2016-08-01 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("115","","","0","","1","125","op125","1","Walk","2017-10-02","17:30:00","5","New","0","3","","0","0","0","1","","2016-08-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("116","","","0","","1","125","op125","1","Walk","2017-10-05","17:30:00","5","New","0","3","","0","0","0","1","","2016-08-01 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("117","","","0","","1","126","op126","1","Walk","2016-06-08","18:30:00","5","New","0","3","","0","0","0","1","","2016-08-02 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("118","","","0","","1","126","op126","1","Walk","2016-07-28","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-03 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("119","","","0","","1","126","op126","1","Walk","2016-07-28","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("120","","","0","","1","126","op126","1","Walk","2016-10-07","17:30:00","5","New","0","3","","0","0","0","1","","2016-08-03 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("121","","","0","","1","129","op129","1","Walk","2016-07-11","11:30:00","5","New","0","3","","0","0","0","1","","2016-08-04 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("122","","","0","","1","131","op131","1","Walk","2016-06-10","19:00:00","5","New","0","3","","0","0","0","1","","2016-08-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("123","","","0","","1","135","op135","1","Walk","2016-06-13","18:00:00","5","New","0","3","","0","0","0","1","","2016-08-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("124","","","0","","1","136","op136","1","Walk","2016-06-13","13:00:00","5","New","0","3","","0","0","0","1","","2016-08-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("125","","","0","","1","136","op136","1","Walk","2016-06-24","19:00:00","5","New","0","3","","0","0","0","1","","2016-08-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("126","","","0","","1","137","op137","1","Walk","2016-06-23","17:30:00","5","New","0","3","","0","0","0","1","","2016-08-11 13:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("127","","","0","","1","138","op138","1","Walk","2016-06-27","18:30:00","5","New","0","3","","0","0","0","1","","2016-08-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("128","","","0","","1","138","op138","1","Walk","2016-07-26","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("129","","","0","","1","138","op138","1","Walk","2016-08-30","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("130","","","0","","1","138","op138","1","Walk","2016-10-27","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("131","","","0","","1","138","op138","1","Walk","2017-11-01","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("132","","","0","","1","139","op139","1","Walk","2016-06-13","18:15:00","5","New","0","3","","0","0","0","1","","2016-08-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("133","","","0","","1","141","op141","1","Walk","2016-06-16","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-17 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("134","","","0","","1","142","op142","1","Walk","2016-06-17","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-17 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("135","","","0","","1","143","op143","1","Walk","2016-06-16","17:45:00","5","New","0","3","","0","0","0","1","","2016-08-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("136","","","0","","1","143","op143","1","Walk","2016-06-17","18:00:00","5","New","0","3","","0","0","0","1","","2016-08-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("137","","","0","","1","143","op143","1","Walk","2016-07-07","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-22 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("138","","","0","","1","143","op143","1","Walk","2016-07-20","17:45:00","5","New","0","3","","0","0","0","1","","2016-08-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("139","","","0","","1","143","op143","1","Walk","2016-09-02","18:45:00","5","New","0","3","","0","0","0","1","","2016-08-22 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("140","","","0","","1","143","op143","1","Walk","2016-09-09","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-22 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("141","","","0","","1","143","op143","1","Walk","2016-10-03","17:30:00","5","New","0","3","","0","0","0","1","","2016-08-22 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("142","","","0","","1","143","op143","1","Walk","2017-01-18","17:30:00","5","New","0","3","","0","0","0","1","","2016-08-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("143","","","0","","1","144","op144","1","Walk","2016-07-25","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-23 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("144","","","0","","1","144","op144","1","Walk","2016-08-08","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-23 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("145","","","0","","1","144","op144","1","Walk","2016-08-23","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("146","","","0","","1","145","op145","1","Walk","2016-06-17","18:30:00","5","New","0","3","","0","0","0","1","","2016-08-29 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("147","","","0","","1","145","op145","1","Walk","2016-07-01","18:30:00","5","New","0","3","","0","0","0","1","","2016-08-29 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("148","","","0","","1","146","op146","1","Walk","2016-08-29","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-30 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("149","","","0","","1","146","op146","1","Walk","2016-12-21","17:15:00","5","New","0","3","","0","0","0","1","","2016-08-30 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("150","","","0","","1","146","op146","1","Walk","2016-07-22","18:00:00","5","New","0","3","","0","0","0","1","","2016-09-08 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("151","","","0","","1","146","op146","1","Walk","2018-08-07","17:00:00","5","New","0","3","","0","0","0","1","","2016-09-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("152","","","0","","1","148","op148","1","Walk","2016-06-24","11:00:00","5","New","0","3","","0","0","0","1","","2016-09-02 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("153","","","0","","1","149","op149","1","Walk","2016-06-24","17:30:00","5","New","0","3","","0","0","0","1","","2016-09-02 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("154","","","0","","1","151","op151","1","Walk","2017-11-22","18:12:00","5","New","0","3","","0","0","0","1","","2016-09-02 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("155","","","0","","1","153","op153","1","Walk","2016-09-08","17:15:00","5","New","0","3","","0","0","0","1","","2016-09-02 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("156","","","0","","1","153","op153","1","Walk","2017-01-02","17:00:00","5","New","0","3","","0","0","0","1","","2016-09-02 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("157","","","0","","1","154","op154","1","Walk","2017-02-15","17:15:00","5","New","0","3","","0","0","0","1","","2016-09-05 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("158","","","0","","1","155","op155","1","Walk","2016-06-27","18:00:00","5","New","0","3","","0","0","0","1","","2016-09-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("159","","","0","","1","157","op157","1","Walk","2016-07-25","17:15:00","5","New","0","3","","0","0","0","1","","2016-09-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("160","","","0","","1","157","op157","1","Walk","2016-09-02","18:45:00","5","New","0","3","","0","0","0","1","","2016-09-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("161","","","0","","1","157","op157","1","Walk","2016-11-24","17:15:00","5","New","0","3","","0","0","0","1","","2016-09-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("162","","","0","","1","157","op157","1","Walk","2018-07-31","17:33:00","5","New","0","3","","0","0","0","1","","2016-09-05 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("163","","","0","","1","157","op157","1","Walk","2016-07-11","18:00:00","5","New","0","3","","0","0","0","1","","2016-09-05 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("164","","","0","","1","157","op157","1","Walk","2018-08-13","17:00:00","5","New","0","3","","0","0","0","1","","2016-09-07 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("165","","","0","","1","158","op158","1","Walk","2016-06-28","17:00:00","5","New","0","3","","0","0","0","1","","2016-09-08 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("166","","","0","","1","163","op163","1","Walk","2016-07-01","17:30:00","5","New","0","3","","0","0","0","1","","2016-09-09 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("167","","","0","","1","163","op163","1","Walk","2016-07-04","17:45:00","5","New","0","3","","0","0","0","1","","2016-09-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("168","","","0","","1","163","op163","1","Walk","2016-07-20","17:15:00","5","New","0","3","","0","0","0","1","","2016-09-12 17:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("169","","","0","","1","163","op163","1","Walk","2016-08-03","19:00:00","5","New","0","3","","0","0","0","1","","2016-09-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("170","","","0","","1","163","op163","1","Walk","2017-10-10","10:42:00","5","New","0","3","","0","0","0","1","","2016-09-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("171","","","0","","1","164","op164","1","Walk","2016-07-01","19:00:00","5","New","0","3","","0","0","0","1","","2016-09-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("172","","","0","","1","165","op165","1","Walk","2016-07-04","17:15:00","5","New","0","3","","0","0","0","1","","2016-09-13 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("173","","","0","","1","165","op165","1","Walk","2017-08-25","18:48:00","5","New","0","3","","0","0","0","1","","2016-09-13 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("174","","","0","","1","167","op167","1","Walk","2016-07-06","17:00:00","5","New","0","3","","0","0","0","1","","2016-09-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("175","","","0","","1","168","op168","1","Walk","2016-07-06","17:30:00","5","New","0","3","","0","0","0","1","","2016-09-20 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("176","","","0","","1","168","op168","1","Walk","2017-08-09","13:09:00","5","New","0","3","","0","0","0","1","","2016-09-21 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("177","","","0","","1","169","op169","1","Walk","2016-07-07","18:30:00","5","New","0","3","","0","0","0","1","","2016-09-22 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("178","","","0","","1","172","op172","1","Walk","2016-07-11","17:00:00","5","New","0","3","","0","0","0","1","","2016-09-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("179","","","0","","1","173","op173","1","Walk","2016-07-13","17:15:00","5","New","0","3","","0","0","0","1","","2016-09-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("180","","","0","","1","173","op173","1","Walk","2016-08-22","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("181","","","0","","1","180","op180","1","Walk","2016-07-22","17:30:00","5","New","0","3","","0","0","0","1","","2016-09-29 15:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("182","","","0","","1","181","op181","1","Walk","2016-07-22","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-03 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("183","","","0","","1","182","op182","1","Walk","2016-07-18","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-03 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("184","","","0","","1","182","op182","1","Walk","2016-08-17","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("185","","","0","","1","182","op182","1","Walk","2016-08-19","17:30:00","5","New","0","3","","0","0","0","1","","2016-10-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("186","","","0","","1","182","op182","1","Walk","2016-10-03","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-03 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("187","","","0","","1","182","op182","1","Walk","2017-01-16","18:00:00","5","New","0","3","","0","0","0","1","","2016-10-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("188","","","0","","1","186","op186","1","Walk","2016-07-21","17:45:00","5","New","0","3","","0","0","0","1","","2016-10-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("189","","","0","","1","190","op190","1","Walk","2016-07-27","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("190","","","0","","1","192","op192","1","Walk","2016-07-28","17:45:00","5","New","0","3","","0","0","0","1","","2016-10-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("191","","","0","","1","192","op192","1","Walk","2016-08-22","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-05 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("192","","","0","","1","192","op192","1","Walk","2016-09-05","18:00:00","5","New","0","3","","0","0","0","1","","2016-10-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("193","","","0","","1","192","op192","1","Walk","2016-09-13","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-06 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("194","","","0","","1","192","op192","1","Walk","2016-09-22","18:00:00","5","New","0","3","","0","0","0","1","","2016-10-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("195","","","0","","1","192","op192","1","Walk","2016-10-20","17:30:00","5","New","0","3","","0","0","0","1","","2016-10-10 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("196","","","0","","1","192","op192","1","Walk","2017-01-16","18:00:00","5","New","0","3","","0","0","0","1","","2016-10-10 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("197","","","0","","1","192","op192","1","Walk","2018-01-10","18:00:00","5","New","0","3","","0","0","0","1","","2016-10-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("198","","","0","","1","193","op193","1","Walk","2016-07-29","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("199","","","0","","1","193","op193","1","Walk","2018-01-04","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-12 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("200","","","0","","1","194","op194","1","Walk","2016-08-01","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-12 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("201","","","0","","1","196","op196","1","Walk","2016-08-01","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-12 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("202","","","0","","1","197","op197","1","Walk","2016-09-05","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("203","","","0","","1","197","op197","1","Walk","2017-01-23","17:30:00","5","New","0","3","","0","0","0","1","","2016-10-13 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("204","","","0","","1","200","op200","1","Walk","2016-08-03","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("205","","","0","","1","201","op201","1","Walk","2016-08-04","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-18 09:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("206","","","0","","1","203","op203","1","Walk","2016-08-23","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-18 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("207","","","0","","1","203","op203","1","Walk","2016-09-29","15:45:00","5","New","0","3","","0","0","0","1","","2016-10-18 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("208","","","0","","1","206","op206","1","Walk","2016-08-09","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-19 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("209","","","0","","1","207","op207","1","Walk","2016-08-09","17:30:00","5","New","0","3","","0","0","0","1","","2016-10-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("210","","","0","","1","207","op207","1","Walk","2017-11-09","17:25:00","5","New","0","3","","0","0","0","1","","2016-10-24 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("211","","","0","","1","207","op207","1","Walk","2017-11-22","17:05:00","5","New","0","3","","0","0","0","1","","2016-10-24 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("212","","","0","","1","209","op209","1","Walk","2016-08-11","13:45:00","5","New","0","3","","0","0","0","1","","2016-10-24 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("213","","","0","","1","209","op209","1","Walk","2016-08-15","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-24 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("214","","","0","","1","210","op210","1","Walk","2016-08-15","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-24 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("215","","","0","","1","210","op210","1","Walk","2016-09-20","17:45:00","5","New","0","3","","0","0","0","1","","2016-10-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("216","","","0","","1","211","op211","1","Walk","2018-07-16","17:30:00","5","New","0","3","","0","0","0","1","","2016-10-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("217","","","0","","1","212","op212","1","Walk","2016-08-16","17:00:00","5","New","0","3","","0","0","0","1","","2016-10-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("218","","","0","","1","213","op213","1","Walk","2016-08-16","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("219","","","0","","1","214","op214","1","Walk","2016-10-27","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("220","","","0","","1","214","op214","1","Walk","2016-08-29","17:15:00","5","New","0","3","","0","0","0","1","","2016-10-27 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("221","","","0","","1","214","op214","1","Walk","2018-06-19","18:30:00","5","New","0","3","","0","0","0","1","","2016-10-27 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("222","","","0","","1","215","op215","1","Walk","2016-08-17","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("223","","","0","","1","216","op216","1","Walk","2016-08-17","17:30:00","5","New","0","3","","0","0","0","1","","2016-11-07 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("224","","","0","","1","217","op217","1","Walk","2016-08-19","17:30:00","5","New","0","3","","0","0","0","1","","2016-11-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("225","","","0","","1","219","op219","1","Walk","2016-08-22","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("226","","","0","","1","220","op220","1","Walk","2016-08-23","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("227","","","0","","1","221","op221","1","Walk","2016-08-30","17:30:00","5","New","0","3","","0","0","0","1","","2016-11-09 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("228","","","0","","1","221","op221","1","Walk","2016-09-12","17:30:00","5","New","0","3","","0","0","0","1","","2016-11-09 17:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("229","","","0","","1","221","op221","1","Walk","2016-10-12","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-09 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("230","","","0","","1","221","op221","1","Walk","2016-11-09","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-11 16:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("231","","","0","","1","221","op221","1","Walk","2016-12-15","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-11 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("232","","","0","","1","221","op221","1","Walk","2017-01-23","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("233","","","0","","1","221","op221","1","Walk","2017-03-14","12:30:00","5","New","0","3","","0","0","0","1","","2016-11-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("234","","","0","","1","224","op224","1","Walk","2016-09-02","18:30:00","5","New","0","3","","0","0","0","1","","2016-11-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("235","","","0","","1","225","op225","1","Walk","2016-09-08","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-16 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("236","","","0","","1","225","op225","1","Walk","2016-09-01","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-17 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("237","","","0","","1","228","op228","1","Walk","2016-09-02","18:00:00","5","New","0","3","","0","0","0","1","","2016-11-17 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("238","","","0","","1","229","op229","1","Walk","2016-09-06","17:30:00","5","New","0","3","","0","0","0","1","","2016-11-18 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("239","","","0","","1","230","op230","1","Walk","2016-09-05","17:30:00","5","New","0","3","","0","0","0","1","","2016-11-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("240","","","0","","1","231","op231","1","Walk","2016-09-05","18:30:00","5","New","0","3","","0","0","0","1","","2016-11-24 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("241","","","0","","1","235","op235","1","Walk","2016-09-07","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("242","","","0","","1","236","op236","1","Walk","2017-03-10","18:00:00","5","New","0","3","","0","0","0","1","","2016-11-24 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("243","","","0","","1","237","op237","1","Walk","2017-01-09","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("244","","","0","","1","239","op239","1","Walk","2016-10-24","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-24 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("245","","","0","","1","239","op239","1","Walk","2016-11-24","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("246","","","0","","1","239","op239","1","Walk","2017-09-01","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("247","","","0","","1","239","op239","1","Walk","2018-03-14","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("248","","","0","","1","239","op239","1","Walk","2016-10-14","17:15:00","5","New","0","3","","0","0","0","1","","2016-11-29 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("249","","","0","","1","239","op239","1","Walk","2018-03-21","05:25:00","5","New","0","3","","0","0","0","1","","2016-11-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("250","","","0","","1","241","op241","1","Walk","2016-09-12","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("251","","","0","","1","242","op242","1","Walk","2016-09-12","17:20:00","5","New","0","3","","0","0","0","1","","2016-12-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("252","","","0","","1","243","op243","1","Walk","2016-09-13","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("253","","","0","","1","244","op244","1","Walk","2016-09-13","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("254","","","0","","1","250","op250","1","Walk","2016-10-03","18:45:00","5","New","0","3","","0","0","0","1","","2016-12-06 14:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("255","","","0","","1","253","op253","1","Walk","2016-09-20","17:30:00","5","New","0","3","","0","0","0","1","","2016-12-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("256","","","0","","1","254","op254","1","Walk","2016-11-08","17:30:00","5","New","0","3","","0","0","0","1","","2016-12-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("257","","","0","","1","258","op258","1","Walk","2016-09-23","18:00:00","5","New","0","3","","0","0","0","1","","2016-12-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("258","","","0","","1","258","op258","1","Walk","2016-10-14","17:30:00","5","New","0","3","","0","0","0","1","","2016-12-07 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("259","","","0","","1","258","op258","1","Walk","2017-01-27","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-13 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("260","","","0","","1","258","op258","1","Walk","2017-03-03","17:30:00","5","New","0","3","","0","0","0","1","","2016-12-14 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("261","","","0","","1","260","op260","1","Walk","2016-09-26","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-14 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("262","","","0","","1","261","op261","1","Walk","2017-01-26","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("263","","","0","","1","264","op264","1","Walk","2016-12-27","18:00:00","5","New","0","3","","0","0","0","1","","2016-12-15 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("264","","","0","","1","264","op264","1","Walk","2017-05-10","18:00:00","5","New","0","3","","0","0","0","1","","2016-12-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("265","","","0","","1","264","op264","1","Walk","2017-07-18","17:30:00","5","New","0","3","","0","0","0","1","","2016-12-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("266","","","0","","1","264","op264","1","Walk","2018-08-22","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("267","","","0","","1","264","op264","1","Walk","2016-11-15","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-19 10:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("268","","","0","","1","264","op264","1","Walk","2018-10-16","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-19 10:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("269","","","0","","1","265","op265","1","Walk","2016-10-03","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-21 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("270","","","0","","1","265","op265","1","Walk","2016-10-05","17:30:00","5","New","0","3","","0","0","0","1","","2016-12-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("271","","","0","","1","266","op266","1","Walk","2016-10-04","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-21 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("272","","","0","","1","267","op267","1","Walk","2016-10-05","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("273","","","0","","1","268","op268","1","Walk","2016-10-05","17:30:00","5","New","0","3","","0","0","0","1","","2016-12-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("274","","","0","","1","269","op269","1","Walk","2016-10-05","18:30:00","5","New","0","3","","0","0","0","1","","2016-12-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("275","","","0","","1","269","op269","1","Walk","2016-10-11","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-27 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("276","","","0","","1","270","op270","1","Walk","2016-10-06","17:00:00","5","New","0","3","","0","0","0","1","","2016-12-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("277","","","0","","1","270","op270","1","Walk","2016-10-27","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("278","","","0","","1","270","op270","1","Walk","2016-11-09","17:45:00","5","New","0","3","","0","0","0","1","","2016-12-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("279","","","0","","1","270","op270","1","Walk","2016-11-24","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("280","","","0","","1","270","op270","1","Walk","2016-12-14","17:15:00","5","New","0","3","","0","0","0","1","","2016-12-29 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("281","","","0","","1","271","op271","1","Walk","2016-10-06","17:15:00","5","New","0","3","","0","0","0","1","","2017-01-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("282","","","0","","1","272","op272","1","Walk","2016-10-06","17:30:00","5","New","0","3","","0","0","0","1","","2017-01-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("283","","","0","","1","272","op272","1","Walk","2018-04-16","18:24:00","5","New","0","3","","0","0","0","1","","2017-01-02 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("284","","","0","","1","273","op273","1","Walk","2016-10-07","17:30:00","5","New","0","3","","0","0","0","1","","2017-01-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("285","","","0","","1","274","op274","1","Walk","2016-10-24","17:45:00","5","New","0","3","","0","0","0","1","","2017-01-04 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("286","","","0","","1","274","op274","1","Walk","2016-11-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-01-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("287","","","0","","1","274","op274","1","Walk","2016-12-22","17:30:00","5","New","0","3","","0","0","0","1","","2017-01-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("288","","","0","","1","275","op275","1","Walk","2016-10-10","18:15:00","5","New","0","3","","0","0","0","1","","2017-01-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("289","","","0","","1","276","op276","1","Walk","2016-10-10","18:00:00","5","New","0","3","","0","0","0","1","","2017-01-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("290","","","0","","1","276","op276","1","Walk","2017-02-14","18:30:00","5","New","0","3","","0","0","0","1","","2017-01-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("291","","","0","","1","277","op277","1","Walk","2016-10-24","17:30:00","5","New","0","3","","0","0","0","1","","2017-01-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("292","","","0","","1","278","op278","1","Walk","2016-10-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-01-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("293","","","0","","1","280","op280","1","Walk","2016-10-12","17:15:00","5","New","0","3","","0","0","0","1","","2017-01-12 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("294","","","0","","1","282","op282","1","Walk","2016-10-12","18:45:00","5","New","0","3","","0","0","0","1","","2017-01-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("295","","","0","","1","283","op283","1","Walk","2016-10-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-01-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("296","","","0","","1","283","op283","1","Walk","2016-12-19","10:45:00","5","New","0","3","","0","0","0","1","","2017-01-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("297","","","0","","1","284","op284","1","Walk","2016-12-19","10:15:00","5","New","0","3","","0","0","0","1","","2017-01-18 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("298","","","0","","1","285","op285","1","Walk","2016-10-13","18:00:00","5","New","0","3","","0","0","0","1","","2017-01-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("299","","","0","","1","288","op288","1","Walk","2016-10-18","09:30:00","5","New","0","3","","0","0","0","1","","2017-01-23 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("300","","","0","","1","289","op289","1","Walk","2016-10-18","18:00:00","5","New","0","3","","0","0","0","1","","2017-01-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("301","","","0","","1","289","op289","1","Walk","2016-11-15","17:15:00","5","New","0","3","","0","0","0","1","","2017-01-25 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("302","","","0","","1","291","op291","1","Walk","2016-10-19","18:30:00","5","New","0","3","","0","0","0","1","","2017-01-27 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("303","","","0","","1","291","op291","1","Walk","2016-11-11","18:15:00","5","New","0","3","","0","0","0","1","","2017-01-26 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("304","","","0","","1","291","op291","1","Walk","2016-12-13","17:30:00","5","New","0","3","","0","0","0","1","","2017-01-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("305","","","0","","1","291","op291","1","Walk","2016-12-14","17:15:00","5","New","0","3","","0","0","0","1","","2017-01-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("306","","","0","","1","291","op291","1","Walk","2017-05-04","17:30:00","5","New","0","3","","0","0","0","1","","2017-01-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("307","","","0","","1","291","op291","1","Walk","2017-06-06","18:00:00","5","New","0","3","","0","0","0","1","","2017-01-31 17:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("308","","","0","","1","291","op291","1","Walk","2018-02-19","18:00:00","5","New","0","3","","0","0","0","1","","2017-02-10 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("309","","","0","","1","291","op291","1","Walk","2018-03-05","18:06:00","5","New","0","3","","0","0","0","1","","2017-02-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("310","","","0","","1","293","op293","1","Walk","2016-10-24","18:30:00","5","New","0","3","","0","0","0","1","","2017-02-13 18:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("311","","","0","","1","294","op294","1","Walk","2016-10-24","17:15:00","5","New","0","3","","0","0","0","1","","2017-02-14 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("312","","","0","","1","294","op294","1","Walk","2016-11-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("313","","","0","","1","295","op295","1","Walk","2016-11-07","17:15:00","5","New","0","3","","0","0","0","1","","2017-02-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("314","","","0","","1","295","op295","1","Walk","2016-12-27","18:00:00","5","New","0","3","","0","0","0","1","","2017-02-17 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("315","","","0","","1","295","op295","1","Walk","2017-08-16","17:30:00","5","New","0","3","","0","0","0","1","","2017-02-17 11:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("316","","","0","","1","296","op296","1","Walk","2016-10-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("317","","","0","","1","297","op297","1","Walk","2016-11-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-17 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("318","","","0","","1","299","op299","1","Walk","2018-05-21","23:00:00","5","New","0","3","","0","0","0","1","","2017-02-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("319","","","0","","1","301","op301","1","Walk","2016-11-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("320","","","0","","1","302","op302","1","Walk","2016-11-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-02-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("321","","","0","","1","303","op303","1","Walk","2016-12-06","14:00:00","5","New","0","3","","0","0","0","1","","2017-02-20 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("322","","","0","","1","304","op304","1","Walk","2016-11-09","17:40:00","5","New","0","3","","0","0","0","1","","2017-02-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("323","","","0","","1","306","op306","1","Walk","2016-11-11","16:00:00","5","New","0","3","","0","0","0","1","","2017-02-22 18:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("324","","","0","","1","307","op307","1","Walk","2016-12-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("325","","","0","","1","311","op311","1","Walk","2017-10-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("326","","","0","","1","311","op311","1","Walk","2017-10-31","17:30:00","5","New","0","3","","0","0","0","1","","2017-02-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("327","","","0","","1","311","op311","1","Walk","2018-08-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-23 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("328","","","0","","1","311","op311","1","Walk","2017-09-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-02-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("329","","","0","","1","311","op311","1","Walk","2018-08-16","17:17:00","5","New","0","3","","0","0","0","1","","2017-02-24 18:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("330","","","0","","1","312","op312","1","Walk","2016-11-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-24 17:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("331","","","0","","1","313","op313","1","Walk","2016-11-16","18:15:00","5","New","0","3","","0","0","0","1","","2017-02-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("332","","","0","","1","313","op313","1","Walk","2016-11-17","18:15:00","5","New","0","3","","0","0","0","1","","2017-02-27 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("333","","","0","","1","314","op314","1","Walk","2016-11-17","17:15:00","5","New","0","3","","0","0","0","1","","2017-02-27 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("334","","","0","","1","314","op314","1","Walk","2016-12-29","17:15:00","5","New","0","3","","0","0","0","1","","2017-02-28 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("335","","","0","","1","315","op315","1","Walk","2016-11-18","17:15:00","5","New","0","3","","0","0","0","1","","2017-02-27 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("336","","","0","","1","315","op315","1","Walk","2016-12-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-02-27 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("337","","","0","","1","315","op315","1","Walk","2017-01-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-01 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("338","","","0","","1","315","op315","1","Walk","2017-02-23","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("339","","","0","","1","315","op315","1","Walk","2017-07-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("340","","","0","","1","317","op317","1","Walk","2016-11-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("341","","","0","","1","317","op317","1","Walk","2016-11-28","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("342","","","0","","1","318","op318","1","Walk","2016-11-24","17:15:00","5","New","0","3","","0","0","0","1","","2017-03-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("343","","","0","","1","318","op318","1","Walk","2016-11-28","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("344","","","0","","1","322","op322","1","Walk","2016-11-29","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-06 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("345","","","0","","1","323","op323","1","Walk","2016-11-29","17:15:00","5","New","0","3","","0","0","0","1","","2017-03-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("346","","","0","","1","325","op325","1","Walk","2016-11-29","17:30:00","5","New","0","3","","0","0","0","1","","2017-03-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("347","","","0","","1","326","op326","1","Walk","2016-11-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-10 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("348","","","0","","1","327","op327","1","Walk","2017-02-17","11:45:00","5","New","0","3","","0","0","0","1","","2017-03-10 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("349","","","0","","1","333","op333","1","Walk","2016-12-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-10 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("350","","","0","","1","334","op334","1","Walk","2016-12-05","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("351","","","0","","1","334","op334","1","Walk","2016-12-07","17:15:00","5","New","0","3","","0","0","0","1","","2017-03-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("352","","","0","","1","336","op336","1","Walk","2016-12-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-14 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("353","","","0","","1","337","op337","1","Walk","2016-12-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-14 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("354","","","0","","1","341","op341","1","Walk","2017-01-12","19:00:00","5","New","0","3","","0","0","0","1","","2017-03-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("355","","","0","","1","341","op341","1","Walk","2017-02-10","18:00:00","5","New","0","3","","0","0","0","1","","2017-03-15 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("356","","","0","","1","341","op341","1","Walk","2017-03-10","17:45:00","5","New","0","3","","0","0","0","1","","2017-03-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("357","","","0","","1","345","op345","1","Walk","2016-12-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("358","","","0","","1","346","op346","1","Walk","2016-12-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("359","","","0","","1","347","op347","1","Walk","2016-12-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-17 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("360","","","0","","1","347","op347","1","Walk","2017-01-02","17:15:00","5","New","0","3","","0","0","0","1","","2017-03-17 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("361","","","0","","1","347","op347","1","Walk","2017-04-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("362","","","0","","1","348","op348","1","Walk","2016-12-21","17:15:00","5","New","0","3","","0","0","0","1","","2017-03-20 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("363","","","0","","1","349","op349","1","Walk","2016-12-23","18:00:00","5","New","0","3","","0","0","0","1","","2017-03-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("364","","","0","","1","355","op355","1","Walk","2016-12-27","17:30:00","5","New","0","3","","0","0","0","1","","2017-03-20 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("365","","","0","","1","355","op355","1","Walk","2017-02-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("366","","","0","","1","355","op355","1","Walk","2017-03-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("367","","","0","","1","356","op356","1","Walk","2016-12-27","17:45:00","5","New","0","3","","0","0","0","1","","2017-03-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("368","","","0","","1","357","op357","1","Walk","2016-12-27","18:00:00","5","New","0","3","","0","0","0","1","","2017-03-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("369","","","0","","1","358","op358","1","Walk","2016-12-27","18:00:00","5","New","0","3","","0","0","0","1","","2017-03-24 17:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("370","","","0","","1","359","op359","1","Walk","2017-02-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-24 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("371","","","0","","1","359","op359","1","Walk","2017-04-14","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-24 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("372","","","0","","1","359","op359","1","Walk","2017-04-17","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-27 18:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("373","","","0","","1","363","op363","1","Walk","2017-01-04","18:30:00","5","New","0","3","","0","0","0","1","","2017-03-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("374","","","0","","1","364","op364","1","Walk","2017-01-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("375","","","0","","1","364","op364","1","Walk","2017-01-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-28 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("376","","","0","","1","367","op367","1","Walk","2017-01-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-30 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("377","","","0","","1","368","op368","1","Walk","2017-01-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-03-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("378","","","0","","1","369","op369","1","Walk","2017-01-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("379","","","0","","1","371","op371","1","Walk","2017-01-16","18:00:00","5","New","0","3","","0","0","0","1","","2017-04-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("380","","","0","","1","376","op376","1","Walk","2017-06-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("381","","","0","","1","377","op377","1","Walk","2017-01-25","17:45:00","5","New","0","3","","0","0","0","1","","2017-04-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("382","","","0","","1","378","op378","1","Walk","2017-01-26","17:30:00","5","New","0","3","","0","0","0","1","","2017-04-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("383","","","0","","1","379","op379","1","Walk","2017-01-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("384","","","0","","1","383","op383","1","Walk","2017-01-31","17:20:00","5","New","0","3","","0","0","0","1","","2017-04-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("385","","","0","","1","384","op384","1","Walk","2017-02-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-11 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("386","","","0","","1","384","op384","1","Walk","2017-03-14","17:15:00","5","New","0","3","","0","0","0","1","","2017-04-12 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("387","","","0","","1","384","op384","1","Walk","2017-05-09","17:49:00","5","New","0","3","","0","0","0","1","","2017-04-12 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("388","","","0","","1","386","op386","1","Walk","2017-02-17","17:30:00","5","New","0","3","","0","0","0","1","","2017-04-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("389","","","0","","1","386","op386","1","Walk","2017-02-27","17:15:00","5","New","0","3","","0","0","0","1","","2017-04-13 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("390","","","0","","1","389","op389","1","Walk","2017-02-13","18:40:00","5","New","0","3","","0","0","0","1","","2017-04-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("391","","","0","","1","389","op389","1","Walk","2017-03-27","18:40:00","5","New","0","3","","0","0","0","1","","2017-04-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("392","","","0","","1","394","op394","1","Walk","2017-03-24","18:15:00","5","New","0","3","","0","0","0","1","","2017-04-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("393","","","0","","1","396","op396","1","Walk","2017-02-17","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-19 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("394","","","0","","1","396","op396","1","Walk","2017-02-20","18:00:00","5","New","0","3","","0","0","0","1","","2017-04-19 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("395","","","0","","1","396","op396","1","Walk","2017-03-14","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("396","","","0","","1","396","op396","1","Walk","2017-06-12","17:30:00","5","New","0","3","","0","0","0","1","","2017-04-27 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("397","","","0","","1","396","op396","1","Walk","2017-07-12","18:16:00","5","New","0","3","","0","0","0","1","","2017-04-20 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("398","","","0","","1","396","op396","1","Walk","2017-09-01","18:24:00","5","New","0","3","","0","0","0","1","","2017-04-20 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("399","","","0","","1","396","op396","1","Walk","2018-01-18","18:00:00","5","New","0","3","","0","0","0","1","","2017-04-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("400","","","0","","1","398","op398","1","Walk","2017-02-17","11:30:00","5","New","0","3","","0","0","0","1","","2017-04-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("401","","","0","","1","407","op407","1","Walk","2017-02-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-24 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("402","","","0","","1","407","op407","1","Walk","2017-02-22","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-24 18:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("403","","","0","","1","408","op408","1","Walk","2017-02-22","18:40:00","5","New","0","3","","0","0","0","1","","2017-04-24 18:26:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("404","","","0","","1","412","op412","1","Walk","2017-02-23","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("405","","","0","","1","413","op413","1","Walk","2017-02-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-04-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("406","","","0","","1","413","op413","1","Walk","2017-02-27","12:00:00","5","New","0","3","","0","0","0","1","","2017-04-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("407","","","0","","1","414","op414","1","Walk","2017-02-24","17:20:00","5","New","0","3","","0","0","0","1","","2017-04-27 18:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("408","","","0","","1","415","op415","1","Walk","2017-02-23","18:00:00","5","New","0","3","","0","0","0","1","","2017-05-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("409","","","0","","1","415","op415","1","Walk","2017-03-30","19:00:00","5","New","0","3","","0","0","0","1","","2017-05-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("410","","","0","","1","416","op416","1","Walk","2017-02-24","18:40:00","5","New","0","3","","0","0","0","1","","2017-05-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("411","","","0","","1","417","op417","1","Walk","2017-03-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("412","","","0","","1","417","op417","1","Walk","2017-03-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-01 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("413","","","0","","1","419","op419","1","Walk","2017-02-27","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-02 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("414","","","0","","1","420","op420","1","Walk","2017-02-27","18:30:00","5","New","0","3","","0","0","0","1","","2017-05-02 18:36:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("415","","","0","","1","420","op420","1","Walk","2017-02-28","18:30:00","5","New","0","3","","0","0","0","1","","2017-05-02 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("416","","","0","","1","420","op420","1","Walk","2017-03-01","18:30:00","5","New","0","3","","0","0","0","1","","2017-05-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("417","","","0","","1","421","op421","1","Walk","2017-02-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-02 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("418","","","0","","1","422","op422","1","Walk","2017-03-01","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-02 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("419","","","0","","1","422","op422","1","Walk","2017-03-15","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-03 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("420","","","0","","1","423","op423","1","Walk","2017-03-02","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("421","","","0","","1","425","op425","1","Walk","2017-04-12","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-04 05:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("422","","","0","","1","426","op426","1","Walk","2017-03-03","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-03 17:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("423","","","0","","1","427","op427","1","Walk","2017-03-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("424","","","0","","1","428","op428","1","Walk","2017-03-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("425","","","0","","1","429","op429","1","Walk","2017-03-06","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("426","","","0","","1","430","op430","1","Walk","2017-03-07","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-04 17:54:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("427","","","0","","1","432","op432","1","Walk","2017-03-08","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("428","","","0","","1","437","op437","1","Walk","2017-03-10","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-05 18:43:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("429","","","0","","1","437","op437","1","Walk","2017-03-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-05 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("430","","","0","","1","437","op437","1","Walk","2017-04-13","18:00:00","5","New","0","3","","0","0","0","1","","2017-05-08 10:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("431","","","0","","1","437","op437","1","Walk","2017-08-01","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("432","","","0","","1","440","op440","1","Walk","2017-03-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-08 10:37:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("433","","","0","","1","440","op440","1","Walk","2017-06-12","17:20:00","5","New","0","3","","0","0","0","1","","2017-05-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("434","","","0","","1","440","op440","1","Walk","2017-07-13","17:10:00","5","New","0","3","","0","0","0","1","","2017-05-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("435","","","0","","1","440","op440","1","Walk","2017-09-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-09 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("436","","","0","","1","441","op441","1","Walk","2017-03-14","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-09 17:49:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("437","","","0","","1","441","op441","1","Walk","2017-05-02","19:00:00","5","New","0","3","","0","0","0","1","","2017-05-10 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("438","","","0","","1","441","op441","1","Walk","2017-05-03","18:00:00","5","New","0","3","","0","0","0","1","","2017-05-10 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("439","","","0","","1","442","op442","1","Walk","2017-03-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-10 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("440","","","0","","1","442","op442","1","Walk","2017-03-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-10 18:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("441","","","0","","1","447","op447","1","Walk","2017-03-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("442","","","0","","1","450","op450","1","Walk","2017-03-17","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("443","","","0","","1","451","op451","1","Walk","2017-03-17","11:30:00","5","New","0","3","","0","0","0","1","","2017-05-11 17:43:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("444","","","0","","1","453","op453","1","Walk","2017-03-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-11 18:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("445","","","0","","1","454","op454","1","Walk","2017-03-20","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-15 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("446","","","0","","1","456","op456","1","Walk","2017-03-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-15 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("447","","","0","","1","457","op457","1","Walk","2017-03-20","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-15 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("448","","","0","","1","460","op460","1","Walk","2017-04-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-15 13:42:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("449","","","0","","1","461","op461","1","Walk","2017-05-01","18:15:00","5","New","0","3","","0","0","0","1","","2017-05-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("450","","","0","","1","462","op462","1","Walk","2017-03-23","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("451","","","0","","1","463","op463","1","Walk","2017-04-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-16 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("452","","","0","","1","463","op463","1","Walk","2017-11-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-16 18:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("453","","","0","","1","466","op466","1","Walk","2017-03-24","17:20:00","5","New","0","3","","0","0","0","1","","2017-05-17 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("454","","","0","","1","466","op466","1","Walk","2017-03-27","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-18 16:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("455","","","0","","1","467","op467","1","Walk","2017-03-24","18:30:00","5","New","0","3","","0","0","0","1","","2017-05-18 16:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("456","","","0","","1","470","op470","1","Walk","2017-03-28","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-18 16:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("457","","","0","","1","474","op474","1","Walk","2017-03-31","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("458","","","0","","1","477","op477","1","Walk","2017-04-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-18 16:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("459","","","0","","1","479","op479","1","Walk","2017-05-10","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-19 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("460","","","0","","1","480","op480","1","Walk","2017-04-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-19 11:56:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("461","","","0","","1","480","op480","1","Walk","2017-06-08","12:29:00","5","New","0","3","","0","0","0","1","","2017-05-19 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("462","","","0","","1","480","op480","1","Walk","2017-07-14","05:00:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("463","","","0","","1","482","op482","1","Walk","2017-04-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-19 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("464","","","0","","1","483","op483","1","Walk","2017-04-11","17:30:00","5","New","0","3","","0","0","0","1","","2017-05-19 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("465","","","0","","1","483","op483","1","Walk","2017-04-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("466","","","0","","1","485","op485","1","Walk","2018-08-14","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("467","","","0","","1","486","op486","1","Walk","2017-04-11","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("468","","","0","","1","491","op491","1","Walk","2017-04-12","17:15:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("469","","","0","","1","491","op491","1","Walk","2017-04-20","18:45:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("470","","","0","","1","492","op492","1","Walk","2017-04-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-29 16:27:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("471","","","0","","1","495","op495","1","Walk","2017-05-29","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("472","","","0","","1","496","op496","1","Walk","2017-07-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("473","","","0","","1","496","op496","1","Walk","2017-07-12","18:30:00","5","New","0","3","","0","0","0","1","","2017-05-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("474","","","0","","1","496","op496","1","Walk","2017-10-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("475","","","0","","1","496","op496","1","Walk","2018-02-08","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("476","","","0","","1","496","op496","1","Walk","2018-02-08","18:00:00","5","New","0","3","","0","0","0","1","","2017-05-31 16:07:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("477","","","0","","1","496","op496","1","Walk","2018-02-09","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-01 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("478","","","0","","1","498","op498","1","Walk","2017-05-17","17:15:00","5","New","0","3","","0","0","0","1","","2017-06-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("479","","","0","","1","498","op498","1","Walk","2017-06-19","17:23:00","5","New","0","3","","0","0","0","1","","2017-06-02 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("480","","","0","","1","500","op500","1","Walk","2017-04-23","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-02 13:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("481","","","0","","1","500","op500","1","Walk","2017-10-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-02 18:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("482","","","0","","1","500","op500","1","Walk","2017-12-27","17:13:00","5","New","0","3","","0","0","0","1","","2017-06-03 12:03:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("483","","","0","","1","502","op502","1","Walk","2017-05-16","18:35:00","5","New","0","3","","0","0","0","1","","2017-06-03 12:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("484","","","0","","1","503","op503","1","Walk","2017-06-01","18:15:00","5","New","0","3","","0","0","0","1","","2017-06-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("485","","","0","","1","504","op504","1","Walk","2017-04-19","17:15:00","5","New","0","3","","0","0","0","1","","2017-06-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("486","","","0","","1","505","op505","1","Walk","2017-04-19","18:30:00","5","New","0","3","","0","0","0","1","","2017-06-06 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("487","","","0","","1","506","op506","1","Walk","2017-04-27","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("488","","","0","","1","507","op507","1","Walk","2017-04-27","12:00:00","5","New","0","3","","0","0","0","1","","2017-06-08 12:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("489","","","0","","1","510","op510","1","Walk","2017-05-15","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-08 13:14:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("490","","","0","","1","511","op511","1","Walk","2017-04-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-08 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("491","","","0","","1","512","op512","1","Walk","2017-04-24","17:15:00","5","New","0","3","","0","0","0","1","","2017-06-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("492","","","0","","1","512","op512","1","Walk","2017-05-29","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-12 17:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("493","","","0","","1","512","op512","1","Walk","2017-11-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("494","","","0","","1","513","op513","1","Walk","2017-04-24","18:22:00","5","New","0","3","","0","0","0","1","","2017-06-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("495","","","0","","1","514","op514","1","Walk","2017-04-24","18:26:00","5","New","0","3","","0","0","0","1","","2017-06-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("496","","","0","","1","514","op514","1","Walk","2017-05-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-13 18:43:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("497","","","0","","1","514","op514","1","Walk","2017-05-29","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-14 17:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("498","","","0","","1","514","op514","1","Walk","2017-05-29","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-15 17:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("499","","","0","","1","514","op514","1","Walk","2017-05-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-16 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("500","","","0","","1","514","op514","1","Walk","2017-06-20","17:02:00","5","New","0","3","","0","0","0","1","","2017-06-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("501","","","0","","1","515","op515","1","Walk","2017-04-25","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-16 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("502","","","0","","1","516","op516","1","Walk","2017-04-25","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-16 15:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("503","","","0","","1","516","op516","1","Walk","2017-07-11","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("504","","","0","","1","517","op517","1","Walk","2017-04-25","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("505","","","0","","1","517","op517","1","Walk","2018-07-11","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-19 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("506","","","0","","1","518","op518","1","Walk","2017-05-15","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-20 17:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("507","","","0","","1","520","op520","1","Walk","2017-04-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("508","","","0","","1","522","op522","1","Walk","2017-04-27","18:20:00","5","New","0","3","","0","0","0","1","","2017-06-19 17:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("509","","","0","","1","523","op523","1","Walk","2017-05-01","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-19 17:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("510","","","0","","1","524","op524","1","Walk","2017-05-01","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("511","","","0","","1","524","op524","1","Walk","2017-06-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("512","","","0","","1","524","op524","1","Walk","2017-07-25","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("513","","","0","","1","524","op524","1","Walk","2017-07-26","17:54:00","5","New","0","3","","0","0","0","1","","2017-06-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("514","","","0","","1","524","op524","1","Walk","2017-10-16","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("515","","","0","","1","525","op525","1","Walk","2017-05-01","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("516","","","0","","1","526","op526","1","Walk","2017-05-01","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-26 17:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("517","","","0","","1","526","op526","1","Walk","2017-05-02","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("518","","","0","","1","527","op527","1","Walk","2017-05-02","18:30:00","5","New","0","3","","0","0","0","1","","2017-06-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("519","","","0","","1","527","op527","1","Walk","2017-07-20","18:57:00","5","New","0","3","","0","0","0","1","","2017-06-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("520","","","0","","1","528","op528","1","Walk","2017-05-02","18:36:00","5","New","0","3","","0","0","0","1","","2017-06-26 17:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("521","","","0","","1","529","op529","1","Walk","2017-05-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-06-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("522","","","0","","1","530","op530","1","Walk","2017-05-02","18:00:00","5","New","0","3","","0","0","0","1","","2017-06-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("523","","","0","","1","530","op530","1","Walk","2017-05-03","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-28 12:24:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("524","","","0","","1","531","op531","1","Walk","2017-05-15","17:30:00","5","New","0","3","","0","0","0","1","","2017-06-28 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("525","","","0","","1","532","op532","1","Walk","2017-05-04","05:30:00","5","New","0","3","","0","0","0","1","","2017-07-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("526","","","0","","1","533","op533","1","Walk","2017-05-03","17:47:00","5","New","0","3","","0","0","0","1","","2017-07-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("527","","","0","","1","533","op533","1","Walk","2017-05-18","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("528","","","0","","1","533","op533","1","Walk","2017-05-19","18:00:00","5","New","0","3","","0","0","0","1","","2017-07-06 09:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("529","","","0","","1","533","op533","1","Walk","2017-06-19","17:38:00","5","New","0","3","","0","0","0","1","","2017-07-06 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("530","","","0","","1","533","op533","1","Walk","2017-08-25","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("531","","","0","","1","534","op534","1","Walk","2017-05-04","17:30:00","5","New","0","3","","0","0","0","1","","2017-07-07 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("532","","","0","","1","535","op535","1","Walk","2017-05-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("533","","","0","","1","536","op536","1","Walk","2018-03-06","18:30:00","5","New","0","3","","0","0","0","1","","2017-07-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("534","","","0","","1","536","op536","1","Walk","2018-03-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-07-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("535","","","0","","1","536","op536","1","Walk","2017-05-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("536","","","0","","1","536","op536","1","Walk","2018-03-20","19:00:00","5","New","0","3","","0","0","0","1","","2017-07-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("537","","","0","","1","537","op537","1","Walk","2017-05-04","17:54:00","5","New","0","3","","0","0","0","1","","2017-07-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("538","","","0","","1","538","op538","1","Walk","2017-05-10","18:00:00","5","New","0","3","","0","0","0","1","","2017-07-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("539","","","0","","1","538","op538","1","Walk","2017-11-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-11 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("540","","","0","","1","540","op540","1","Walk","2017-05-05","17:30:00","5","New","0","3","","0","0","0","1","","2017-07-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("541","","","0","","1","540","op540","1","Walk","2017-05-29","17:30:00","5","New","0","3","","0","0","0","1","","2017-07-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("542","","","0","","1","540","op540","1","Walk","2017-07-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-14 05:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("543","","","0","","1","541","op541","1","Walk","2017-05-05","18:43:00","5","New","0","3","","0","0","0","1","","2017-07-12 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("544","","","0","","1","542","op542","1","Walk","2017-05-05","18:45:00","5","New","0","3","","0","0","0","1","","2017-07-12 18:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("545","","","0","","1","543","op543","1","Walk","2017-05-08","10:30:00","5","New","0","3","","0","0","0","1","","2017-07-12 18:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("546","","","0","","1","543","op543","1","Walk","2017-07-06","09:09:00","5","New","0","3","","0","0","0","1","","2017-07-12 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("547","","","0","","1","543","op543","1","Walk","2017-08-28","17:14:00","5","New","0","3","","0","0","0","1","","2017-07-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("548","","","0","","1","544","op544","1","Walk","2017-05-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("549","","","0","","1","544","op544","1","Walk","2017-06-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-13 17:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("550","","","0","","1","544","op544","1","Walk","2017-11-27","13:00:00","5","New","0","3","","0","0","0","1","","2017-07-17 10:31:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("551","","","0","","1","544","op544","1","Walk","2017-05-08","10:13:00","5","New","0","3","","0","0","0","1","","2017-07-17 10:39:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("552","","","0","","1","544","op544","1","Walk","2018-04-05","12:00:00","5","New","0","3","","0","0","0","1","","2017-07-17 11:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("553","","","0","","1","545","op545","1","Walk","2017-05-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-07-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("554","","","0","","1","545","op545","1","Walk","2017-05-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("555","","","0","","1","546","op546","1","Walk","2017-05-08","10:37:00","5","New","0","3","","0","0","0","1","","2017-07-18 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("556","","","0","","1","547","op547","1","Walk","2017-05-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-07-18 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("557","","","0","","1","548","op548","1","Walk","2017-05-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-18 17:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("558","","","0","","1","549","op549","1","Walk","2017-05-10","18:22:00","5","New","0","3","","0","0","0","1","","2017-07-18 18:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("559","","","0","","1","550","op550","1","Walk","2017-05-11","17:43:00","5","New","0","3","","0","0","0","1","","2017-07-18 18:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("560","","","0","","1","551","op551","1","Walk","2017-05-11","18:25:00","5","New","0","3","","0","0","0","1","","2017-07-19 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("561","","","0","","1","554","op554","1","Walk","2017-05-15","13:42:00","5","New","0","3","","0","0","0","1","","2017-07-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("562","","","0","","1","556","op556","1","Walk","2017-05-29","17:28:00","5","New","0","3","","0","0","0","1","","2017-07-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("563","","","0","","1","556","op556","1","Walk","2017-07-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("564","","","0","","1","556","op556","1","Walk","2017-08-23","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-20 18:57:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("565","","","0","","1","556","op556","1","Walk","2017-08-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("566","","","0","","1","556","op556","1","Walk","2018-01-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-24 12:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("567","","","0","","1","557","op557","1","Walk","2017-05-18","16:00:00","5","New","0","3","","0","0","0","1","","2017-07-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("568","","","0","","1","558","op558","1","Walk","2017-05-18","16:00:00","5","New","0","3","","0","0","0","1","","2017-07-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("569","","","0","","1","559","op559","1","Walk","2017-05-18","16:00:00","5","New","0","3","","0","0","0","1","","2017-07-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("570","","","0","","1","559","op559","1","Walk","2017-06-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("571","","","0","","1","560","op560","1","Walk","2017-05-18","16:30:00","5","New","0","3","","0","0","0","1","","2017-07-26 17:54:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("572","","","0","","1","561","op561","1","Walk","2017-05-19","12:30:00","5","New","0","3","","0","0","0","1","","2017-07-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("573","","","0","","1","562","op562","1","Walk","2017-05-19","11:56:00","5","New","0","3","","0","0","0","1","","2017-07-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("574","","","0","","1","562","op562","1","Walk","2017-07-18","18:00:00","5","New","0","3","","0","0","0","1","","2017-07-31 10:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("575","","","0","","1","562","op562","1","Walk","2017-09-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("576","","","0","","1","562","op562","1","Walk","2017-11-02","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-31 11:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("577","","","0","","1","565","op565","1","Walk","2017-05-29","17:30:00","5","New","0","3","","0","0","0","1","","2017-08-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("578","","","0","","1","566","op566","1","Walk","2017-05-29","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-31 17:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("579","","","0","","1","566","op566","1","Walk","2017-06-01","17:30:00","5","New","0","3","","0","0","0","1","","2017-08-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("580","","","0","","1","566","op566","1","Walk","2017-08-03","18:30:00","5","New","0","3","","0","0","0","1","","2017-08-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("581","","","0","","1","566","op566","1","Walk","2017-08-04","17:30:00","5","New","0","3","","0","0","0","1","","2017-08-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("582","","","0","","1","567","op567","1","Walk","2017-05-29","16:27:00","5","New","0","3","","0","0","0","1","","2017-08-01 16:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("583","","","0","","1","571","op571","1","Walk","2017-06-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-01 18:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("584","","","0","","1","571","op571","1","Walk","2017-07-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("585","","","0","","1","571","op571","1","Walk","2017-05-29","18:13:00","5","New","0","3","","0","0","0","1","","2017-08-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("586","","","0","","1","571","op571","1","Walk","2018-03-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-03 17:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("587","","","0","","1","572","op572","1","Walk","2017-05-31","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-03 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("588","","","0","","1","573","op573","1","Walk","2017-06-01","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-04 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("589","","","0","","1","574","op574","1","Walk","2017-05-31","16:07:00","5","New","0","3","","0","0","0","1","","2017-08-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("590","","","0","","1","575","op575","1","Walk","2017-06-02","12:00:00","5","New","0","3","","0","0","0","1","","2017-08-04 12:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("591","","","0","","1","576","op576","1","Walk","2017-06-02","13:11:00","5","New","0","3","","0","0","0","1","","2017-08-09 13:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("592","","","0","","1","577","op577","1","Walk","2017-06-02","18:09:00","5","New","0","3","","0","0","0","1","","2017-08-09 17:01:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("593","","","0","","1","578","op578","1","Walk","2017-06-03","12:03:00","5","New","0","3","","0","0","0","1","","2017-08-11 11:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("594","","","0","","1","579","op579","1","Walk","2017-06-03","12:45:00","5","New","0","3","","0","0","0","1","","2017-08-11 14:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("595","","","0","","1","579","op579","1","Walk","2017-06-23","18:00:00","5","New","0","3","","0","0","0","1","","2017-08-16 12:01:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("596","","","0","","1","579","op579","1","Walk","2017-08-03","17:30:00","5","New","0","3","","0","0","0","1","","2017-08-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("597","","","0","","1","580","op580","1","Walk","2017-06-05","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-16 17:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("598","","","0","","1","581","op581","1","Walk","2017-06-05","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("599","","","0","","1","585","op585","1","Walk","2017-06-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-17 16:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("600","","","0","","1","586","op586","1","Walk","2017-06-08","13:14:00","5","New","0","3","","0","0","0","1","","2017-08-17 16:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("601","","","0","","1","587","op587","1","Walk","2017-06-08","18:30:00","5","New","0","3","","0","0","0","1","","2017-08-17 17:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("602","","","0","","1","591","op591","1","Walk","2017-06-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-18 17:36:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("603","","","0","","1","592","op592","1","Walk","2017-06-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-18 18:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("604","","","0","","1","594","op594","1","Walk","2017-06-13","18:43:00","5","New","0","3","","0","0","0","1","","2017-08-18 19:01:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("605","","","0","","1","595","op595","1","Walk","2017-06-14","17:02:00","5","New","0","3","","0","0","0","1","","2017-08-21 17:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("606","","","0","","1","595","op595","1","Walk","2017-11-01","17:59:00","5","New","0","3","","0","0","0","1","","2017-08-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("607","","","0","","1","599","op599","1","Walk","2017-06-15","17:35:00","5","New","0","3","","0","0","0","1","","2017-08-24 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("608","","","0","","1","599","op599","1","Walk","2017-06-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("609","","","0","","1","599","op599","1","Walk","2017-07-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("610","","","0","","1","600","op600","1","Walk","2017-06-16","12:30:00","5","New","0","3","","0","0","0","1","","2017-08-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("611","","","0","","1","601","op601","1","Walk","2017-06-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-24 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("612","","","0","","1","602","op602","1","Walk","2017-06-16","12:30:00","5","New","0","3","","0","0","0","1","","2017-08-24 17:36:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("613","","","0","","1","602","op602","1","Walk","2017-06-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("614","","","0","","1","603","op603","1","Walk","2017-06-16","15:45:00","5","New","0","3","","0","0","0","1","","2017-08-25 16:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("615","","","0","","1","604","op604","1","Walk","2017-06-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-25 18:48:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("616","","","0","","1","605","op605","1","Walk","2017-06-19","18:00:00","5","New","0","3","","0","0","0","1","","2017-08-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("617","","","0","","1","606","op606","1","Walk","2017-07-18","18:52:00","5","New","0","3","","0","0","0","1","","2017-08-28 09:58:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("618","","","0","","1","612","op612","1","Walk","2017-06-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-28 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("619","","","0","","1","613","op613","1","Walk","2017-06-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-28 10:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("620","","","0","","1","616","op616","1","Walk","2017-06-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-28 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("621","","","0","","1","618","op618","1","Walk","2017-06-23","18:00:00","5","New","0","3","","0","0","0","1","","2017-08-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("622","","","0","","1","620","op620","1","Walk","2017-06-26","17:05:00","5","New","0","3","","0","0","0","1","","2017-08-28 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("623","","","0","","1","621","op621","1","Walk","2017-06-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-28 17:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("624","","","0","","1","622","op622","1","Walk","2017-06-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-28 17:14:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("625","","","0","","1","623","op623","1","Walk","2017-06-26","17:08:00","5","New","0","3","","0","0","0","1","","2017-08-28 17:18:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("626","","","0","","1","623","op623","1","Walk","2017-07-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("627","","","0","","1","623","op623","1","Walk","2017-10-16","18:30:00","5","New","0","3","","0","0","0","1","","2017-08-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("628","","","0","","1","627","op627","1","Walk","2017-06-28","12:24:00","5","New","0","3","","0","0","0","1","","2017-08-30 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("629","","","0","","1","628","op628","1","Walk","2017-06-28","18:30:00","5","New","0","3","","0","0","0","1","","2017-08-31 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("630","","","0","","1","632","op632","1","Walk","2017-07-17","11:47:00","5","New","0","3","","0","0","0","1","","2017-08-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("631","","","0","","1","632","op632","1","Walk","2017-08-17","17:00:00","5","New","0","3","","0","0","0","1","","2017-08-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("632","","","0","","1","633","op633","1","Walk","2017-07-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("633","","","0","","1","637","op637","1","Walk","2017-07-06","18:00:00","5","New","0","3","","0","0","0","1","","2017-09-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("634","","","0","","1","637","op637","1","Walk","2017-07-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-01 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("635","","","0","","1","638","op638","1","Walk","2017-07-07","18:30:00","5","New","0","3","","0","0","0","1","","2017-09-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("636","","","0","","1","639","op639","1","Walk","2017-08-18","19:01:00","5","New","0","3","","0","0","0","1","","2017-09-01 18:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("637","","","0","","1","640","op640","1","Walk","2017-07-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-01 18:24:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("638","","","0","","1","641","op641","1","Walk","2017-07-18","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("639","","","0","","1","643","op643","1","Walk","2017-07-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-04 11:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("640","","","0","","1","644","op644","1","Walk","2017-07-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("641","","","0","","1","644","op644","1","Walk","2018-06-19","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("642","","","0","","1","645","op645","1","Walk","2017-07-14","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-05 18:14:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("643","","","0","","1","646","op646","1","Walk","2017-07-11","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-05 18:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("644","","","0","","1","647","op647","1","Walk","2017-07-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("645","","","0","","1","648","op648","1","Walk","2017-09-05","18:16:00","5","New","0","3","","0","0","0","1","","2017-09-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("646","","","0","","1","649","op649","1","Walk","2017-08-02","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-07 17:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("647","","","0","","1","649","op649","1","Walk","2017-09-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-07 17:18:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("648","","","0","","1","649","op649","1","Walk","2017-10-27","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("649","","","0","","1","649","op649","1","Walk","2018-01-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-08 10:56:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("650","","","0","","1","649","op649","1","Walk","2018-01-22","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("651","","","0","","1","649","op649","1","Walk","2018-09-07","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("652","","","0","","1","649","op649","1","Walk","2018-09-21","18:00:00","5","New","0","3","","0","0","0","1","","2017-09-08 18:03:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("653","","","0","","1","649","op649","1","Walk","2018-10-22","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("654","","","0","","1","649","op649","1","Walk","2017-07-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("655","","","0","","1","649","op649","1","Walk","2018-11-26","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-11 17:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("656","","","0","","1","650","op650","1","Walk","2017-07-12","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-11 19:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("657","","","0","","1","651","op651","1","Walk","2017-07-12","18:00:00","5","New","0","3","","0","0","0","1","","2017-09-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("658","","","0","","1","651","op651","1","Walk","2017-08-04","18:00:00","5","New","0","3","","0","0","0","1","","2017-09-12 17:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("659","","","0","","1","653","op653","1","Walk","2017-07-12","18:13:00","5","New","0","3","","0","0","0","1","","2017-09-13 10:58:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("660","","","0","","1","654","op654","1","Walk","2017-07-14","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("661","","","0","","1","659","op659","1","Walk","2017-07-17","10:31:00","5","New","0","3","","0","0","0","1","","2017-09-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("662","","","0","","1","660","op660","1","Walk","2017-07-17","10:39:00","5","New","0","3","","0","0","0","1","","2017-09-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("663","","","0","","1","662","op662","1","Walk","2017-07-18","17:52:00","5","New","0","3","","0","0","0","1","","2017-09-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("664","","","0","","1","663","op663","1","Walk","2017-07-18","18:06:00","5","New","0","3","","0","0","0","1","","2017-09-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("665","","","0","","1","663","op663","1","Walk","2017-08-21","17:47:00","5","New","0","3","","0","0","0","1","","2017-09-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("666","","","0","","1","663","op663","1","Walk","2017-09-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("667","","","0","","1","664","op664","1","Walk","2017-07-19","18:00:00","5","New","0","3","","0","0","0","1","","2017-09-18 17:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("668","","","0","","1","665","op665","1","Walk","2017-07-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("669","","","0","","1","665","op665","1","Walk","2017-08-02","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("670","","","0","","1","665","op665","1","Walk","2017-08-28","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("671","","","0","","1","665","op665","1","Walk","2017-09-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-20 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("672","","","0","","1","665","op665","1","Walk","2017-10-31","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-21 11:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("673","","","0","","1","665","op665","1","Walk","2017-10-31","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-22 13:07:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("674","","","0","","1","665","op665","1","Walk","2018-02-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-26 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("675","","","0","","1","666","op666","1","Walk","2017-07-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("676","","","0","","1","667","op667","1","Walk","2017-07-21","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("677","","","0","","1","668","op668","1","Walk","2017-07-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-28 11:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("678","","","0","","1","669","op669","1","Walk","2017-07-24","12:55:00","5","New","0","3","","0","0","0","1","","2017-09-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("679","","","0","","1","670","op670","1","Walk","2017-07-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("680","","","0","","1","671","op671","1","Walk","2017-07-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("681","","","0","","1","672","op672","1","Walk","2017-07-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("682","","","0","","1","673","op673","1","Walk","2017-07-28","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("683","","","0","","1","674","op674","1","Walk","2017-07-28","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-02 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("684","","","0","","1","676","op676","1","Walk","2017-07-31","10:20:00","5","New","0","3","","0","0","0","1","","2017-10-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("685","","","0","","1","676","op676","1","Walk","2017-08-31","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-03 13:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("686","","","0","","1","676","op676","1","Walk","2017-09-26","12:30:00","5","New","0","3","","0","0","0","1","","2017-10-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("687","","","0","","1","676","op676","1","Walk","2017-11-23","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-03 16:26:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("688","","","0","","1","676","op676","1","Walk","2017-11-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-03 17:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("689","","","0","","1","677","op677","1","Walk","2017-07-31","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("690","","","0","","1","678","op678","1","Walk","2017-07-31","11:44:00","5","New","0","3","","0","0","0","1","","2017-10-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("691","","","0","","1","678","op678","1","Walk","2017-09-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("692","","","0","","1","679","op679","1","Walk","2017-07-31","17:35:00","5","New","0","3","","0","0","0","1","","2017-10-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("693","","","0","","1","679","op679","1","Walk","2017-09-04","17:30:00","5","New","0","3","","0","0","0","1","","2017-10-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("694","","","0","","1","682","op682","1","Walk","2017-08-01","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("695","","","0","","1","683","op683","1","Walk","2017-08-01","17:30:00","5","New","0","3","","0","0","0","1","","2017-10-06 17:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("696","","","0","","1","684","op684","1","Walk","2017-08-01","16:15:00","5","New","0","3","","0","0","0","1","","2017-10-10 10:42:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("697","","","0","","1","684","op684","1","Walk","2017-09-05","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-10 10:43:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("698","","","0","","1","684","op684","1","Walk","2017-11-02","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-10 14:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("699","","","0","","1","685","op685","1","Walk","2017-08-01","18:55:00","5","New","0","3","","0","0","0","1","","2017-10-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("700","","","0","","1","687","op687","1","Walk","2017-08-03","17:22:00","5","New","0","3","","0","0","0","1","","2017-10-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("701","","","0","","1","688","op688","1","Walk","2017-08-04","12:22:00","5","New","0","3","","0","0","0","1","","2017-10-16 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("702","","","0","","1","690","op690","1","Walk","2017-08-09","17:01:00","5","New","0","3","","0","0","0","1","","2017-10-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("703","","","0","","1","691","op691","1","Walk","2017-09-20","19:00:00","5","New","0","3","","0","0","0","1","","2017-10-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("704","","","0","","1","691","op691","1","Walk","2017-10-31","19:00:00","5","New","0","3","","0","0","0","1","","2017-10-17 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("705","","","0","","1","691","op691","1","Walk","2017-11-14","11:30:00","5","New","0","3","","0","0","0","1","","2017-10-16 16:27:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("706","","","0","","1","691","op691","1","Walk","2018-01-04","18:30:00","5","New","0","3","","0","0","0","1","","2017-10-16 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("707","","","0","","1","691","op691","1","Walk","2018-02-01","18:45:00","5","New","0","3","","0","0","0","1","","2017-10-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("708","","","0","","1","691","op691","1","Walk","2018-04-02","18:30:00","5","New","0","3","","0","0","0","1","","2017-10-17 11:07:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("709","","","0","","1","691","op691","1","Walk","2018-06-27","18:30:00","5","New","0","3","","0","0","0","1","","2017-10-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("710","","","0","","1","691","op691","1","Walk","2017-08-09","20:12:00","5","New","0","3","","0","0","0","1","","2017-10-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("711","","","0","","1","691","op691","1","Walk","2018-06-27","18:00:00","5","New","0","3","","0","0","0","1","","2017-10-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("712","","","0","","1","693","op693","1","Walk","2017-08-11","11:13:00","5","New","0","3","","0","0","0","1","","2017-10-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("713","","","0","","1","694","op694","1","Walk","2017-08-11","14:23:00","5","New","0","3","","0","0","0","1","","2017-10-26 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("714","","","0","","1","695","op695","1","Walk","2017-09-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("715","","","0","","1","696","op696","1","Walk","2017-08-16","12:01:00","5","New","0","3","","0","0","0","1","","2017-10-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("716","","","0","","1","696","op696","1","Walk","2017-09-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("717","","","0","","1","697","op697","1","Walk","2017-08-16","17:06:00","5","New","0","3","","0","0","0","1","","2017-10-30 17:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("718","","","0","","1","699","op699","1","Walk","2017-08-17","16:30:00","5","New","0","3","","0","0","0","1","","2017-10-30 16:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("719","","","0","","1","700","op700","1","Walk","2017-08-17","16:30:00","5","New","0","3","","0","0","0","1","","2017-10-30 17:32:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("720","","","0","","1","700","op700","1","Walk","2017-08-24","17:36:00","5","New","0","3","","0","0","0","1","","2017-10-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("721","","","0","","1","700","op700","1","Walk","2017-09-01","18:00:00","5","New","0","3","","0","0","0","1","","2017-10-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("722","","","0","","1","700","op700","1","Walk","2017-09-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-10-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("723","","","0","","1","701","op701","1","Walk","2017-08-17","17:17:00","5","New","0","3","","0","0","0","1","","2017-10-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("724","","","0","","1","701","op701","1","Walk","2017-08-28","17:18:00","5","New","0","3","","0","0","0","1","","2017-10-31 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("725","","","0","","1","703","op703","1","Walk","2017-08-24","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("726","","","0","","1","703","op703","1","Walk","2017-09-07","17:18:00","5","New","0","3","","0","0","0","1","","2017-11-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("727","","","0","","1","703","op703","1","Walk","2017-12-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-01 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("728","","","0","","1","703","op703","1","Walk","2018-08-30","06:00:00","5","New","0","3","","0","0","0","1","","2017-11-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("729","","","0","","1","703","op703","1","Walk","2017-08-18","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-01 17:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("730","","","0","","1","706","op706","1","Walk","2017-08-18","17:36:00","5","New","0","3","","0","0","0","1","","2017-11-01 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("731","","","0","","1","707","op707","1","Walk","2017-08-18","18:52:00","5","New","0","3","","0","0","0","1","","2017-11-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("732","","","0","","1","710","op710","1","Walk","2017-08-22","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-03 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("733","","","0","","1","713","op713","1","Walk","2017-08-24","17:45:00","5","New","0","3","","0","0","0","1","","2017-11-03 18:21:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("734","","","0","","1","716","op716","1","Walk","2017-08-24","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("735","","","0","","1","716","op716","1","Walk","2017-08-28","18:15:00","5","New","0","3","","0","0","0","1","","2017-11-06 17:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("736","","","0","","1","716","op716","1","Walk","2017-09-08","18:00:00","5","New","0","3","","0","0","0","1","","2017-11-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("737","","","0","","1","716","op716","1","Walk","2017-09-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("738","","","0","","1","719","op719","1","Walk","2017-08-25","16:44:00","5","New","0","3","","0","0","0","1","","2017-11-07 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("739","","","0","","1","720","op720","1","Walk","2017-08-28","09:58:00","5","New","0","3","","0","0","0","1","","2017-11-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("740","","","0","","1","721","op721","1","Walk","2017-08-28","10:45:00","5","New","0","3","","0","0","0","1","","2017-11-08 11:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("741","","","0","","1","722","op722","1","Walk","2017-08-28","18:00:00","5","New","0","3","","0","0","0","1","","2017-11-09 17:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("742","","","0","","1","723","op723","1","Walk","2017-08-29","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-09 17:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("743","","","0","","1","724","op724","1","Walk","2017-08-28","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("744","","","0","","1","726","op726","1","Walk","2017-08-28","17:09:00","5","New","0","3","","0","0","0","1","","2017-11-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("745","","","0","","1","727","op727","1","Walk","2017-08-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("746","","","0","","1","728","op728","1","Walk","2017-08-31","18:30:00","5","New","0","3","","0","0","0","1","","2017-11-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("747","","","0","","1","729","op729","1","Walk","2017-08-31","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("748","","","0","","1","730","op730","1","Walk","2017-08-31","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("749","","","0","","1","731","op731","1","Walk","2017-09-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("750","","","0","","1","731","op731","1","Walk","2017-10-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-13 18:32:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("751","","","0","","1","732","op732","1","Walk","2017-09-01","18:08:00","5","New","0","3","","0","0","0","1","","2017-11-13 18:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("752","","","0","","1","733","op733","1","Walk","2017-09-04","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-14 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("753","","","0","","1","734","op734","1","Walk","2017-09-04","11:10:00","5","New","0","3","","0","0","0","1","","2017-11-14 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("754","","","0","","1","735","op735","1","Walk","2017-12-26","18:30:00","5","New","0","3","","0","0","0","1","","2017-11-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("755","","","0","","1","735","op735","1","Walk","2018-01-04","18:15:00","5","New","0","3","","0","0","0","1","","2017-11-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("756","","","0","","1","735","op735","1","Walk","2018-06-29","18:45:00","5","New","0","3","","0","0","0","1","","2017-11-15 16:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("757","","","0","","1","735","op735","1","Walk","2017-09-04","17:50:00","5","New","0","3","","0","0","0","1","","2017-11-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("758","","","0","","1","735","op735","1","Walk","2018-09-25","19:00:00","5","New","0","3","","0","0","0","1","","2017-11-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("759","","","0","","1","736","op736","1","Walk","2017-10-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-17 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("760","","","0","","1","736","op736","1","Walk","2018-02-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-17 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("761","","","0","","1","737","op737","1","Walk","2017-09-05","18:14:00","5","New","0","3","","0","0","0","1","","2017-11-17 16:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("762","","","0","","1","738","op738","1","Walk","2017-09-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-17 16:46:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("763","","","0","","1","739","op739","1","Walk","2017-09-07","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-17 17:24:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("764","","","0","","1","739","op739","1","Walk","2018-05-21","14:05:00","5","New","0","3","","0","0","0","1","","2017-11-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("765","","","0","","1","740","op740","1","Walk","2017-09-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("766","","","0","","1","740","op740","1","Walk","2017-09-11","17:34:00","5","New","0","3","","0","0","0","1","","2017-11-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("767","","","0","","1","741","op741","1","Walk","2017-09-08","10:56:00","5","New","0","3","","0","0","0","1","","2017-11-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("768","","","0","","1","742","op742","1","Walk","2017-09-08","18:03:00","5","New","0","3","","0","0","0","1","","2017-11-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("769","","","0","","1","743","op743","1","Walk","2017-09-11","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-21 11:31:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("770","","","0","","1","745","op745","1","Walk","2017-09-11","19:09:00","5","New","0","3","","0","0","0","1","","2017-11-21 14:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("771","","","0","","1","746","op746","1","Walk","2017-09-12","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-21 17:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("772","","","0","","1","747","op747","1","Walk","2017-09-12","17:12:00","5","New","0","3","","0","0","0","1","","2017-11-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("773","","","0","","1","748","op748","1","Walk","2017-09-13","10:58:00","5","New","0","3","","0","0","0","1","","2017-11-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("774","","","0","","1","749","op749","1","Walk","2017-09-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-23 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("775","","","0","","1","749","op749","1","Walk","2017-12-27","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-22 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("776","","","0","","1","752","op752","1","Walk","2017-09-18","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-22 17:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("777","","","0","","1","753","op753","1","Walk","2017-09-18","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-22 18:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("778","","","0","","1","754","op754","1","Walk","2017-09-18","17:25:00","5","New","0","3","","0","0","0","1","","2017-11-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("779","","","0","","1","755","op755","1","Walk","2018-07-16","18:44:00","5","New","0","3","","0","0","0","1","","2017-11-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("780","","","0","","1","755","op755","1","Walk","2018-09-28","17:37:00","5","New","0","3","","0","0","0","1","","2017-11-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("781","","","0","","1","755","op755","1","Walk","2017-09-18","18:34:00","5","New","0","3","","0","0","0","1","","2017-11-24 17:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("782","","","0","","1","755","op755","1","Walk","2018-10-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("783","","","0","","1","756","op756","1","Walk","2017-09-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-27 13:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("784","","","0","","1","757","op757","1","Walk","2017-09-21","11:08:00","5","New","0","3","","0","0","0","1","","2017-11-27 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("785","","","0","","1","758","op758","1","Walk","2018-01-16","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-28 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("786","","","0","","1","759","op759","1","Walk","2017-09-22","13:07:00","5","New","0","3","","0","0","0","1","","2017-11-28 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("787","","","0","","1","760","op760","1","Walk","2017-09-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("788","","","0","","1","761","op761","1","Walk","2017-09-28","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("789","","","0","","1","762","op762","1","Walk","2017-09-28","11:16:00","5","New","0","3","","0","0","0","1","","2017-12-01 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("790","","","0","","1","764","op764","1","Walk","2017-09-29","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("791","","","0","","1","764","op764","1","Walk","2017-11-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-11-30 17:32:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("792","","","0","","1","765","op765","1","Walk","2017-09-29","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-01 17:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("793","","","0","","1","766","op766","1","Walk","2017-09-29","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-01 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("794","","","0","","1","767","op767","1","Walk","2017-10-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-04 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("795","","","0","","1","768","op768","1","Walk","2017-10-02","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-04 16:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("796","","","0","","1","771","op771","1","Walk","2017-10-03","13:35:00","5","New","0","3","","0","0","0","1","","2017-12-04 17:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("797","","","0","","1","772","op772","1","Walk","2017-10-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-04 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("798","","","0","","1","772","op772","1","Walk","2017-10-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-04 18:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("799","","","0","","1","772","op772","1","Walk","2018-06-26","17:20:00","5","New","0","3","","0","0","0","1","","2017-12-05 16:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("800","","","0","","1","773","op773","1","Walk","2017-10-03","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-05 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("801","","","0","","1","774","op774","1","Walk","2017-10-03","16:26:00","5","New","0","3","","0","0","0","1","","2017-12-05 18:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("802","","","0","","1","775","op775","1","Walk","2017-10-03","17:28:00","5","New","0","3","","0","0","0","1","","2017-12-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("803","","","0","","1","775","op775","1","Walk","2017-10-26","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("804","","","0","","1","776","op776","1","Walk","2017-10-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("805","","","0","","1","777","op777","1","Walk","2017-10-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("806","","","0","","1","778","op778","1","Walk","2017-11-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("807","","","0","","1","778","op778","1","Walk","2017-12-12","12:30:00","5","New","0","3","","0","0","0","1","","2017-12-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("808","","","0","","1","778","op778","1","Walk","2017-10-06","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("809","","","0","","1","778","op778","1","Walk","2018-09-20","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-07 12:49:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("810","","","0","","1","779","op779","1","Walk","2017-10-06","17:35:00","5","New","0","3","","0","0","0","1","","2017-12-07 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("811","","","0","","1","780","op780","1","Walk","2017-10-10","10:43:00","5","New","0","3","","0","0","0","1","","2017-12-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("812","","","0","","1","780","op780","1","Walk","2017-11-17","12:00:00","5","New","0","3","","0","0","0","1","","2017-12-08 11:19:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("813","","","0","","1","780","op780","1","Walk","2017-12-22","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-08 12:14:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("814","","","0","","1","780","op780","1","Walk","2018-01-30","12:00:00","5","New","0","3","","0","0","0","1","","2017-12-08 18:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("815","","","0","","1","780","op780","1","Walk","2018-03-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("816","","","0","","1","781","op781","1","Walk","2017-10-10","14:30:00","5","New","0","3","","0","0","0","1","","2017-12-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("817","","","0","","1","783","op783","1","Walk","2017-10-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("818","","","0","","1","784","op784","1","Walk","2017-10-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-12 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("819","","","0","","1","784","op784","1","Walk","2017-10-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("820","","","0","","1","784","op784","1","Walk","2018-07-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("821","","","0","","1","785","op785","1","Walk","2017-10-16","11:30:00","5","New","0","3","","0","0","0","1","","2017-12-13 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("822","","","0","","1","786","op786","1","Walk","2017-10-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-13 18:18:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("823","","","0","","1","788","op788","1","Walk","2017-10-16","18:00:00","5","New","0","3","","0","0","0","1","","2017-12-14 11:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("824","","","0","","1","790","op790","1","Walk","2017-10-16","16:27:00","5","New","0","3","","0","0","0","1","","2017-12-14 11:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("825","","","0","","1","790","op790","1","Walk","2017-11-06","17:12:00","5","New","0","3","","0","0","0","1","","2017-12-15 10:39:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("826","","","0","","1","790","op790","1","Walk","2018-01-05","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-15 10:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("827","","","0","","1","790","op790","1","Walk","2018-01-08","17:15:00","5","New","0","3","","0","0","0","1","","2017-12-15 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("828","","","0","","1","790","op790","1","Walk","2018-02-13","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-15 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("829","","","0","","1","790","op790","1","Walk","2018-03-14","18:00:00","5","New","0","3","","0","0","0","1","","2017-12-15 11:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("830","","","0","","1","791","op791","1","Walk","2017-10-17","12:30:00","5","New","0","3","","0","0","0","1","","2017-12-15 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("831","","","0","","1","792","op792","1","Walk","2017-10-17","11:07:00","5","New","0","3","","0","0","0","1","","2017-12-15 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("832","","","0","","1","793","op793","1","Walk","2017-12-15","18:00:00","5","New","0","3","","0","0","0","1","","2017-12-18 11:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("833","","","0","","1","793","op793","1","Walk","2018-01-05","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-18 18:32:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("834","","","0","","1","793","op793","1","Walk","2018-02-15","17:15:00","5","New","0","3","","0","0","0","1","","2017-12-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("835","","","0","","1","793","op793","1","Walk","2018-03-15","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("836","","","0","","1","793","op793","1","Walk","2018-04-13","12:00:00","5","New","0","3","","0","0","0","1","","2017-12-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("837","","","0","","1","793","op793","1","Walk","2018-05-16","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-19 18:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("838","","","0","","1","793","op793","1","Walk","2018-06-15","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-20 23:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("839","","","0","","1","793","op793","1","Walk","2017-10-26","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("840","","","0","","1","793","op793","1","Walk","2018-09-06","12:09:00","5","New","0","3","","0","0","0","1","","2017-12-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("841","","","0","","1","794","op794","1","Walk","2017-10-26","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("842","","","0","","1","795","op795","1","Walk","2017-10-26","18:30:00","5","New","0","3","","0","0","0","1","","2017-12-22 13:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("843","","","0","","1","796","op796","1","Walk","2017-10-27","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-25 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("844","","","0","","1","798","op798","1","Walk","2017-10-30","17:59:00","5","New","0","3","","0","0","0","1","","2017-12-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("845","","","0","","1","801","op801","1","Walk","2017-10-30","16:35:00","5","New","0","3","","0","0","0","1","","2017-12-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("846","","","0","","1","802","op802","1","Walk","2017-10-30","17:32:00","5","New","0","3","","0","0","0","1","","2017-12-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("847","","","0","","1","803","op803","1","Walk","2017-10-31","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("848","","","0","","1","804","op804","1","Walk","2017-11-01","18:45:00","5","New","0","3","","0","0","0","1","","2017-12-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("849","","","0","","1","806","op806","1","Walk","2017-11-01","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("850","","","0","","1","807","op807","1","Walk","2017-11-01","18:00:00","5","New","0","3","","0","0","0","1","","2017-12-25 17:31:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("851","","","0","","1","808","op808","1","Walk","2017-11-03","18:21:00","5","New","0","3","","0","0","0","1","","2017-12-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("852","","","0","","1","809","op809","1","Walk","2018-01-05","13:30:00","5","New","0","3","","0","0","0","1","","2017-12-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("853","","","0","","1","809","op809","1","Walk","2018-02-06","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("854","","","0","","1","810","op810","1","Walk","2017-11-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-26 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("855","","","0","","1","811","op811","1","Walk","2017-11-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-27 17:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("856","","","0","","1","812","op812","1","Walk","2017-11-07","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-27 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("857","","","0","","1","814","op814","1","Walk","2017-11-07","18:30:00","5","New","0","3","","0","0","0","1","","2017-12-28 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("858","","","0","","1","814","op814","1","Walk","2018-01-09","17:15:00","5","New","0","3","","0","0","0","1","","2017-12-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("859","","","0","","1","815","op815","1","Walk","2017-11-10","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-28 17:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("860","","","0","","1","815","op815","1","Walk","2017-12-19","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-28 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("861","","","0","","1","816","op816","1","Walk","2017-11-08","11:23:00","5","New","0","3","","0","0","0","1","","2017-12-28 18:48:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("862","","","0","","1","817","op817","1","Walk","2017-11-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("863","","","0","","1","818","op818","1","Walk","2017-11-09","17:05:00","5","New","0","3","","0","0","0","1","","2018-01-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("864","","","0","","1","819","op819","1","Walk","2017-11-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("865","","","0","","1","819","op819","1","Walk","2017-11-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("866","","","0","","1","820","op820","1","Walk","2017-11-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-02 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("867","","","0","","1","821","op821","1","Walk","2017-11-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("868","","","0","","1","822","op822","1","Walk","2017-11-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("869","","","0","","1","823","op823","1","Walk","2017-11-13","18:32:00","5","New","0","3","","0","0","0","1","","2018-01-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("870","","","0","","1","823","op823","1","Walk","2017-11-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("871","","","0","","1","824","op824","1","Walk","2017-11-13","18:34:00","5","New","0","3","","0","0","0","1","","2018-01-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("872","","","0","","1","825","op825","1","Walk","2017-11-14","12:30:00","5","New","0","3","","0","0","0","1","","2018-01-04 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("873","","","0","","1","826","op826","1","Walk","2017-11-24","17:10:00","5","New","0","3","","0","0","0","1","","2018-01-04 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("874","","","0","","1","826","op826","1","Walk","2018-01-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-05 12:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("875","","","0","","1","826","op826","1","Walk","2018-02-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-05 13:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("876","","","0","","1","826","op826","1","Walk","2018-04-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("877","","","0","","1","826","op826","1","Walk","2018-04-03","18:30:00","5","New","0","3","","0","0","0","1","","2018-01-05 19:21:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("878","","","0","","1","826","op826","1","Walk","2017-11-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("879","","","0","","1","826","op826","1","Walk","2018-11-22","18:15:00","5","New","0","3","","0","0","0","1","","2018-01-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("880","","","0","","1","827","op827","1","Walk","2017-11-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("881","","","0","","1","828","op828","1","Walk","2017-11-15","16:44:00","5","New","0","3","","0","0","0","1","","2018-01-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("882","","","0","","1","828","op828","1","Walk","2017-11-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-08 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("883","","","0","","1","829","op829","1","Walk","2017-11-16","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("884","","","0","","1","830","op830","1","Walk","2017-11-17","12:00:00","5","New","0","3","","0","0","0","1","","2018-01-09 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("885","","","0","","1","831","op831","1","Walk","2017-11-17","16:40:00","5","New","0","3","","0","0","0","1","","2018-01-09 16:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("886","","","0","","1","832","op832","1","Walk","2017-11-17","16:46:00","5","New","0","3","","0","0","0","1","","2018-01-09 17:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("887","","","0","","1","833","op833","1","Walk","2017-11-17","17:24:00","5","New","0","3","","0","0","0","1","","2018-01-09 19:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("888","","","0","","1","834","op834","1","Walk","2017-11-20","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-10 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("889","","","0","","1","834","op834","1","Walk","2017-11-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("890","","","0","","1","835","op835","1","Walk","2017-11-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("891","","","0","","1","836","op836","1","Walk","2017-11-21","11:31:00","5","New","0","3","","0","0","0","1","","2018-01-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("892","","","0","","1","837","op837","1","Walk","2017-11-21","14:00:00","5","New","0","3","","0","0","0","1","","2018-01-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("893","","","0","","1","838","op838","1","Walk","2017-11-21","17:13:00","5","New","0","3","","0","0","0","1","","2018-01-12 16:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("894","","","0","","1","840","op840","1","Walk","2017-11-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-12 16:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("895","","","0","","1","841","op841","1","Walk","2017-11-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-12 16:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("896","","","0","","1","842","op842","1","Walk","2017-11-23","12:30:00","5","New","0","3","","0","0","0","1","","2018-01-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("897","","","0","","1","843","op843","1","Walk","2017-11-22","18:00:00","5","New","0","3","","0","0","0","1","","2018-01-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("898","","","0","","1","846","op846","1","Walk","2017-11-27","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("899","","","0","","1","848","op848","1","Walk","2017-11-27","18:30:00","5","New","0","3","","0","0","0","1","","2018-01-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("900","","","0","","1","849","op849","1","Walk","2017-11-28","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("901","","","0","","1","850","op850","1","Walk","2017-11-28","18:00:00","5","New","0","3","","0","0","0","1","","2018-01-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("902","","","0","","1","851","op851","1","Walk","2017-11-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("903","","","0","","1","852","op852","1","Walk","2017-12-01","11:30:00","5","New","0","3","","0","0","0","1","","2018-01-17 12:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("904","","","0","","1","852","op852","1","Walk","2017-12-01","17:05:00","5","New","0","3","","0","0","0","1","","2018-01-22 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("905","","","0","","1","853","op853","1","Walk","2017-11-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-18 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("906","","","0","","1","854","op854","1","Walk","2017-11-30","17:32:00","5","New","0","3","","0","0","0","1","","2018-01-18 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("907","","","0","","1","855","op855","1","Walk","2017-12-01","11:30:00","5","New","0","3","","0","0","0","1","","2018-01-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("908","","","0","","1","856","op856","1","Walk","2017-12-04","12:30:00","5","New","0","3","","0","0","0","1","","2018-01-22 11:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("909","","","0","","1","857","op857","1","Walk","2017-12-04","16:55:00","5","New","0","3","","0","0","0","1","","2018-01-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("910","","","0","","1","858","op858","1","Walk","2017-12-04","18:00:00","5","New","0","3","","0","0","0","1","","2018-01-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("911","","","0","","1","858","op858","1","Walk","2017-12-05","18:45:00","5","New","0","3","","0","0","0","1","","2018-01-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("912","","","0","","1","859","op859","1","Walk","2017-12-04","17:25:00","5","New","0","3","","0","0","0","1","","2018-01-23 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("913","","","0","","1","859","op859","1","Walk","2018-01-11","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("914","","","0","","1","859","op859","1","Walk","2018-02-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-24 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("915","","","0","","1","860","op860","1","Walk","2018-02-12","13:00:00","5","New","0","3","","0","0","0","1","","2018-01-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("916","","","0","","1","860","op860","1","Walk","2017-12-04","18:08:00","5","New","0","3","","0","0","0","1","","2018-01-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("917","","","0","","1","860","op860","1","Walk","2018-04-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-25 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("918","","","0","","1","861","op861","1","Walk","2017-12-15","18:30:00","5","New","0","3","","0","0","0","1","","2018-01-26 18:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("919","","","0","","1","861","op861","1","Walk","2018-02-01","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-26 18:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("920","","","0","","1","861","op861","1","Walk","2017-12-04","18:17:00","5","New","0","3","","0","0","0","1","","2018-01-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("921","","","0","","1","861","op861","1","Walk","2018-03-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-29 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("922","","","0","","1","862","op862","1","Walk","2017-12-04","18:40:00","5","New","0","3","","0","0","0","1","","2018-01-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("923","","","0","","1","862","op862","1","Walk","2018-01-08","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-29 16:53:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("924","","","0","","1","863","op863","1","Walk","2017-12-05","16:52:00","5","New","0","3","","0","0","0","1","","2018-01-29 17:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("925","","","0","","1","864","op864","1","Walk","2017-12-05","18:35:00","5","New","0","3","","0","0","0","1","","2018-01-29 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("926","","","0","","1","865","op865","1","Walk","2017-12-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-30 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("927","","","0","","1","866","op866","1","Walk","2017-12-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-29 19:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("928","","","0","","1","866","op866","1","Walk","2018-02-15","17:35:00","5","New","0","3","","0","0","0","1","","2018-01-31 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("929","","","0","","1","867","op867","1","Walk","2017-12-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-01-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("930","","","0","","1","868","op868","1","Walk","2017-12-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("931","","","0","","1","869","op869","1","Walk","2017-12-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("932","","","0","","1","870","op870","1","Walk","2017-12-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("933","","","0","","1","871","op871","1","Walk","2017-12-07","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("934","","","0","","1","872","op872","1","Walk","2017-12-07","12:49:00","5","New","0","3","","0","0","0","1","","2018-02-01 14:41:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("935","","","0","","1","873","op873","1","Walk","2017-12-07","18:30:00","5","New","0","3","","0","0","0","1","","2018-02-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("936","","","0","","1","874","op874","1","Walk","2017-12-08","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-01 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("937","","","0","","1","875","op875","1","Walk","2017-12-08","11:19:00","5","New","0","3","","0","0","0","1","","2018-02-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("938","","","0","","1","876","op876","1","Walk","2017-12-08","12:14:00","5","New","0","3","","0","0","0","1","","2018-02-02 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("939","","","0","","1","877","op877","1","Walk","2017-12-08","18:59:00","5","New","0","3","","0","0","0","1","","2018-02-02 17:31:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("940","","","0","","1","878","op878","1","Walk","2017-12-11","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("941","","","0","","1","879","op879","1","Walk","2017-12-11","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("942","","","0","","1","880","op880","1","Walk","2017-12-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-05 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("943","","","0","","1","880","op880","1","Walk","2017-12-13","18:30:00","5","New","0","3","","0","0","0","1","","2018-02-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("944","","","0","","1","881","op881","1","Walk","2017-12-13","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("945","","","0","","1","882","op882","1","Walk","2017-12-13","18:18:00","5","New","0","3","","0","0","0","1","","2018-02-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("946","","","0","","1","883","op883","1","Walk","2017-12-14","11:00:00","5","New","0","3","","0","0","0","1","","2018-02-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("947","","","0","","1","884","op884","1","Walk","2017-12-14","11:47:00","5","New","0","3","","0","0","0","1","","2018-02-06 17:51:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("948","","","0","","1","885","op885","1","Walk","2017-12-15","10:39:00","5","New","0","3","","0","0","0","1","","2018-02-06 18:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("949","","","0","","1","885","op885","1","Walk","2017-12-25","18:00:00","5","New","0","3","","0","0","0","1","","2018-02-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("950","","","0","","1","886","op886","1","Walk","2017-12-15","10:40:00","5","New","0","3","","0","0","0","1","","2018-02-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("951","","","0","","1","887","op887","1","Walk","2017-12-15","17:45:00","5","New","0","3","","0","0","0","1","","2018-02-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("952","","","0","","1","888","op888","1","Walk","2017-12-15","12:00:00","5","New","0","3","","0","0","0","1","","2018-02-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("953","","","0","","1","889","op889","1","Walk","2017-12-15","11:44:00","5","New","0","3","","0","0","0","1","","2018-02-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("954","","","0","","1","890","op890","1","Walk","2017-12-15","17:37:00","5","New","0","3","","0","0","0","1","","2018-02-08 16:57:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("955","","","0","","1","890","op890","1","Walk","2018-08-03","18:00:00","5","New","0","3","","0","0","0","1","","2018-02-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("956","","","0","","1","891","op891","1","Walk","2017-12-18","11:11:00","5","New","0","3","","0","0","0","1","","2018-02-08 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("957","","","0","","1","892","op892","1","Walk","2017-12-18","18:32:00","5","New","0","3","","0","0","0","1","","2018-02-09 10:31:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("958","","","0","","1","892","op892","1","Walk","2017-12-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-09 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("959","","","0","","1","892","op892","1","Walk","2018-02-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("960","","","0","","1","893","op893","1","Walk","2017-12-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-09 17:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("961","","","0","","1","894","op894","1","Walk","2018-02-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-09 17:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("962","","","0","","1","894","op894","1","Walk","2018-02-16","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("963","","","0","","1","894","op894","1","Walk","2018-03-07","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("964","","","0","","1","894","op894","1","Walk","2018-04-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-12 13:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("965","","","0","","1","894","op894","1","Walk","2018-04-10","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-12 13:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("966","","","0","","1","894","op894","1","Walk","2017-12-19","17:03:00","5","New","0","3","","0","0","0","1","","2018-02-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("967","","","0","","1","894","op894","1","Walk","2018-09-21","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-12 18:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("968","","","0","","1","895","op895","1","Walk","2017-12-20","23:00:00","5","New","0","3","","0","0","0","1","","2018-02-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("969","","","0","","1","896","op896","1","Walk","2017-12-19","18:11:00","5","New","0","3","","0","0","0","1","","2018-02-13 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("970","","","0","","1","897","op897","1","Walk","2018-06-11","19:12:00","5","New","0","3","","0","0","0","1","","2018-02-13 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("971","","","0","","1","897","op897","1","Walk","2018-09-17","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("972","","","0","","1","897","op897","1","Walk","2017-12-19","18:17:00","5","New","0","3","","0","0","0","1","","2018-02-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("973","","","0","","1","898","op898","1","Walk","2017-12-20","11:48:00","5","New","0","3","","0","0","0","1","","2018-02-13 18:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("974","","","0","","1","898","op898","1","Walk","2018-04-10","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("975","","","0","","1","899","op899","1","Walk","2017-12-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-15 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("976","","","0","","1","900","op900","1","Walk","2017-12-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("977","","","0","","1","900","op900","1","Walk","2018-01-23","12:30:00","5","New","0","3","","0","0","0","1","","2018-02-15 17:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("978","","","0","","1","900","op900","1","Walk","2018-02-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("979","","","0","","1","901","op901","1","Walk","2018-01-29","18:30:00","5","New","0","3","","0","0","0","1","","2018-02-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("980","","","0","","1","901","op901","1","Walk","2018-02-28","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-16 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("981","","","0","","1","901","op901","1","Walk","2017-12-22","12:41:00","5","New","0","3","","0","0","0","1","","2018-02-16 17:48:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("982","","","0","","1","901","op901","1","Walk","2018-04-03","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("983","","","0","","1","902","op902","1","Walk","2017-12-22","13:30:00","5","New","0","3","","0","0","0","1","","2018-02-19 16:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("984","","","0","","1","903","op903","1","Walk","2017-12-25","18:30:00","5","New","0","3","","0","0","0","1","","2018-02-19 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("985","","","0","","1","903","op903","1","Walk","2018-01-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("986","","","0","","1","903","op903","1","Walk","2018-02-13","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("987","","","0","","1","903","op903","1","Walk","2018-03-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-21 13:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("988","","","0","","1","904","op904","1","Walk","2017-12-28","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("989","","","0","","1","905","op905","1","Walk","2017-12-25","18:00:00","5","New","0","3","","0","0","0","1","","2018-02-21 17:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("990","","","0","","1","906","op906","1","Walk","2017-12-25","18:00:00","5","New","0","3","","0","0","0","1","","2018-02-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("991","","","0","","1","907","op907","1","Walk","2017-12-25","18:00:00","5","New","0","3","","0","0","0","1","","2018-02-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("992","","","0","","1","908","op908","1","Walk","2017-12-25","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("993","","","0","","1","909","op909","1","Walk","2017-12-25","18:00:00","5","New","0","3","","0","0","0","1","","2018-02-22 17:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("994","","","0","","1","909","op909","1","Walk","2018-01-02","18:30:00","5","New","0","3","","0","0","0","1","","2018-02-22 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("995","","","0","","1","910","op910","1","Walk","2017-12-25","17:31:00","5","New","0","3","","0","0","0","1","","2018-02-23 15:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("996","","","0","","1","911","op911","1","Walk","2017-12-25","18:00:00","5","New","0","3","","0","0","0","1","","2018-02-23 15:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("997","","","0","","1","912","op912","1","Walk","2017-12-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("998","","","0","","1","912","op912","1","Walk","2017-12-28","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("999","","","0","","1","914","op914","1","Walk","2017-12-27","18:30:00","5","New","0","3","","0","0","0","1","","2018-02-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1000","","","0","","1","915","op915","1","Walk","2017-12-28","17:23:00","5","New","0","3","","0","0","0","1","","2018-03-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1001","","","0","","1","916","op916","1","Walk","2017-12-28","18:00:00","5","New","0","3","","0","0","0","1","","2018-03-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1002","","","0","","1","917","op917","1","Walk","2017-12-28","18:48:00","5","New","0","3","","0","0","0","1","","2018-03-01 18:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1003","","","0","","1","918","op918","1","Walk","2018-01-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1004","","","0","","1","918","op918","1","Walk","2018-03-05","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1005","","","0","","1","919","op919","1","Walk","2018-01-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1006","","","0","","1","920","op920","1","Walk","2018-01-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1007","","","0","","1","921","op921","1","Walk","2018-01-03","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-05 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1008","","","0","","1","922","op922","1","Walk","2018-02-15","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-05 17:19:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1009","","","0","","1","922","op922","1","Walk","2018-03-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-05 18:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1010","","","0","","1","922","op922","1","Walk","2018-04-20","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-05 18:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1011","","","0","","1","922","op922","1","Walk","2018-01-03","18:30:00","5","New","0","3","","0","0","0","1","","2018-03-05 18:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1012","","","0","","1","922","op922","1","Walk","2018-08-03","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1013","","","0","","1","923","op923","1","Walk","2018-01-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-06 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1014","","","0","","1","923","op923","1","Walk","2018-01-08","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-07 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1015","","","0","","1","924","op924","1","Walk","2018-01-05","12:40:00","5","New","0","3","","0","0","0","1","","2018-03-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1016","","","0","","1","925","op925","1","Walk","2018-01-05","19:21:00","5","New","0","3","","0","0","0","1","","2018-03-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1017","","","0","","1","926","op926","1","Walk","2018-01-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1018","","","0","","1","927","op927","1","Walk","2018-01-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1019","","","0","","1","929","op929","1","Walk","2018-01-09","16:59:00","5","New","0","3","","0","0","0","1","","2018-03-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1020","","","0","","1","930","op930","1","Walk","2018-01-09","17:13:00","5","New","0","3","","0","0","0","1","","2018-03-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1021","","","0","","1","931","op931","1","Walk","2018-01-09","19:02:00","5","New","0","3","","0","0","0","1","","2018-03-09 15:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1022","","","0","","1","932","op932","1","Walk","2018-01-11","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1023","","","0","","1","933","op933","1","Walk","2018-01-12","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-12 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1024","","","0","","1","933","op933","1","Walk","2018-01-12","16:35:00","5","New","0","3","","0","0","0","1","","2018-03-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1025","","","0","","1","933","op933","1","Walk","2018-01-12","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-12 16:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1026","","","0","","1","934","op934","1","Walk","2018-01-12","16:29:00","5","New","0","3","","0","0","0","1","","2018-03-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1027","","","0","","1","935","op935","1","Walk","2018-01-12","16:30:00","5","New","0","3","","0","0","0","1","","2018-03-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1028","","","0","","1","936","op936","1","Walk","2018-01-16","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1029","","","0","","1","936","op936","1","Walk","2018-01-16","18:00:00","5","New","0","3","","0","0","0","1","","2018-03-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1030","","","0","","1","936","op936","1","Walk","2018-01-29","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-14 16:49:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1031","","","0","","1","936","op936","1","Walk","2018-02-20","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-14 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1032","","","0","","1","937","op937","1","Walk","2018-01-16","18:00:00","5","New","0","3","","0","0","0","1","","2018-03-14 17:49:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1033","","","0","","1","938","op938","1","Walk","2018-01-16","18:00:00","5","New","0","3","","0","0","0","1","","2018-03-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1034","","","0","","1","939","op939","1","Walk","2018-01-23","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1035","","","0","","1","940","op940","1","Walk","2018-01-17","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1036","","","0","","1","940","op940","1","Walk","2018-01-17","12:05:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1037","","","0","","1","940","op940","1","Walk","2018-01-25","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1038","","","0","","1","941","op941","1","Walk","2018-01-22","18:30:00","5","New","0","3","","0","0","0","1","","2018-03-05 11:41:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1039","","","0","","1","942","op942","1","Walk","2018-01-18","18:45:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1040","","","0","","1","943","op943","1","Walk","2018-02-09","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-04 18:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1041","","","0","","1","943","op943","1","Walk","2018-02-23","15:00:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1042","","","0","","1","943","op943","1","Walk","2018-03-26","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1043","","","0","","1","943","op943","1","Walk","2018-01-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:07:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1044","","","0","","1","944","op944","1","Walk","2018-01-22","11:30:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:14:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1045","","","0","","1","945","op945","1","Walk","2018-01-22","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:33:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1046","","","0","","1","946","op946","1","Walk","2018-01-22","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-19 17:46:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1047","","","0","","1","947","op947","1","Walk","2018-01-25","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-21 17:31:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1048","","","0","","1","948","op948","1","Walk","2018-01-24","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-19 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1049","","","0","","1","949","op949","1","Walk","2018-01-25","17:00:00","5","New","0","3","","0","0","0","1","","2017-05-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1050","","","0","","1","950","op950","1","Walk","2018-01-25","18:15:00","5","New","0","3","","0","0","0","1","","2018-03-20 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1051","","","0","","1","951","op951","1","Walk","2018-01-26","18:20:00","5","New","0","3","","0","0","0","1","","2016-10-14 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1052","","","0","","1","952","op952","1","Walk","2018-01-26","18:25:00","5","New","0","3","","0","0","0","1","","2018-03-21 05:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1053","","","0","","1","953","op953","1","Walk","2018-01-29","18:30:00","5","New","0","3","","0","0","0","1","","2018-03-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1054","","","0","","1","954","op954","1","Walk","2018-01-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1055","","","0","","1","955","op955","1","Walk","2018-01-29","16:53:00","5","New","0","3","","0","0","0","1","","2018-03-21 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1056","","","0","","1","955","op955","1","Walk","2018-02-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-21 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1057","","","0","","1","955","op955","1","Walk","2018-03-05","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-22 17:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1058","","","0","","1","956","op956","1","Walk","2018-01-29","17:06:00","5","New","0","3","","0","0","0","1","","2017-05-29 18:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1059","","","0","","1","957","op957","1","Walk","2018-01-29","19:38:00","5","New","0","3","","0","0","0","1","","2018-03-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1060","","","0","","1","958","op958","1","Walk","2018-01-31","17:15:00","5","New","0","3","","0","0","0","1","","2018-03-26 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1061","","","0","","1","959","op959","1","Walk","2018-01-31","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1062","","","0","","1","960","op960","1","Walk","2018-02-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-01-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1063","","","0","","1","961","op961","1","Walk","2018-02-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1064","","","0","","1","962","op962","1","Walk","2018-02-01","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-26 17:51:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1065","","","0","","1","963","op963","1","Walk","2018-02-01","14:41:00","5","New","0","3","","0","0","0","1","","2018-03-27 18:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1066","","","0","","1","964","op964","1","Walk","2018-02-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-29 16:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1067","","","0","","1","964","op964","1","Walk","2018-02-05","18:00:00","5","New","0","3","","0","0","0","1","","2018-03-29 16:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1068","","","0","","1","965","op965","1","Walk","2018-02-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-29 16:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1069","","","0","","1","965","op965","1","Walk","2018-04-17","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1070","","","0","","1","966","op966","1","Walk","2018-02-02","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1071","","","0","","1","967","op967","1","Walk","2018-02-02","17:31:00","5","New","0","3","","0","0","0","1","","2018-04-02 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1072","","","0","","1","968","op968","1","Walk","2018-02-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-02 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1073","","","0","","1","970","op970","1","Walk","2018-02-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-21 17:26:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1074","","","0","","1","971","op971","1","Walk","2018-02-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-02 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1075","","","0","","1","971","op971","1","Walk","2018-02-08","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1076","","","0","","1","971","op971","1","Walk","2018-02-12","18:05:00","5","New","0","3","","0","0","0","1","","2018-04-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1077","","","0","","1","971","op971","1","Walk","2018-03-12","17:15:00","5","New","0","3","","0","0","0","1","","2018-04-02 17:57:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1078","","","0","","1","972","op972","1","Walk","2018-02-08","18:30:00","5","New","0","3","","0","0","0","1","","2018-04-02 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1079","","","0","","1","972","op972","1","Walk","2018-02-20","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-03 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1080","","","0","","1","972","op972","1","Walk","2018-03-08","17:30:00","5","New","0","3","","0","0","0","1","","2017-12-22 12:41:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1081","","","0","","1","972","op972","1","Walk","2018-03-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1082","","","0","","1","972","op972","1","Walk","2018-02-06","17:16:00","5","New","0","3","","0","0","0","1","","2018-04-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1083","","","0","","1","972","op972","1","Walk","2018-04-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-03 12:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1084","","","0","","1","973","op973","1","Walk","2018-02-06","17:51:00","5","New","0","3","","0","0","0","1","","2018-04-04 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1085","","","0","","1","974","op974","1","Walk","2018-02-06","18:16:00","5","New","0","3","","0","0","0","1","","2018-04-03 16:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1086","","","0","","1","975","op975","1","Walk","2018-02-08","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-03 16:36:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1087","","","0","","1","976","op976","1","Walk","2018-04-03","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-03 16:57:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1088","","","0","","1","976","op976","1","Walk","2018-02-08","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-03 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1089","","","0","","1","976","op976","1","Walk","2018-04-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-06 17:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1090","","","0","","1","977","op977","1","Walk","2018-02-08","16:57:00","5","New","0","3","","0","0","0","1","","2018-04-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1091","","","0","","1","978","op978","1","Walk","2018-02-08","18:00:00","5","New","0","3","","0","0","0","1","","2017-12-04 18:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1092","","","0","","1","978","op978","1","Walk","2018-02-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1093","","","0","","1","980","op980","1","Walk","2018-02-09","10:31:00","5","New","0","3","","0","0","0","1","","2018-03-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1094","","","0","","1","981","op981","1","Walk","2018-02-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1095","","","0","","1","982","op982","1","Walk","2018-02-09","17:12:00","5","New","0","3","","0","0","0","1","","2017-05-08 10:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1096","","","0","","1","982","op982","1","Walk","2018-02-12","13:00:00","5","New","0","3","","0","0","0","1","","2018-04-05 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1097","","","0","","1","982","op982","1","Walk","2018-02-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1098","","","0","","1","983","op983","1","Walk","2018-02-09","17:55:00","5","New","0","3","","0","0","0","1","","2018-04-05 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1099","","","0","","1","983","op983","1","Walk","2018-03-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-06 11:56:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1100","","","0","","1","984","op984","1","Walk","2018-02-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1101","","","0","","1","986","op986","1","Walk","2018-02-13","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1102","","","0","","1","987","op987","1","Walk","2018-02-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1103","","","0","","1","987","op987","1","Walk","2018-02-16","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-09 12:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1104","","","0","","1","988","op988","1","Walk","2018-02-13","18:28:00","5","New","0","3","","0","0","0","1","","2018-04-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1105","","","0","","1","989","op989","1","Walk","2018-02-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1106","","","0","","1","991","op991","1","Walk","2018-02-16","18:30:00","5","New","0","3","","0","0","0","1","","2018-04-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1107","","","0","","1","992","op992","1","Walk","2018-02-16","17:48:00","5","New","0","3","","0","0","0","1","","2018-04-09 18:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1108","","","0","","1","993","op993","1","Walk","2018-02-19","17:00:00","5","New","0","3","","0","0","0","1","","2017-12-20 11:48:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1109","","","0","","1","994","op994","1","Walk","2018-02-19","16:10:00","5","New","0","3","","0","0","0","1","","2018-04-10 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1110","","","0","","1","995","op995","1","Walk","2018-05-28","12:28:00","5","New","0","3","","0","0","0","1","","2018-04-10 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1111","","","0","","1","995","op995","1","Walk","2018-07-02","11:40:00","5","New","0","3","","0","0","0","1","","2018-04-10 18:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1112","","","0","","1","995","op995","1","Walk","2018-02-20","14:07:00","5","New","0","3","","0","0","0","1","","2018-04-10 18:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1113","","","0","","1","995","op995","1","Walk","2018-09-04","12:35:00","5","New","0","3","","0","0","0","1","","2018-03-22 17:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1114","","","0","","1","996","op996","1","Walk","2018-02-21","13:52:00","5","New","0","3","","0","0","0","1","","2018-04-11 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1115","","","0","","1","997","op997","1","Walk","2018-02-21","17:22:00","5","New","0","3","","0","0","0","1","","2018-04-12 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1116","","","0","","1","998","op998","1","Walk","2018-03-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-13 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1117","","","0","","1","998","op998","1","Walk","2018-02-21","17:26:00","5","New","0","3","","0","0","0","1","","2018-04-13 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1118","","","0","","1","998","op998","1","Walk","2018-04-02","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1119","","","0","","1","999","op999","1","Walk","2018-02-23","15:30:00","5","New","0","3","","0","0","0","1","","2018-04-13 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1120","","","0","","1","999","op999","1","Walk","2018-02-21","17:31:00","5","New","0","3","","0","0","0","1","","2018-04-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1121","","","0","","1","999","op999","1","Walk","2018-03-19","18:30:00","5","New","0","3","","0","0","0","1","","2018-04-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1122","","","0","","1","1000","op1000","1","Walk","2018-02-22","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-16 18:21:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1123","","","0","","1","1001","op1001","1","Walk","2018-02-22","17:30:00","5","New","0","3","","0","0","0","1","","2016-10-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1124","","","0","","1","1002","op1002","1","Walk","2018-02-22","17:23:00","5","New","0","3","","0","0","0","1","","2018-04-16 18:24:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1125","","","0","","1","1002","op1002","1","Walk","2018-03-05","18:29:00","5","New","0","3","","0","0","0","1","","2018-04-17 12:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1126","","","0","","1","1003","op1003","1","Walk","2018-02-22","18:30:00","5","New","0","3","","0","0","0","1","","2018-04-17 12:41:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1127","","","0","","1","1004","op1004","1","Walk","2018-03-12","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-17 13:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1128","","","0","","1","1004","op1004","1","Walk","2018-04-12","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1129","","","0","","1","1004","op1004","1","Walk","2018-02-23","15:30:00","5","New","0","3","","0","0","0","1","","2018-04-17 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1130","","","0","","1","1004","op1004","1","Walk","2018-05-16","17:59:00","5","New","0","3","","0","0","0","1","","2018-04-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1131","","","0","","1","1005","op1005","1","Walk","2018-03-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-18 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1132","","","0","","1","1005","op1005","1","Walk","2018-04-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1133","","","0","","1","1005","op1005","1","Walk","2018-05-09","18:29:00","5","New","0","3","","0","0","0","1","","2018-04-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1134","","","0","","1","1005","op1005","1","Walk","2018-02-27","17:26:00","5","New","0","3","","0","0","0","1","","2018-04-19 18:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1135","","","0","","1","1005","op1005","1","Walk","2018-08-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-02-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1136","","","0","","1","1006","op1006","1","Walk","2018-03-09","15:15:00","5","New","0","3","","0","0","0","1","","2018-04-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1137","","","0","","1","1006","op1006","1","Walk","2018-03-26","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1138","","","0","","1","1006","op1006","1","Walk","2018-04-27","17:11:00","5","New","0","3","","0","0","0","1","","2018-04-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1139","","","0","","1","1006","op1006","1","Walk","2018-05-28","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-20 17:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1140","","","0","","1","1006","op1006","1","Walk","2018-02-27","18:47:00","5","New","0","3","","0","0","0","1","","2018-04-23 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1141","","","0","","1","1006","op1006","1","Walk","2018-11-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-23 17:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1142","","","0","","1","1007","op1007","1","Walk","2018-03-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1143","","","0","","1","1008","op1008","1","Walk","2018-03-01","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1144","","","0","","1","1009","op1009","1","Walk","2018-03-01","18:47:00","5","New","0","3","","0","0","0","1","","2018-04-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1145","","","0","","1","1010","op1010","1","Walk","2018-03-05","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-26 23:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1146","","","0","","1","1011","op1011","1","Walk","2018-03-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-26 13:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1147","","","0","","1","1012","op1012","1","Walk","2018-03-05","11:41:00","5","New","0","3","","0","0","0","1","","2018-04-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1148","","","0","","1","1012","op1012","1","Walk","2018-03-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1149","","","0","","1","1013","op1013","1","Walk","2018-03-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-13 17:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1150","","","0","","1","1013","op1013","1","Walk","2018-03-21","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-27 05:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1151","","","0","","1","1014","op1014","1","Walk","2018-03-05","17:19:00","5","New","0","3","","0","0","0","1","","2018-04-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1152","","","0","","1","1015","op1015","1","Walk","2018-03-05","18:29:00","5","New","0","3","","0","0","0","1","","2018-04-27 13:37:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1153","","","0","","1","1016","op1016","1","Walk","2018-03-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-27 14:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1154","","","0","","1","1017","op1017","1","Walk","2018-03-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-27 17:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1155","","","0","","1","1017","op1017","1","Walk","2018-04-04","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-27 17:39:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1156","","","0","","1","1018","op1018","1","Walk","2018-03-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1157","","","0","","1","1018","op1018","1","Walk","2018-04-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1158","","","0","","1","1020","op1020","1","Walk","2018-03-07","18:30:00","5","New","0","3","","0","0","0","1","","2018-04-30 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1159","","","0","","1","1021","op1021","1","Walk","2018-03-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-11 18:50:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1160","","","0","","1","1022","op1022","1","Walk","2018-03-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-30 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1161","","","0","","1","1023","op1023","1","Walk","2018-03-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1162","","","0","","1","1025","op1025","1","Walk","2018-03-12","16:55:00","5","New","0","3","","0","0","0","1","","2018-05-09 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1163","","","0","","1","1027","op1027","1","Walk","2018-03-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-10 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1164","","","0","","1","1028","op1028","1","Walk","2018-03-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-09 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1165","","","0","","1","1029","op1029","1","Walk","2018-03-14","16:49:00","5","New","0","3","","0","0","0","1","","2018-03-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1166","","","0","","1","1030","op1030","1","Walk","2018-03-14","17:49:00","5","New","0","3","","0","0","0","1","","2018-05-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1167","","","0","","1","1031","op1031","1","Walk","2018-03-16","11:00:00","5","New","0","3","","0","0","0","1","","2018-05-09 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1168","","","0","","1","1031","op1031","1","Walk","2018-05-22","17:03:00","5","New","0","3","","0","0","0","1","","2018-04-20 17:41:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1169","","","0","","1","1032","op1032","1","Walk","2018-03-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-09 17:57:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1170","","","0","","1","1033","op1033","1","Walk","2018-03-19","17:02:00","5","New","0","3","","0","0","0","1","","2018-05-09 18:21:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1171","","","0","","1","1034","op1034","1","Walk","2018-03-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-09 18:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1172","","","0","","1","1034","op1034","1","Walk","2018-05-22","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-09 18:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1173","","","0","","1","1035","op1035","1","Walk","2018-03-19","17:07:00","5","New","0","3","","0","0","0","1","","2018-05-10 17:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1174","","","0","","1","1036","op1036","1","Walk","2018-03-19","17:14:00","5","New","0","3","","0","0","0","1","","2018-05-14 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1175","","","0","","1","1037","op1037","1","Walk","2018-03-19","17:33:00","5","New","0","3","","0","0","0","1","","2018-04-03 17:01:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1176","","","0","","1","1038","op1038","1","Walk","2018-03-19","17:46:00","5","New","0","3","","0","0","0","1","","2018-05-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1177","","","0","","1","1040","op1040","1","Walk","2018-03-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1178","","","0","","1","1040","op1040","1","Walk","2018-04-02","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1179","","","0","","1","1041","op1041","1","Walk","2018-04-17","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-14 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1180","","","0","","1","1041","op1041","1","Walk","2018-04-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1181","","","0","","1","1041","op1041","1","Walk","2018-03-20","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-14 17:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1182","","","0","","1","1041","op1041","1","Walk","2018-05-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-14 17:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1183","","","0","","1","1042","op1042","1","Walk","2018-05-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-10 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1184","","","0","","1","1042","op1042","1","Walk","2018-03-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-14 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1185","","","0","","1","1042","op1042","1","Walk","2018-08-06","18:17:00","5","New","0","3","","0","0","0","1","","2018-05-15 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1186","","","0","","1","1043","op1043","1","Walk","2018-03-21","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1187","","","0","","1","1045","op1045","1","Walk","2018-03-22","17:45:00","5","New","0","3","","0","0","0","1","","2018-05-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1188","","","0","","1","1045","op1045","1","Walk","2018-04-11","18:30:00","5","New","0","3","","0","0","0","1","","2018-05-16 13:21:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1189","","","0","","1","1046","op1046","1","Walk","2018-03-22","17:52:00","5","New","0","3","","0","0","0","1","","2018-02-23 15:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1190","","","0","","1","1047","op1047","1","Walk","2018-08-03","18:45:00","5","New","0","3","","0","0","0","1","","2018-05-16 17:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1191","","","0","","1","1047","op1047","1","Walk","2018-09-04","18:00:00","5","New","0","3","","0","0","0","1","","2018-05-16 18:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1192","","","0","","1","1047","op1047","1","Walk","2018-03-22","18:50:00","5","New","0","3","","0","0","0","1","","2018-05-17 19:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1193","","","0","","1","1047","op1047","1","Walk","2018-10-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-17 19:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1194","","","0","","1","1048","op1048","1","Walk","2018-03-26","17:15:00","5","New","0","3","","0","0","0","1","","2018-05-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1195","","","0","","1","1049","op1049","1","Walk","2018-03-26","17:51:00","5","New","0","3","","0","0","0","1","","2018-05-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1196","","","0","","1","1050","op1050","1","Walk","2018-03-27","18:11:00","5","New","0","3","","0","0","0","1","","2018-05-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1197","","","0","","1","1051","op1051","1","Walk","2018-03-29","16:00:00","5","New","0","3","","0","0","0","1","","2016-05-17 14:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1198","","","0","","1","1052","op1052","1","Walk","2018-03-29","16:15:00","5","New","0","3","","0","0","0","1","","2018-05-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1199","","","0","","1","1053","op1053","1","Walk","2018-03-29","16:16:00","5","New","0","3","","0","0","0","1","","2018-05-21 23:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1200","","","0","","1","1054","op1054","1","Walk","2018-04-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-21 23:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1201","","","0","","1","1055","op1055","1","Walk","2018-04-02","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1202","","","0","","1","1056","op1056","1","Walk","2018-04-03","17:00:00","5","New","0","3","","0","0","0","1","","2017-09-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1203","","","0","","1","1057","op1057","1","Walk","2018-04-04","18:00:00","5","New","0","3","","0","0","0","1","","2018-05-21 14:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1204","","","0","","1","1058","op1058","1","Walk","2018-04-02","17:57:00","5","New","0","3","","0","0","0","1","","2018-05-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1205","","","0","","1","1059","op1059","1","Walk","2018-04-03","12:08:00","5","New","0","3","","0","0","0","1","","2018-05-21 18:32:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1206","","","0","","1","1060","op1060","1","Walk","2018-04-03","16:12:00","5","New","0","3","","0","0","0","1","","2018-05-21 18:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1207","","","0","","1","1061","op1061","1","Walk","2018-04-03","16:36:00","5","New","0","3","","0","0","0","1","","2018-05-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1208","","","0","","1","1062","op1062","1","Walk","2018-04-03","16:57:00","5","New","0","3","","0","0","0","1","","2018-05-22 12:24:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1209","","","0","","1","1063","op1063","1","Walk","2018-04-23","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1210","","","0","","1","1063","op1063","1","Walk","2018-04-03","17:01:00","5","New","0","3","","0","0","0","1","","2018-05-22 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1211","","","0","","1","1063","op1063","1","Walk","2018-05-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-16 11:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1212","","","0","","1","1064","op1064","1","Walk","2018-04-03","18:30:00","5","New","0","3","","0","0","0","1","","2018-05-22 17:03:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1213","","","0","","1","1065","op1065","1","Walk","2018-04-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1214","","","0","","1","1065","op1065","1","Walk","2018-05-09","18:29:00","5","New","0","3","","0","0","0","1","","2018-05-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1215","","","0","","1","1065","op1065","1","Walk","2018-04-04","18:23:00","5","New","0","3","","0","0","0","1","","2018-05-21 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1216","","","0","","1","1065","op1065","1","Walk","2018-07-19","18:29:00","5","New","0","3","","0","0","0","1","","2018-05-22 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1217","","","0","","1","1066","op1066","1","Walk","2018-04-05","18:00:00","5","New","0","3","","0","0","0","1","","2018-05-22 18:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1218","","","0","","1","1068","op1068","1","Walk","2018-04-06","11:56:00","5","New","0","3","","0","0","0","1","","2018-05-22 19:50:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1219","","","0","","1","1069","op1069","1","Walk","2018-04-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1220","","","0","","1","1070","op1070","1","Walk","2018-04-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-24 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1221","","","0","","1","1071","op1071","1","Walk","2018-04-09","12:25:00","5","New","0","3","","0","0","0","1","","2018-05-25 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1222","","","0","","1","1072","op1072","1","Walk","2018-04-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-25 11:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1223","","","0","","1","1073","op1073","1","Walk","2018-05-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-25 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1224","","","0","","1","1073","op1073","1","Walk","2018-07-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-25 17:50:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1225","","","0","","1","1073","op1073","1","Walk","2018-07-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-25 18:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1226","","","0","","1","1073","op1073","1","Walk","2018-04-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1227","","","0","","1","1073","op1073","1","Walk","2018-07-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-28 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1228","","","0","","1","1074","op1074","1","Walk","2018-04-09","18:13:00","5","New","0","3","","0","0","0","1","","2018-05-28 11:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1229","","","0","","1","1075","op1075","1","Walk","2018-04-10","18:00:00","5","New","0","3","","0","0","0","1","","2018-05-28 11:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1230","","","0","","1","1075","op1075","1","Walk","2018-05-14","18:30:00","5","New","0","3","","0","0","0","1","","2018-05-28 12:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1231","","","0","","1","1076","op1076","1","Walk","2018-04-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1232","","","0","","1","1076","op1076","1","Walk","2018-06-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-28 17:27:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1233","","","0","","1","1076","op1076","1","Walk","2018-04-10","16:50:00","5","New","0","3","","0","0","0","1","","2018-05-28 17:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1234","","","0","","1","1076","op1076","1","Walk","2018-07-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-28 17:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1235","","","0","","1","1077","op1077","1","Walk","2018-04-10","18:44:00","5","New","0","3","","0","0","0","1","","2018-05-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1236","","","0","","1","1078","op1078","1","Walk","2018-04-10","18:59:00","5","New","0","3","","0","0","0","1","","2018-05-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1237","","","0","","1","1080","op1080","1","Walk","2018-04-11","18:50:00","5","New","0","3","","0","0","0","1","","2018-06-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1238","","","0","","1","1080","op1080","1","Walk","2018-04-30","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-29 19:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1239","","","0","","1","1081","op1081","1","Walk","2018-04-13","12:00:00","5","New","0","3","","0","0","0","1","","2018-05-30 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1240","","","0","","1","1082","op1082","1","Walk","2018-04-13","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-30 17:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1241","","","0","","1","1083","op1083","1","Walk","2018-05-09","18:00:00","5","New","0","3","","0","0","0","1","","2018-05-30 17:51:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1242","","","0","","1","1083","op1083","1","Walk","2018-05-24","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-31 18:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1243","","","0","","1","1083","op1083","1","Walk","2018-04-13","18:30:00","5","New","0","3","","0","0","0","1","","2018-06-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1244","","","0","","1","1083","op1083","1","Walk","2018-06-29","18:45:00","5","New","0","3","","0","0","0","1","","2018-06-01 17:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1245","","","0","","1","1084","op1084","1","Walk","2018-04-13","17:44:00","5","New","0","3","","0","0","0","1","","2018-06-01 19:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1246","","","0","","1","1084","op1084","1","Walk","2018-04-27","05:05:00","5","New","0","3","","0","0","0","1","","2018-06-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1247","","","0","","1","1085","op1085","1","Walk","2018-04-13","18:45:00","5","New","0","3","","0","0","0","1","","2018-06-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1248","","","0","","1","1085","op1085","1","Walk","2018-04-16","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-15 18:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1249","","","0","","1","1086","op1086","1","Walk","2018-04-16","18:21:00","5","New","0","3","","0","0","0","1","","2018-06-04 18:37:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1250","","","0","","1","1087","op1087","1","Walk","2018-04-17","12:15:00","5","New","0","3","","0","0","0","1","","2018-06-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1251","","","0","","1","1088","op1088","1","Walk","2018-04-17","12:41:00","5","New","0","3","","0","0","0","1","","2018-06-05 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1252","","","0","","1","1088","op1088","1","Walk","2018-04-17","13:44:00","5","New","0","3","","0","0","0","1","","2018-06-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1253","","","0","","1","1089","op1089","1","Walk","2018-05-09","18:21:00","5","New","0","3","","0","0","0","1","","2018-06-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1254","","","0","","1","1089","op1089","1","Walk","2018-06-11","19:11:00","5","New","0","3","","0","0","0","1","","2018-06-06 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1255","","","0","","1","1089","op1089","1","Walk","2018-04-17","17:34:00","5","New","0","3","","0","0","0","1","","2018-06-06 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1256","","","0","","1","1089","op1089","1","Walk","2018-09-04","17:29:00","5","New","0","3","","0","0","0","1","","2018-06-06 18:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1257","","","0","","1","1090","op1090","1","Walk","2018-04-18","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-07 18:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1258","","","0","","1","1091","op1091","1","Walk","2018-04-18","18:30:00","5","New","0","3","","0","0","0","1","","2018-06-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1259","","","0","","1","1092","op1092","1","Walk","2018-04-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1260","","","0","","1","1093","op1093","1","Walk","2018-04-19","18:22:00","5","New","0","3","","0","0","0","1","","2018-06-08 18:43:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1261","","","0","","1","1094","op1094","1","Walk","2018-04-20","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1262","","","0","","1","1095","op1095","1","Walk","2018-04-20","17:17:00","5","New","0","3","","0","0","0","1","","2018-06-11 18:51:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1263","","","0","","1","1096","op1096","1","Walk","2018-05-09","18:00:00","5","New","0","3","","0","0","0","1","","2018-06-11 19:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1264","","","0","","1","1096","op1096","1","Walk","2018-04-20","17:41:00","5","New","0","3","","0","0","0","1","","2018-06-11 19:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1265","","","0","","1","1098","op1098","1","Walk","2018-04-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-12 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1266","","","0","","1","1098","op1098","1","Walk","2018-05-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1267","","","0","","1","1098","op1098","1","Walk","2018-04-23","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1268","","","0","","1","1098","op1098","1","Walk","2018-08-24","17:01:00","5","New","0","3","","0","0","0","1","","2018-06-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1269","","","0","","1","1099","op1099","1","Walk","2018-04-23","17:59:00","5","New","0","3","","0","0","0","1","","2018-06-12 17:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1270","","","0","","1","1100","op1100","1","Walk","2018-04-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-25 18:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1271","","","0","","1","1101","op1101","1","Walk","2018-04-25","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-12 18:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1272","","","0","","1","1102","op1102","1","Walk","2018-04-26","23:00:00","5","New","0","3","","0","0","0","1","","2018-06-13 17:58:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1273","","","0","","1","1103","op1103","1","Walk","2018-04-26","13:04:00","5","New","0","3","","0","0","0","1","","2018-06-13 20:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1274","","","0","","1","1103","op1103","1","Walk","2018-04-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-13 20:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1275","","","0","","1","1104","op1104","1","Walk","2018-04-27","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1276","","","0","","1","1105","op1105","1","Walk","2018-04-27","13:37:00","5","New","0","3","","0","0","0","1","","2018-06-15 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1277","","","0","","1","1106","op1106","1","Walk","2018-04-27","14:09:00","5","New","0","3","","0","0","0","1","","2018-06-15 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1278","","","0","","1","1107","op1107","1","Walk","2018-04-27","17:39:00","5","New","0","3","","0","0","0","1","","2018-06-18 19:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1279","","","0","","1","1108","op1108","1","Walk","2018-05-22","19:50:00","5","New","0","3","","0","0","0","1","","2018-06-18 19:19:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1280","","","0","","1","1108","op1108","1","Walk","2018-04-27","18:13:00","5","New","0","3","","0","0","0","1","","2018-06-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1281","","","0","","1","1108","op1108","1","Walk","2018-06-19","18:15:00","5","New","0","3","","0","0","0","1","","2018-05-22 09:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1282","","","0","","1","1109","op1109","1","Walk","2018-04-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1283","","","0","","1","1110","op1110","1","Walk","2018-04-30","17:00:00","5","New","0","3","","0","0","0","1","","2017-07-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1284","","","0","","1","1111","op1111","1","Walk","2018-04-30","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1285","","","0","","1","1112","op1112","1","Walk","2018-06-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-19 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1286","","","0","","1","1112","op1112","1","Walk","2018-07-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1287","","","0","","1","1112","op1112","1","Walk","2018-04-30","17:25:00","5","New","0","3","","0","0","0","1","","2018-06-19 17:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1288","","","0","","1","1112","op1112","1","Walk","2018-07-23","17:30:00","5","New","0","3","","0","0","0","1","","2018-04-27 18:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1289","","","0","","1","1113","op1113","1","Walk","2018-05-09","18:00:00","5","New","0","3","","0","0","0","1","","2018-06-19 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1290","","","0","","1","1114","op1114","1","Walk","2018-05-09","17:00:00","5","New","0","3","","0","0","0","1","","2016-08-29 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1291","","","0","","1","1114","op1114","1","Walk","2018-06-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-19 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1292","","","0","","1","1115","op1115","1","Walk","2018-05-10","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1293","","","0","","1","1116","op1116","1","Walk","2018-05-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-05-11 17:58:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1294","","","0","","1","1116","op1116","1","Walk","2018-07-02","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-20 18:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1295","","","0","","1","1118","op1118","1","Walk","2018-05-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1296","","","0","","1","1118","op1118","1","Walk","2018-06-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-26 05:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1297","","","0","","1","1118","op1118","1","Walk","2018-05-09","17:01:00","5","New","0","3","","0","0","0","1","","2017-10-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1298","","","0","","1","1118","op1118","1","Walk","2018-07-31","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-26 17:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1299","","","0","","1","1119","op1119","1","Walk","2018-05-09","17:57:00","5","New","0","3","","0","0","0","1","","2018-06-26 17:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1300","","","0","","1","1120","op1120","1","Walk","2018-05-10","17:28:00","5","New","0","3","","0","0","0","1","","2018-06-26 17:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1301","","","0","","1","1121","op1121","1","Walk","2018-05-11","17:58:00","5","New","0","3","","0","0","0","1","","2018-06-26 17:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1302","","","0","","1","1121","op1121","1","Walk","2018-06-20","18:09:00","5","New","0","3","","0","0","0","1","","2018-06-26 18:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1303","","","0","","1","1122","op1122","1","Walk","2018-05-14","18:00:00","5","New","0","3","","0","0","0","1","","2018-06-26 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1304","","","0","","1","1123","op1123","1","Walk","2018-05-17","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1305","","","0","","1","1124","op1124","1","Walk","2018-05-14","17:15:00","5","New","0","3","","0","0","0","1","","2018-06-26 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1306","","","0","","1","1125","op1125","1","Walk","2018-05-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-26 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1307","","","0","","1","1126","op1126","1","Walk","2018-05-14","17:02:00","5","New","0","3","","0","0","0","1","","2018-07-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1308","","","0","","1","1127","op1127","1","Walk","2018-05-14","17:06:00","5","New","0","3","","0","0","0","1","","2018-07-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1309","","","0","","1","1128","op1128","1","Walk","2018-06-12","18:00:00","5","New","0","3","","0","0","0","1","","2018-06-27 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1310","","","0","","1","1128","op1128","1","Walk","2018-06-26","18:00:00","5","New","0","3","","0","0","0","1","","2017-08-09 20:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1311","","","0","","1","1128","op1128","1","Walk","2018-05-14","17:13:00","5","New","0","3","","0","0","0","1","","2018-06-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1312","","","0","","1","1128","op1128","1","Walk","2018-07-13","17:10:00","5","New","0","3","","0","0","0","1","","2018-06-27 14:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1313","","","0","","1","1129","op1129","1","Walk","2018-05-15","18:00:00","5","New","0","3","","0","0","0","1","","2018-06-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1314","","","0","","1","1130","op1130","1","Walk","2018-05-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1315","","","0","","1","1130","op1130","1","Walk","2018-07-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1316","","","0","","1","1131","op1131","1","Walk","2018-05-15","18:06:00","5","New","0","3","","0","0","0","1","","2018-05-22 17:53:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1317","","","0","","1","1131","op1131","1","Walk","2018-06-04","18:37:00","5","New","0","3","","0","0","0","1","","2018-06-29 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1318","","","0","","1","1132","op1132","1","Walk","2018-05-16","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-29 18:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1319","","","0","","1","1133","op1133","1","Walk","2018-05-16","13:21:00","5","New","0","3","","0","0","0","1","","2018-04-13 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1320","","","0","","1","1134","op1134","1","Walk","2018-05-16","18:35:00","5","New","0","3","","0","0","0","1","","2018-06-29 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1321","","","0","","1","1136","op1136","1","Walk","2018-05-17","19:02:00","5","New","0","3","","0","0","0","1","","2018-06-29 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1322","","","0","","1","1137","op1137","1","Walk","2018-05-17","19:04:00","5","New","0","3","","0","0","0","1","","2018-06-30 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1323","","","0","","1","1138","op1138","1","Walk","2018-05-17","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-29 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1324","","","0","","1","1139","op1139","1","Walk","2018-05-18","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1325","","","0","","1","1140","op1140","1","Walk","2018-05-23","17:00:00","5","New","0","3","","0","0","0","1","","2017-10-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1326","","","0","","1","1140","op1140","1","Walk","2018-05-21","18:30:00","5","New","0","3","","0","0","0","1","","2018-07-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1327","","","0","","1","1140","op1140","1","Walk","2018-05-22","18:30:00","5","New","0","3","","0","0","0","1","","2018-07-02 11:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1328","","","0","","1","1142","op1142","1","Walk","2018-05-21","23:30:00","5","New","0","3","","0","0","0","1","","2018-05-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1329","","","0","","1","1144","op1144","1","Walk","2018-06-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-02 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1330","","","0","","1","1144","op1144","1","Walk","2018-07-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1331","","","0","","1","1144","op1144","1","Walk","2018-05-21","18:30:00","5","New","0","3","","0","0","0","1","","2018-07-02 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1332","","","0","","1","1144","op1144","1","Walk","2018-09-25","18:24:00","5","New","0","3","","0","0","0","1","","2018-05-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1333","","","0","","1","1145","op1145","1","Walk","2018-05-22","09:00:00","5","New","0","3","","0","0","0","1","","2018-07-02 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1334","","","0","","1","1145","op1145","1","Walk","2018-06-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1335","","","0","","1","1146","op1146","1","Walk","2018-05-21","18:32:00","5","New","0","3","","0","0","0","1","","2018-07-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1336","","","0","","1","1147","op1147","1","Walk","2018-05-21","18:34:00","5","New","0","3","","0","0","0","1","","2018-07-02 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1337","","","0","","1","1148","op1148","1","Walk","2018-05-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1338","","","0","","1","1149","op1149","1","Walk","2018-05-22","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-03 17:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1339","","","0","","1","1150","op1150","1","Walk","2018-05-22","12:24:00","5","New","0","3","","0","0","0","1","","2018-07-03 17:42:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1340","","","0","","1","1151","op1151","1","Walk","2018-05-22","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1341","","","0","","1","1152","op1152","1","Walk","2018-05-22","17:53:00","5","New","0","3","","0","0","0","1","","2018-07-04 16:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1342","","","0","","1","1152","op1152","1","Walk","2018-06-29","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-05 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1343","","","0","","1","1153","op1153","1","Walk","2018-05-22","18:12:00","5","New","0","3","","0","0","0","1","","2018-07-05 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1344","","","0","","1","1155","op1155","1","Walk","2018-07-11","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-26 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1345","","","0","","1","1155","op1155","1","Walk","2018-08-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-05 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1346","","","0","","1","1155","op1155","1","Walk","2018-08-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-05 18:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1347","","","0","","1","1155","op1155","1","Walk","2018-08-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-05 18:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1348","","","0","","1","1155","op1155","1","Walk","2018-06-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-06 13:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1349","","","0","","1","1155","op1155","1","Walk","2018-10-29","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-06 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1350","","","0","","1","1156","op1156","1","Walk","2018-05-24","11:05:00","5","New","0","3","","0","0","0","1","","2018-07-06 18:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1351","","","0","","1","1156","op1156","1","Walk","2018-07-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1352","","","0","","1","1157","op1157","1","Walk","2018-05-25","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-24 11:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1353","","","0","","1","1157","op1157","1","Walk","2018-07-12","17:22:00","5","New","0","3","","0","0","0","1","","2018-07-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1354","","","0","","1","1158","op1158","1","Walk","2018-05-25","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1355","","","0","","1","1159","op1159","1","Walk","2018-05-25","11:11:00","5","New","0","3","","0","0","0","1","","2018-07-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1356","","","0","","1","1160","op1160","1","Walk","2018-05-25","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1357","","","0","","1","1161","op1161","1","Walk","2018-05-25","17:50:00","5","New","0","3","","0","0","0","1","","2018-04-10 16:50:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1358","","","0","","1","1162","op1162","1","Walk","2018-05-25","18:02:00","5","New","0","3","","0","0","0","1","","2018-07-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1359","","","0","","1","1162","op1162","1","Walk","2018-06-12","18:34:00","5","New","0","3","","0","0","0","1","","2018-07-09 17:49:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1360","","","0","","1","1163","op1163","1","Walk","2018-05-25","18:10:00","5","New","0","3","","0","0","0","1","","2018-07-10 17:02:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1361","","","0","","1","1165","op1165","1","Walk","2018-05-28","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-11 17:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1362","","","0","","1","1167","op1167","1","Walk","2018-05-28","12:00:00","5","New","0","3","","0","0","0","1","","2018-05-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1363","","","0","","1","1167","op1167","1","Walk","2018-05-28","11:44:00","5","New","0","3","","0","0","0","1","","2018-07-12 17:22:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1364","","","0","","1","1167","op1167","1","Walk","2018-05-28","11:47:00","5","New","0","3","","0","0","0","1","","2018-07-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1365","","","0","","1","1168","op1168","1","Walk","2018-05-28","17:27:00","5","New","0","3","","0","0","0","1","","2017-04-25 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1366","","","0","","1","1169","op1169","1","Walk","2018-05-28","17:38:00","5","New","0","3","","0","0","0","1","","2018-07-11 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1367","","","0","","1","1170","op1170","1","Walk","2018-05-28","17:47:00","5","New","0","3","","0","0","0","1","","2018-07-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1368","","","0","","1","1171","op1171","1","Walk","2018-05-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-12 16:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1369","","","0","","1","1171","op1171","1","Walk","2018-06-29","18:10:00","5","New","0","3","","0","0","0","1","","2018-05-14 17:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1370","","","0","","1","1171","op1171","1","Walk","2018-07-25","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-13 17:10:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1371","","","0","","1","1171","op1171","1","Walk","2018-08-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1372","","","0","","1","1171","op1171","1","Walk","2018-05-29","14:13:00","5","New","0","3","","0","0","0","1","","2018-07-13 17:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1373","","","0","","1","1171","op1171","1","Walk","2018-09-14","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1374","","","0","","1","1172","op1172","1","Walk","2018-05-30","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1375","","","0","","1","1172","op1172","1","Walk","2018-05-29","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1376","","","0","","1","1172","op1172","1","Walk","2018-07-02","18:30:00","5","New","0","3","","0","0","0","1","","2018-06-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1377","","","0","","1","1173","op1173","1","Walk","2018-07-16","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1378","","","0","","1","1173","op1173","1","Walk","2018-05-29","18:28:00","5","New","0","3","","0","0","0","1","","2018-07-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1379","","","0","","1","1173","op1173","1","Walk","2018-09-07","17:30:00","5","New","0","3","","0","0","0","1","","2016-05-02 19:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1380","","","0","","1","1174","op1174","1","Walk","2018-05-29","19:55:00","5","New","0","3","","0","0","0","1","","2018-07-16 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1381","","","0","","1","1175","op1175","1","Walk","2018-05-30","17:40:00","5","New","0","3","","0","0","0","1","","2018-07-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1382","","","0","","1","1176","op1176","1","Walk","2018-05-30","17:51:00","5","New","0","3","","0","0","0","1","","2018-07-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1383","","","0","","1","1178","op1178","1","Walk","2018-05-31","18:40:00","5","New","0","3","","0","0","0","1","","2018-07-16 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1384","","","0","","1","1179","op1179","1","Walk","2018-06-01","17:04:00","5","New","0","3","","0","0","0","1","","2018-07-16 18:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1385","","","0","","1","1180","op1180","1","Walk","2018-06-01","19:08:00","5","New","0","3","","0","0","0","1","","2018-07-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1386","","","0","","1","1181","op1181","1","Walk","2018-06-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1387","","","0","","1","1182","op1182","1","Walk","2018-06-26","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1388","","","0","","1","1182","op1182","1","Walk","2018-07-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-18 13:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1389","","","0","","1","1182","op1182","1","Walk","2018-06-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1390","","","0","","1","1184","op1184","1","Walk","2018-06-13","17:58:00","5","New","0","3","","0","0","0","1","","2018-07-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1391","","","0","","1","1184","op1184","1","Walk","2018-06-26","17:25:00","5","New","0","3","","0","0","0","1","","2018-06-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1392","","","0","","1","1184","op1184","1","Walk","2018-07-03","17:42:00","5","New","0","3","","0","0","0","1","","2018-07-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1393","","","0","","1","1184","op1184","1","Walk","2018-07-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1394","","","0","","1","1184","op1184","1","Walk","2018-07-30","16:44:00","5","New","0","3","","0","0","0","1","","2018-07-19 17:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1395","","","0","","1","1184","op1184","1","Walk","2018-08-14","17:15:00","5","New","0","3","","0","0","0","1","","2018-07-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1396","","","0","","1","1184","op1184","1","Walk","2018-08-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-04 18:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1397","","","0","","1","1184","op1184","1","Walk","2018-06-04","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-19 18:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1398","","","0","","1","1184","op1184","1","Walk","2018-11-02","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1399","","","0","","1","1185","op1185","1","Walk","2018-06-04","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1400","","","0","","1","1186","op1186","1","Walk","2018-06-05","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1401","","","0","","1","1187","op1187","1","Walk","2018-06-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1402","","","0","","1","1188","op1188","1","Walk","2018-06-06","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1403","","","0","","1","1189","op1189","1","Walk","2018-06-06","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1404","","","0","","1","1190","op1190","1","Walk","2018-06-06","18:05:00","5","New","0","3","","0","0","0","1","","2018-07-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1405","","","0","","1","1191","op1191","1","Walk","2018-06-26","18:38:00","5","New","0","3","","0","0","0","1","","2018-07-23 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1406","","","0","","1","1191","op1191","1","Walk","2018-07-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-30 17:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1407","","","0","","1","1191","op1191","1","Walk","2018-08-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-23 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1408","","","0","","1","1191","op1191","1","Walk","2018-06-06","18:29:00","5","New","0","3","","0","0","0","1","","2018-07-24 18:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1409","","","0","","1","1191","op1191","1","Walk","2018-09-07","18:30:00","5","New","0","3","","0","0","0","1","","2018-07-24 18:32:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1410","","","0","","1","1192","op1192","1","Walk","2018-06-26","18:30:00","5","New","0","3","","0","0","0","1","","2018-07-25 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1411","","","0","","1","1192","op1192","1","Walk","2018-06-07","18:30:00","5","New","0","3","","0","0","0","1","","2018-07-23 18:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1412","","","0","","1","1192","op1192","1","Walk","2018-08-16","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-25 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1413","","","0","","1","1193","op1193","1","Walk","2018-06-07","18:17:00","5","New","0","3","","0","0","0","1","","2018-07-25 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1414","","","0","","1","1194","op1194","1","Walk","2018-06-11","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-25 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1415","","","0","","1","1195","op1195","1","Walk","2018-06-08","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1416","","","0","","1","1196","op1196","1","Walk","2018-06-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-09 17:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1417","","","0","","1","1196","op1196","1","Walk","2018-07-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-30 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1418","","","0","","1","1196","op1196","1","Walk","2018-09-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1419","","","0","","1","1196","op1196","1","Walk","2018-06-08","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1420","","","0","","1","1196","op1196","1","Walk","2018-09-17","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-16 17:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1421","","","0","","1","1197","op1197","1","Walk","2018-06-08","17:00:00","5","New","0","3","","0","0","0","1","","2018-05-09 17:01:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1422","","","0","","1","1198","op1198","1","Walk","2018-06-08","18:43:00","5","New","0","3","","0","0","0","1","","2018-07-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1423","","","0","","1","1200","op1200","1","Walk","2018-06-11","18:51:00","5","New","0","3","","0","0","0","1","","2018-07-30 16:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1424","","","0","","1","1201","op1201","1","Walk","2018-06-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-13 17:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1425","","","0","","1","1202","op1202","1","Walk","2018-06-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-30 17:37:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1426","","","0","","1","1203","op1203","1","Walk","2018-06-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1427","","","0","","1","1204","op1204","1","Walk","2018-06-12","17:29:00","5","New","0","3","","0","0","0","1","","2018-07-31 17:33:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1428","","","0","","1","1205","op1205","1","Walk","2018-06-13","20:00:00","5","New","0","3","","0","0","0","1","","2018-07-31 17:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1429","","","0","","1","1205","op1205","1","Walk","2018-06-13","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-31 18:39:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1430","","","0","","1","1205","op1205","1","Walk","2018-07-18","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-19 17:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1431","","","0","","1","1207","op1207","1","Walk","2018-06-13","20:02:00","5","New","0","3","","0","0","0","1","","2018-08-01 17:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1432","","","0","","1","1209","op1209","1","Walk","2018-06-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-01 19:41:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1433","","","0","","1","1209","op1209","1","Walk","2018-07-16","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-02 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1434","","","0","","1","1210","op1210","1","Walk","2018-06-15","12:00:00","5","New","0","3","","0","0","0","1","","2018-08-02 17:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1435","","","0","","1","1212","op1212","1","Walk","2018-06-18","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-02 19:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1436","","","0","","1","1212","op1212","1","Walk","2018-06-19","17:17:00","5","New","0","3","","0","0","0","1","","2018-01-03 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1437","","","0","","1","1216","op1216","1","Walk","2018-06-18","19:11:00","5","New","0","3","","0","0","0","1","","2018-08-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1438","","","0","","1","1217","op1217","1","Walk","2018-06-18","19:19:00","5","New","0","3","","0","0","0","1","","2018-08-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1439","","","0","","1","1218","op1218","1","Walk","2018-06-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-03 17:16:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1440","","","0","","1","1219","op1219","1","Walk","2018-06-19","17:15:00","5","New","0","3","","0","0","0","1","","2017-12-15 17:37:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1441","","","0","","1","1220","op1220","1","Walk","2018-06-19","17:04:00","5","New","0","3","","0","0","0","1","","2018-08-03 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1442","","","0","","1","1220","op1220","1","Walk","2018-08-01","17:13:00","5","New","0","3","","0","0","0","1","","2018-08-03 18:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1443","","","0","","1","1223","op1223","1","Walk","2018-06-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-03 18:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1444","","","0","","1","1224","op1224","1","Walk","2018-06-26","05:05:00","5","New","0","3","","0","0","0","1","","2018-08-03 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1445","","","0","","1","1225","op1225","1","Walk","2018-06-26","17:10:00","5","New","0","3","","0","0","0","1","","2018-08-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1446","","","0","","1","1226","op1226","1","Walk","2018-06-26","17:44:00","5","New","0","3","","0","0","0","1","","2018-08-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1447","","","0","","1","1227","op1227","1","Walk","2018-06-26","18:30:00","5","New","0","3","","0","0","0","1","","2018-08-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1448","","","0","","1","1227","op1227","1","Walk","2018-07-05","18:15:00","5","New","0","3","","0","0","0","1","","2018-08-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1449","","","0","","1","1228","op1228","1","Walk","2018-07-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-06 14:37:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1450","","","0","","1","1228","op1228","1","Walk","2018-06-26","17:48:00","5","New","0","3","","0","0","0","1","","2018-07-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1451","","","0","","1","1228","op1228","1","Walk","2018-09-11","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1452","","","0","","1","1229","op1229","1","Walk","2018-07-04","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-22 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1453","","","0","","1","1230","op1230","1","Walk","2018-09-12","18:15:00","5","New","0","3","","0","0","0","1","","2018-08-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1454","","","0","","1","1231","op1231","1","Walk","2018-07-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1455","","","0","","1","1232","op1232","1","Walk","2018-06-27","14:00:00","5","New","0","3","","0","0","0","1","","2018-02-27 17:26:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1456","","","0","","1","1233","op1233","1","Walk","2018-06-30","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-06 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1457","","","0","","1","1233","op1233","1","Walk","2018-06-29","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-06 16:52:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1458","","","0","","1","1234","op1234","1","Walk","2018-08-01","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1459","","","0","","1","1234","op1234","1","Walk","2018-09-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-03-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1460","","","0","","1","1235","op1235","1","Walk","2018-06-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-06 18:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1461","","","0","","1","1236","op1236","1","Walk","2018-06-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1462","","","0","","1","1237","op1237","1","Walk","2018-06-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1463","","","0","","1","1237","op1237","1","Walk","2018-07-02","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-07 16:05:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1464","","","0","","1","1238","op1238","1","Walk","2018-07-16","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-08 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1465","","","0","","1","1238","op1238","1","Walk","2018-07-31","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-08 18:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1466","","","0","","1","1238","op1238","1","Walk","2018-08-16","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1467","","","0","","1","1238","op1238","1","Walk","2018-09-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1468","","","0","","1","1238","op1238","1","Walk","2018-07-03","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1469","","","0","","1","1238","op1238","1","Walk","2018-11-16","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1470","","","0","","1","1239","op1239","1","Walk","2018-07-18","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1471","","","0","","1","1239","op1239","1","Walk","2018-08-02","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1472","","","0","","1","1239","op1239","1","Walk","2018-08-23","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1473","","","0","","1","1239","op1239","1","Walk","2018-07-02","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-11 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1474","","","0","","1","1239","op1239","1","Walk","2018-10-03","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1475","","","0","","1","1240","op1240","1","Walk","2018-07-02","19:00:00","5","New","0","3","","0","0","0","1","","2018-08-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1476","","","0","","1","1241","op1241","1","Walk","2018-07-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-13 16:39:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1477","","","0","","1","1242","op1242","1","Walk","2018-07-03","17:22:00","5","New","0","3","","0","0","0","1","","2018-08-13 17:23:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1478","","","0","","1","1243","op1243","1","Walk","2018-07-04","16:30:00","5","New","0","3","","0","0","0","1","","2018-08-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1479","","","0","","1","1243","op1243","1","Walk","2018-07-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-14 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1480","","","0","","1","1244","op1244","1","Walk","2018-07-05","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1481","","","0","","1","1245","op1245","1","Walk","2018-07-05","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1482","","","0","","1","1246","op1246","1","Walk","2018-07-06","18:30:00","5","New","0","3","","0","0","0","1","","2018-08-14 16:58:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1483","","","0","","1","1247","op1247","1","Walk","2018-07-05","18:04:00","5","New","0","3","","0","0","0","1","","2018-08-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1484","","","0","","1","1248","op1248","1","Walk","2018-07-05","18:23:00","5","New","0","3","","0","0","0","1","","2018-06-07 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1485","","","0","","1","1250","op1250","1","Walk","2018-07-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-16 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1486","","","0","","1","1250","op1250","1","Walk","2018-08-06","17:30:00","5","New","0","3","","0","0","0","1","","2017-09-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1487","","","0","","1","1251","op1251","1","Walk","2018-07-06","13:00:00","5","New","0","3","","0","0","0","1","","2018-08-16 17:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1488","","","0","","1","1252","op1252","1","Walk","2018-07-06","18:38:00","5","New","0","3","","0","0","0","1","","2018-08-17 16:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1489","","","0","","1","1253","op1253","1","Walk","2018-07-10","17:00:00","5","New","0","3","","0","0","0","1","","2016-07-08 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1490","","","0","","1","1254","op1254","1","Walk","2018-07-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1491","","","0","","1","1255","op1255","1","Walk","2018-07-09","17:49:00","5","New","0","3","","0","0","0","1","","2018-08-20 18:58:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1492","","","0","","1","1256","op1256","1","Walk","2018-07-09","17:55:00","5","New","0","3","","0","0","0","1","","2018-08-21 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1493","","","0","","1","1256","op1256","1","Walk","2018-07-30","17:30:00","5","New","0","3","","0","0","0","1","","2018-08-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1494","","","0","","1","1257","op1257","1","Walk","2018-07-10","17:02:00","5","New","0","3","","0","0","0","1","","2018-08-21 12:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1495","","","0","","1","1258","op1258","1","Walk","2018-07-11","17:05:00","5","New","0","3","","0","0","0","1","","2018-08-21 13:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1496","","","0","","1","1260","op1260","1","Walk","2018-07-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-21 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1497","","","0","","1","1260","op1260","1","Walk","2018-07-13","17:16:00","5","New","0","3","","0","0","0","1","","2018-08-21 16:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1498","","","0","","1","1261","op1261","1","Walk","2018-07-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-21 16:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1499","","","0","","1","1261","op1261","1","Walk","2018-07-16","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1500","","","0","","1","1262","op1262","1","Walk","2018-07-11","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1501","","","0","","1","1262","op1262","1","Walk","2018-08-31","17:17:00","5","New","0","3","","0","0","0","1","","2018-08-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1502","","","0","","1","1263","op1263","1","Walk","2018-07-12","16:55:00","5","New","0","3","","0","0","0","1","","2018-08-17 17:32:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1503","","","0","","1","1264","op1264","1","Walk","2018-07-13","17:05:00","5","New","0","3","","0","0","0","1","","2018-08-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1504","","","0","","1","1264","op1264","1","Walk","2018-07-30","17:37:00","5","New","0","3","","0","0","0","1","","2018-08-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1505","","","0","","1","1266","op1266","1","Walk","2018-09-04","18:00:00","5","New","0","3","","0","0","0","1","","2018-04-23 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1506","","","0","","1","1266","op1266","1","Walk","2018-07-30","18:30:00","5","New","0","3","","0","0","0","1","","2018-08-24 17:01:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1507","","","0","","1","1266","op1266","1","Walk","2018-10-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-21 17:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1508","","","0","","1","1268","op1268","1","Walk","2018-07-16","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-24 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1509","","","0","","1","1269","op1269","1","Walk","2018-07-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-24 18:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1510","","","0","","1","1269","op1269","1","Walk","2018-07-16","17:13:00","5","New","0","3","","0","0","0","1","","2018-08-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1511","","","0","","1","1270","op1270","1","Walk","2018-07-18","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-27 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1512","","","0","","1","1272","op1272","1","Walk","2018-08-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-27 17:31:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1513","","","0","","1","1272","op1272","1","Walk","2018-07-17","16:25:00","5","New","0","3","","0","0","0","1","","2018-08-27 17:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1514","","","0","","1","1272","op1272","1","Walk","2018-11-23","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-27 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1515","","","0","","1","1273","op1273","1","Walk","2018-07-18","13:17:00","5","New","0","3","","0","0","0","1","","2018-08-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1516","","","0","","1","1274","op1274","1","Walk","2018-07-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-08-27 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1517","","","0","","1","1274","op1274","1","Walk","2018-07-23","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-28 15:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1518","","","0","","1","1274","op1274","1","Walk","2018-08-06","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1519","","","0","","1","1274","op1274","1","Walk","2018-10-01","19:11:00","5","New","0","3","","0","0","0","1","","2018-08-02 18:27:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1520","","","0","","1","1274","op1274","1","Walk","2018-10-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-28 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1521","","","0","","1","1274","op1274","1","Walk","2018-07-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-08-28 17:27:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1522","","","0","","1","1274","op1274","1","Walk","2018-10-23","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-07 17:40:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1523","","","0","","1","1275","op1275","1","Walk","2018-07-20","17:30:00","5","New","0","3","","0","0","0","1","","2018-08-28 18:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1524","","","0","","1","1276","op1276","1","Walk","2018-07-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1525","","","0","","1","1277","op1277","1","Walk","2018-07-19","17:25:00","5","New","0","3","","0","0","0","1","","2018-08-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1526","","","0","","1","1278","op1278","1","Walk","2018-07-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1527","","","0","","1","1278","op1278","1","Walk","2018-11-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1528","","","0","","1","1280","op1280","1","Walk","2018-07-23","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1529","","","0","","1","1281","op1281","1","Walk","2018-07-23","18:00:00","5","New","0","3","","0","0","0","1","","2018-08-30 06:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1530","","","0","","1","1282","op1282","1","Walk","2018-07-23","18:00:00","5","New","0","3","","0","0","0","1","","2017-08-18 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1531","","","0","","1","1283","op1283","1","Walk","2018-07-23","12:48:00","5","New","0","3","","0","0","0","1","","2018-08-30 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1532","","","0","","1","1283","op1283","1","Walk","2018-10-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-30 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1533","","","0","","1","1284","op1284","1","Walk","2018-07-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-30 17:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1534","","","0","","1","1284","op1284","1","Walk","2018-08-13","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-30 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1535","","","0","","1","1284","op1284","1","Walk","2018-09-04","17:30:00","5","New","0","3","","0","0","0","1","","2018-08-30 18:18:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1536","","","0","","1","1284","op1284","1","Walk","2018-07-23","13:44:00","5","New","0","3","","0","0","0","1","","2018-08-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1537","","","0","","1","1284","op1284","1","Walk","2018-10-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1538","","","0","","1","1287","op1287","1","Walk","2018-07-23","18:59:00","5","New","0","3","","0","0","0","1","","2018-08-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1539","","","0","","1","1287","op1287","1","Walk","2018-07-25","17:30:00","5","New","0","3","","0","0","0","1","","2018-08-31 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1540","","","0","","1","1288","op1288","1","Walk","2018-07-24","18:23:00","5","New","0","3","","0","0","0","1","","2018-07-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1541","","","0","","1","1289","op1289","1","Walk","2018-07-24","18:32:00","5","New","0","3","","0","0","0","1","","2018-08-31 17:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1542","","","0","","1","1290","op1290","1","Walk","2018-08-28","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1543","","","0","","1","1290","op1290","1","Walk","2018-09-17","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1544","","","0","","1","1290","op1290","1","Walk","2018-11-21","18:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1545","","","0","","1","1290","op1290","1","Walk","2018-07-25","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1546","","","0","","1","1291","op1291","1","Walk","2018-07-25","18:30:00","5","New","0","3","","0","0","0","1","","2018-09-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1547","","","0","","1","1292","op1292","1","Walk","2018-07-25","19:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1548","","","0","","1","1293","op1293","1","Walk","2018-07-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-02-20 14:07:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1549","","","0","","1","1295","op1295","1","Walk","2018-08-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 12:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1550","","","0","","1","1295","op1295","1","Walk","2018-10-02","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1551","","","0","","1","1295","op1295","1","Walk","2018-07-31","14:33:00","5","New","0","3","","0","0","0","1","","2018-09-04 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1552","","","0","","1","1295","op1295","1","Walk","2018-11-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-04-17 17:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1553","","","0","","1","1296","op1296","1","Walk","2018-08-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 17:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1554","","","0","","1","1296","op1296","1","Walk","2018-08-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-08-13 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1555","","","0","","1","1296","op1296","1","Walk","2018-09-04","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1556","","","0","","1","1296","op1296","1","Walk","2018-07-31","17:17:00","5","New","0","3","","0","0","0","1","","2018-09-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1557","","","0","","1","1296","op1296","1","Walk","2018-09-11","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-04 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1558","","","0","","1","1297","op1297","1","Walk","2018-07-31","17:52:00","5","New","0","3","","0","0","0","1","","2018-08-01 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1559","","","0","","1","1299","op1299","1","Walk","2018-07-31","18:39:00","5","New","0","3","","0","0","0","1","","2018-09-05 18:46:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1560","","","0","","1","1301","op1301","1","Walk","2018-08-01","18:00:00","5","New","0","3","","0","0","0","1","","2018-09-06 11:57:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1561","","","0","","1","1301","op1301","1","Walk","2018-09-05","18:46:00","5","New","0","3","","0","0","0","1","","2017-10-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1562","","","0","","1","1302","op1302","1","Walk","2018-08-13","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-06 12:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1563","","","0","","1","1302","op1302","1","Walk","2018-09-04","18:30:00","5","New","0","3","","0","0","0","1","","2018-09-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1564","","","0","","1","1302","op1302","1","Walk","2018-08-01","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-06 18:29:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1565","","","0","","1","1302","op1302","1","Walk","2018-10-26","18:30:00","5","New","0","3","","0","0","0","1","","2018-09-07 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1566","","","0","","1","1303","op1303","1","Walk","2018-08-01","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-07 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1567","","","0","","1","1303","op1303","1","Walk","2018-08-07","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1568","","","0","","1","1305","op1305","1","Walk","2018-08-01","19:41:00","5","New","0","3","","0","0","0","1","","2018-05-29 18:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1569","","","0","","1","1306","op1306","1","Walk","2018-08-02","17:08:00","5","New","0","3","","0","0","0","1","","2018-09-07 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1570","","","0","","1","1307","op1307","1","Walk","2018-08-02","18:27:00","5","New","0","3","","0","0","0","1","","2018-09-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1571","","","0","","1","1307","op1307","1","Walk","2018-08-28","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1572","","","0","","1","1308","op1308","1","Walk","2018-08-02","19:08:00","5","New","0","3","","0","0","0","1","","2018-09-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1573","","","0","","1","1309","op1309","1","Walk","2018-08-03","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1574","","","0","","1","1310","op1310","1","Walk","2018-08-03","17:16:00","5","New","0","3","","0","0","0","1","","2018-07-31 17:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1575","","","0","","1","1311","op1311","1","Walk","2018-08-03","18:05:00","5","New","0","3","","0","0","0","1","","2018-09-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1576","","","0","","1","1312","op1312","1","Walk","2018-08-03","18:17:00","5","New","0","3","","0","0","0","1","","2018-06-26 17:48:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1577","","","0","","1","1313","op1313","1","Walk","2018-08-06","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1578","","","0","","1","1314","op1314","1","Walk","2018-08-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-11 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1579","","","0","","1","1316","op1316","1","Walk","2018-08-06","14:37:00","5","New","0","3","","0","0","0","1","","2018-09-11 16:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1580","","","0","","1","1317","op1317","1","Walk","2018-08-06","16:52:00","5","New","0","3","","0","0","0","1","","2018-09-11 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1581","","","0","","1","1318","op1318","1","Walk","2018-08-07","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-12 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1582","","","0","","1","1319","op1319","1","Walk","2018-08-07","16:05:00","5","New","0","3","","0","0","0","1","","2018-08-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1583","","","0","","1","1320","op1320","1","Walk","2018-08-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1584","","","0","","1","1320","op1320","1","Walk","2018-08-27","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1585","","","0","","1","1321","op1321","1","Walk","2018-08-07","17:40:00","5","New","0","3","","0","0","0","1","","2018-09-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1586","","","0","","1","1321","op1321","1","Walk","2018-08-28","18:04:00","5","New","0","3","","0","0","0","1","","2018-05-29 14:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1587","","","0","","1","1322","op1322","1","Walk","2018-08-08","17:15:00","5","New","0","3","","0","0","0","1","","2018-09-14 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1588","","","0","","1","1323","op1323","1","Walk","2018-11-19","13:35:00","5","New","0","3","","0","0","0","1","","2018-09-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1589","","","0","","1","1324","op1324","1","Walk","2018-08-08","18:20:00","5","New","0","3","","0","0","0","1","","2017-12-19 18:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1590","","","0","","1","1325","op1325","1","Walk","2018-08-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-06-08 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1591","","","0","","1","1326","op1326","1","Walk","2018-08-13","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-17 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1592","","","0","","1","1326","op1326","1","Walk","2018-09-07","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1593","","","0","","1","1327","op1327","1","Walk","2018-08-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-17 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1594","","","0","","1","1328","op1328","1","Walk","2018-08-13","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1595","","","0","","1","1329","op1329","1","Walk","2018-08-13","16:39:00","5","New","0","3","","0","0","0","1","","2018-09-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1596","","","0","","1","1330","op1330","1","Walk","2018-08-13","17:23:00","5","New","0","3","","0","0","0","1","","2018-09-19 17:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1597","","","0","","1","1332","op1332","1","Walk","2018-08-17","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1598","","","0","","1","1333","op1333","1","Walk","2018-08-14","16:58:00","5","New","0","3","","0","0","0","1","","2017-10-06 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1599","","","0","","1","1335","op1335","1","Walk","2018-08-16","17:08:00","5","New","0","3","","0","0","0","1","","2018-09-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1600","","","0","","1","1335","op1335","1","Walk","2018-10-25","17:56:00","5","New","0","3","","0","0","0","1","","2018-09-20 18:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1601","","","0","","1","1336","op1336","1","Walk","2018-08-17","16:38:00","5","New","0","3","","0","0","0","1","","2018-09-21 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1602","","","0","","1","1337","op1337","1","Walk","2018-08-22","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-21 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1603","","","0","","1","1337","op1337","1","Walk","2018-08-17","17:32:00","5","New","0","3","","0","0","0","1","","2017-12-19 17:03:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1604","","","0","","1","1338","op1338","1","Walk","2018-08-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-21 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1605","","","0","","1","1338","op1338","1","Walk","2018-08-21","12:28:00","5","New","0","3","","0","0","0","1","","2018-08-27 16:39:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1606","","","0","","1","1339","op1339","1","Walk","2018-08-24","18:12:00","5","New","0","3","","0","0","0","1","","2018-09-21 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1607","","","0","","1","1339","op1339","1","Walk","2018-09-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-24 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1608","","","0","","1","1339","op1339","1","Walk","2018-08-20","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-24 16:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1609","","","0","","1","1339","op1339","1","Walk","2018-10-01","18:17:00","5","New","0","3","","0","0","0","1","","2018-09-17 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1610","","","0","","1","1341","op1341","1","Walk","2018-08-20","18:58:00","5","New","0","3","","0","0","0","1","","2018-09-25 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1611","","","0","","1","1342","op1342","1","Walk","2018-08-21","12:00:00","5","New","0","3","","0","0","0","1","","2018-09-25 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1612","","","0","","1","1343","op1343","1","Walk","2018-08-21","13:28:00","5","New","0","3","","0","0","0","1","","2018-05-21 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1613","","","0","","1","1344","op1344","1","Walk","2018-08-21","16:13:00","5","New","0","3","","0","0","0","1","","2018-09-25 18:24:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1614","","","0","","1","1345","op1345","1","Walk","2018-08-21","17:15:00","5","New","0","3","","0","0","0","1","","2018-09-25 18:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1615","","","0","","1","1346","op1346","1","Walk","2018-08-21","16:17:00","5","New","0","3","","0","0","0","1","","2017-09-04 17:50:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1616","","","0","","1","1347","op1347","1","Walk","2018-08-21","17:04:00","5","New","0","3","","0","0","0","1","","2018-09-25 19:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1617","","","0","","1","1347","op1347","1","Walk","2018-08-24","18:15:00","5","New","0","3","","0","0","0","1","","2018-09-25 18:46:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1618","","","0","","1","1348","op1348","1","Walk","2018-08-22","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-26 19:04:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1619","","","0","","1","1349","op1349","1","Walk","2018-08-23","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-28 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1620","","","0","","1","1349","op1349","1","Walk","2018-08-27","18:45:00","5","New","0","3","","0","0","0","1","","2018-09-28 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1621","","","0","","1","1351","op1351","1","Walk","2018-08-27","18:00:00","5","New","0","3","","0","0","0","1","","2018-09-28 14:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1622","","","0","","1","1352","op1352","1","Walk","2018-08-27","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-28 16:53:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1623","","","0","","1","1352","op1352","1","Walk","2018-08-30","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-28 17:37:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1624","","","0","","1","1353","op1353","1","Walk","2018-08-27","17:31:00","5","New","0","3","","0","0","0","1","","2018-09-28 18:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1625","","","0","","1","1354","op1354","1","Walk","2018-09-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-09-28 18:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1626","","","0","","1","1354","op1354","1","Walk","2018-08-27","16:39:00","5","New","0","3","","0","0","0","1","","2018-10-01 11:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1627","","","0","","1","1354","op1354","1","Walk","2018-09-21","17:30:00","5","New","0","3","","0","0","0","1","","2018-03-22 18:50:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1628","","","0","","1","1355","op1355","1","Walk","2018-08-27","17:17:00","5","New","0","3","","0","0","0","1","","2018-10-01 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1629","","","0","","1","1356","op1356","1","Walk","2018-08-28","15:06:00","5","New","0","3","","0","0","0","1","","2018-10-01 17:33:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1630","","","0","","1","1357","op1357","1","Walk","2018-08-28","17:27:00","5","New","0","3","","0","0","0","1","","2018-10-01 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1631","","","0","","1","1358","op1358","1","Walk","2018-09-20","18:38:00","5","New","0","3","","0","0","0","1","","2018-08-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1632","","","0","","1","1358","op1358","1","Walk","2018-08-28","17:49:00","5","New","0","3","","0","0","0","1","","2018-10-01 18:17:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1633","","","0","","1","1358","op1358","1","Walk","2018-10-08","17:30:00","5","New","0","3","","0","0","0","1","","2018-10-01 19:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1634","","","0","","1","1359","op1359","1","Walk","2018-08-30","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-23 13:44:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1635","","","0","","1","1360","op1360","1","Walk","2018-08-30","17:34:00","5","New","0","3","","0","0","0","1","","2018-10-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1636","","","0","","1","1361","op1361","1","Walk","2018-08-30","18:30:00","5","New","0","3","","0","0","0","1","","2018-10-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1637","","","0","","1","1362","op1362","1","Walk","2018-08-30","18:18:00","5","New","0","3","","0","0","0","1","","2018-10-04 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1638","","","0","","1","1363","op1363","1","Walk","2018-08-31","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-02 18:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1639","","","0","","1","1364","op1364","1","Walk","2018-08-31","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1640","","","0","","1","1365","op1365","1","Walk","2018-08-31","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1641","","","0","","1","1366","op1366","1","Walk","2018-08-31","17:30:00","5","New","0","3","","0","0","0","1","","2018-10-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1642","","","0","","1","1367","op1367","1","Walk","2018-09-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-03 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1643","","","0","","1","1368","op1368","1","Walk","2018-09-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-03 17:38:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1644","","","0","","1","1369","op1369","1","Walk","2018-09-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-09-24 15:33:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1645","","","0","","1","1370","op1370","1","Walk","2018-09-04","18:00:00","5","New","0","3","","0","0","0","1","","2018-10-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1646","","","0","","1","1371","op1371","1","Walk","2018-09-06","11:57:00","5","New","0","3","","0","0","0","1","","2018-08-28 17:49:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1647","","","0","","1","1372","op1372","1","Walk","2018-09-07","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-08 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1648","","","0","","1","1373","op1373","1","Walk","2018-09-07","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-09 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1649","","","0","","1","1374","op1374","1","Walk","2018-09-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-11 11:12:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1650","","","0","","1","1375","op1375","1","Walk","2018-09-11","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-11 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1651","","","0","","1","1376","op1376","1","Walk","2018-09-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1652","","","0","","1","1377","op1377","1","Walk","2018-09-11","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1653","","","0","","1","1378","op1378","1","Walk","2018-09-11","16:25:00","5","New","0","3","","0","0","0","1","","2018-10-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1654","","","0","","1","1379","op1379","1","Walk","2018-09-11","18:15:00","5","New","0","3","","0","0","0","1","","2018-10-12 18:53:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1655","","","0","","1","1380","op1380","1","Walk","2018-09-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-10-15 18:14:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1656","","","0","","1","1381","op1381","1","Walk","2018-09-17","17:00:00","5","New","0","3","","0","0","0","1","","2016-11-15 17:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1657","","","0","","1","1381","op1381","1","Walk","2018-09-25","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1658","","","0","","1","1382","op1382","1","Walk","2018-09-17","18:30:00","5","New","0","3","","0","0","0","1","","2017-09-18 18:34:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1659","","","0","","1","1384","op1384","1","Walk","2018-10-02","18:45:00","5","New","0","3","","0","0","0","1","","2018-10-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1660","","","0","","1","1384","op1384","1","Walk","2018-09-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-30 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1661","","","0","","1","1385","op1385","1","Walk","2018-09-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1662","","","0","","1","1386","op1386","1","Walk","2018-09-19","17:09:00","5","New","0","3","","0","0","0","1","","2018-10-22 11:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1663","","","0","","1","1387","op1387","1","Walk","2018-09-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-23 12:48:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1664","","","0","","1","1388","op1388","1","Walk","2018-10-04","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1665","","","0","","1","1388","op1388","1","Walk","2018-09-20","18:00:00","5","New","0","3","","0","0","0","1","","2018-10-22 11:24:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1666","","","0","","1","1388","op1388","1","Walk","2018-11-04","11:45:00","5","New","0","3","","0","0","0","1","","2018-10-23 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1667","","","0","","1","1389","op1389","1","Walk","2018-09-21","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-22 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1668","","","0","","1","1392","op1392","1","Walk","2018-09-24","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-22 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1669","","","0","","1","1393","op1393","1","Walk","2018-09-24","15:33:00","5","New","0","3","","0","0","0","1","","2018-10-22 17:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1670","","","0","","1","1393","op1393","1","Walk","2018-10-08","17:30:00","5","New","0","3","","0","0","0","1","","2018-10-19 18:33:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1671","","","0","","1","1394","op1394","1","Walk","2018-09-24","16:25:00","5","New","0","3","","0","0","0","1","","2018-10-22 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1672","","","0","","1","1396","op1396","1","Walk","2018-09-25","17:30:00","5","New","0","3","","0","0","0","1","","2018-07-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1673","","","0","","1","1397","op1397","1","Walk","2018-09-25","18:34:00","5","New","0","3","","0","0","0","1","","2018-10-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1674","","","0","","1","1398","op1398","1","Walk","2018-09-25","18:46:00","5","New","0","3","","0","0","0","1","","2018-10-23 11:56:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1675","","","0","","1","1399","op1399","1","Walk","2018-09-26","19:04:00","5","New","0","3","","0","0","0","1","","2018-10-23 12:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1676","","","0","","1","1400","op1400","1","Walk","2018-09-28","18:00:00","5","New","0","3","","0","0","0","1","","2018-10-23 12:51:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1677","","","0","","1","1401","op1401","1","Walk","2018-09-28","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-23 12:55:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1678","","","0","","1","1402","op1402","1","Walk","2018-09-28","14:00:00","5","New","0","3","","0","0","0","1","","2018-10-23 18:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1679","","","0","","1","1403","op1403","1","Walk","2018-09-28","16:53:00","5","New","0","3","","0","0","0","1","","2018-10-24 13:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1680","","","0","","1","1404","op1404","1","Walk","2018-09-28","18:25:00","5","New","0","3","","0","0","0","1","","2018-10-25 12:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1681","","","0","","1","1405","op1405","1","Walk","2018-09-28","18:59:00","5","New","0","3","","0","0","0","1","","2018-08-16 17:08:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1682","","","0","","1","1406","op1406","1","Walk","2018-10-01","11:47:00","5","New","0","3","","0","0","0","1","","2018-10-25 17:56:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1683","","","0","","1","1407","op1407","1","Walk","2018-10-01","17:33:00","5","New","0","3","","0","0","0","1","","2018-10-25 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1684","","","0","","1","1408","op1408","1","Walk","2018-10-01","18:30:00","5","New","0","3","","0","0","0","1","","2018-10-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1685","","","0","","1","1409","op1409","1","Walk","2018-10-03","17:30:00","5","New","0","3","","0","0","0","1","","2018-10-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1686","","","0","","1","1410","op1410","1","Walk","2018-10-03","17:38:00","5","New","0","3","","0","0","0","1","","2018-08-01 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1687","","","0","","1","1411","op1411","1","Walk","2018-10-31","18:00:00","5","New","0","3","","0","0","0","1","","2018-10-26 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1688","","","0","","1","1413","op1413","1","Walk","2018-10-10","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-29 13:27:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1689","","","0","","1","1413","op1413","1","Walk","2018-10-29","17:30:00","5","New","0","3","","0","0","0","1","","2018-10-29 13:28:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1690","","","0","","1","1414","op1414","1","Walk","2018-10-09","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-10 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1691","","","0","","1","1415","op1415","1","Walk","2018-11-04","12:15:00","5","New","0","3","","0","0","0","1","","2018-10-29 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1692","","","0","","1","1415","op1415","1","Walk","2018-10-09","17:30:00","5","New","0","3","","0","0","0","1","","2018-06-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1693","","","0","","1","1415","op1415","1","Walk","2018-11-14","17:30:00","5","New","0","3","","0","0","0","1","","2018-10-29 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1694","","","0","","1","1417","op1417","1","Walk","2018-10-11","11:12:00","5","New","0","3","","0","0","0","1","","2018-10-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1695","","","0","","1","1418","op1418","1","Walk","2018-10-11","18:00:00","5","New","0","3","","0","0","0","1","","2018-10-29 18:21:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1696","","","0","","1","1419","op1419","1","Walk","2018-10-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-31 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1697","","","0","","1","1420","op1420","1","Walk","2018-10-12","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-31 17:11:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1698","","","0","","1","1421","op1421","1","Walk","2018-10-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-10-31 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1699","","","0","","1","1422","op1422","1","Walk","2018-10-12","18:53:00","5","New","0","3","","0","0","0","1","","2018-11-01 18:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1700","","","0","","1","1423","op1423","1","Walk","2018-10-15","18:14:00","5","New","0","3","","0","0","0","1","","2018-07-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1701","","","0","","1","1424","op1424","1","Walk","2018-10-22","11:00:00","5","New","0","3","","0","0","0","1","","2018-11-02 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1702","","","0","","1","1425","op1425","1","Walk","2018-10-19","18:33:00","5","New","0","3","","0","0","0","1","","2018-06-04 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1703","","","0","","1","1425","op1425","1","Walk","2018-10-22","18:30:00","5","New","0","3","","0","0","0","1","","2018-11-02 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1704","","","0","","1","1426","op1426","1","Walk","2018-10-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-04 11:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1705","","","0","","1","1426","op1426","1","Walk","2018-10-22","11:13:00","5","New","0","3","","0","0","0","1","","2018-09-20 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1706","","","0","","1","1426","op1426","1","Walk","2018-11-14","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-04 11:45:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1707","","","0","","1","1427","op1427","1","Walk","2018-10-22","11:24:00","5","New","0","3","","0","0","0","1","","2018-11-04 12:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1708","","","0","","1","1428","op1428","1","Walk","2018-10-22","11:35:00","5","New","0","3","","0","0","0","1","","2018-11-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1709","","","0","","1","1428","op1428","1","Walk","2018-11-15","18:00:00","5","New","0","3","","0","0","0","1","","2018-10-22 11:13:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1710","","","0","","1","1429","op1429","1","Walk","2018-10-23","12:00:00","5","New","0","3","","0","0","0","1","","2018-11-14 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1711","","","0","","1","1430","op1430","1","Walk","2018-10-22","17:28:00","5","New","0","3","","0","0","0","1","","2018-10-09 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1712","","","0","","1","1431","op1431","1","Walk","2018-10-23","11:56:00","5","New","0","3","","0","0","0","1","","2018-11-14 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1713","","","0","","1","1432","op1432","1","Walk","2018-10-23","12:30:00","5","New","0","3","","0","0","0","1","","2018-10-22 11:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1714","","","0","","1","1433","op1433","1","Walk","2018-10-23","12:51:00","5","New","0","3","","0","0","0","1","","2018-11-15 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1715","","","0","","1","1434","op1434","1","Walk","2018-10-23","12:55:00","5","New","0","3","","0","0","0","1","","2018-11-14 17:57:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1716","","","0","","1","1435","op1435","1","Walk","2018-10-23","18:35:00","5","New","0","3","","0","0","0","1","","2018-10-29 17:20:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1717","","","0","","1","1436","op1436","1","Walk","2018-10-24","13:00:00","5","New","0","3","","0","0","0","1","","2018-11-14 18:01:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1718","","","0","","1","1437","op1437","1","Walk","2018-10-25","12:00:00","5","New","0","3","","0","0","0","1","","2018-02-27 18:47:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1719","","","0","","1","1438","op1438","1","Walk","2018-10-25","17:30:00","5","New","0","3","","0","0","0","1","","2018-11-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1720","","","0","","1","1439","op1439","1","Walk","2018-10-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-07-03 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1721","","","0","","1","1441","op1441","1","Walk","2018-10-29","17:20:00","5","New","0","3","","0","0","0","1","","2018-11-16 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1722","","","0","","1","1441","op1441","1","Walk","2018-11-14","18:01:00","5","New","0","3","","0","0","0","1","","2018-11-15 17:59:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1723","","","0","","1","1442","op1442","1","Walk","2018-10-29","13:27:00","5","New","0","3","","0","0","0","1","","2018-11-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1724","","","0","","1","1443","op1443","1","Walk","2018-10-29","13:28:00","5","New","0","3","","0","0","0","1","","2018-11-19 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1725","","","0","","1","1444","op1444","1","Walk","2018-10-31","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-19 13:35:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1726","","","0","","1","1445","op1445","1","Walk","2018-10-29","18:21:00","5","New","0","3","","0","0","0","1","","2018-07-31 14:33:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1727","","","0","","1","1446","op1446","1","Walk","2018-10-31","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-20 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1728","","","0","","1","1447","op1447","1","Walk","2018-10-31","17:11:00","5","New","0","3","","0","0","0","1","","2018-11-19 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1729","","","0","","1","1448","op1448","1","Walk","2018-11-01","18:30:00","5","New","0","3","","0","0","0","1","","2018-11-19 17:39:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1730","","","0","","1","1449","op1449","1","Walk","2018-11-04","11:20:00","5","New","0","3","","0","0","0","1","","2018-11-20 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1731","","","0","","1","1450","op1450","1","Walk","2018-11-15","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-20 17:27:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1732","","","0","","1","1451","op1451","1","Walk","2018-11-14","17:57:00","5","New","0","3","","0","0","0","1","","2018-11-21 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1733","","","0","","1","1452","op1452","1","Walk","2018-11-15","17:59:00","5","New","0","3","","0","0","0","1","","2018-07-25 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1734","","","0","","1","1454","op1454","1","Walk","2018-11-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-21 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1735","","","0","","1","1455","op1455","1","Walk","2018-11-19","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-21 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1736","","","0","","1","1456","op1456","1","Walk","2018-11-19","17:30:00","5","New","0","3","","0","0","0","1","","2018-11-21 18:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1737","","","0","","1","1457","op1457","1","Walk","2018-11-21","18:00:00","5","New","0","3","","0","0","0","1","","2018-07-17 16:25:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1738","","","0","","1","1457","op1457","1","Walk","2018-11-21","18:00:00","5","New","0","3","","0","0","0","1","","2018-11-23 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1739","","","0","","1","1458","op1458","1","Walk","2018-11-19","17:39:00","5","New","0","3","","0","0","0","1","","2018-11-21 18:43:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1740","","","0","","1","1460","op1460","1","Walk","2018-11-20","17:30:00","5","New","0","3","","0","0","0","1","","2017-11-15 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1741","","","0","","1","1461","op1461","1","Walk","2018-11-21","18:15:00","5","New","0","3","","0","0","0","1","","2018-11-22 18:15:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1742","","","0","","1","1462","op1462","1","Walk","2018-11-20","17:27:00","5","New","0","3","","0","0","0","1","","2018-11-22 18:14:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1743","","","0","","1","1463","op1463","1","Walk","2018-11-21","18:43:00","5","New","0","3","","0","0","0","1","","2018-11-22 19:33:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1744","","","0","","1","1464","op1464","1","Walk","2018-11-22","18:14:00","5","New","0","3","","0","0","0","1","","2017-07-12 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1745","","","0","","1","1465","op1465","1","Walk","2018-11-22","19:33:00","5","New","0","3","","0","0","0","1","","2018-11-26 17:30:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1746","","","0","","1","1467","op1467","1","Walk","2018-11-26","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-26 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1747","","","0","","1","1468","op1468","1","Walk","2018-11-27","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-27 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1748","","","0","","1","1469","op1469","1","Walk","2018-11-26","18:42:00","5","New","0","3","","0","0","0","1","","2018-11-26 18:42:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1749","","","0","","1","1470","op1470","1","Walk","2018-11-27","17:06:00","5","New","0","3","","0","0","0","1","","2018-11-27 17:06:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1750","","","0","","1","1471","op1471","1","Walk","2018-11-29","17:00:00","5","New","0","3","","0","0","0","1","","2018-11-29 17:00:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1751","","","0","","1","1472","op1472","1","Walk","2018-11-29","17:09:00","5","New","0","3","","0","0","0","1","","2018-11-29 17:09:00","2018-12-25 14:43:05");
INSERT INTO tbl_appointment_master VALUES("1752","","","0","","1","11","op12","1","Walk","2019-01-03","10:28:00","5","New","0","4","","0","0","0","1","","2019-01-03 10:28:48","2019-01-03 10:53:31");
INSERT INTO tbl_appointment_master VALUES("1753","","","0","","1","5","op5","1","Walk","2019-01-04","12:35:00","5","New","0","1","","0","0","0","1","","2019-01-04 12:35:43","");
INSERT INTO tbl_appointment_master VALUES("1754","","","0","","1","11","op12","1","Walk","2019-01-16","14:49:00","5","New","0","1","","0","0","0","1","","2019-01-16 14:49:50","");
INSERT INTO tbl_appointment_master VALUES("1755","","","0","","1","1400","op1468","1","Walk","2019-01-29","09:10:00","5","New","0","4","","0","0","0","1","","2019-01-29 09:11:19","2019-01-29 18:04:26");
INSERT INTO tbl_appointment_master VALUES("1756","","","0","","1","1400","op1468","1","Walk","2019-01-29","09:11:00","5","New","0","3","","0","0","0","1","","2019-01-29 09:12:13","2019-01-29 18:12:03");
INSERT INTO tbl_appointment_master VALUES("1757","","","0","","1","1369","op1435","1","Walk","2019-01-29","09:12:00","5","New","0","2","","0","0","0","1","","2019-01-29 09:12:50","2019-01-29 18:12:22");
INSERT INTO tbl_appointment_master VALUES("1758","","","0","","1","106","op123","1","Walk","2019-01-29","09:15:00","5","Followup","0","1","","0","0","0","1","","2019-01-29 09:16:14","");
INSERT INTO tbl_appointment_master VALUES("1759","","","0","","1","220","op242","1","Walk","2019-01-29","14:57:00","5","New","0","1","","0","0","0","1","","2019-01-29 14:58:36","");
INSERT INTO tbl_appointment_master VALUES("1760","","","0","","1","26","op36","1","Walk","2019-01-29","18:05:00","5","Followup","0","4","","0","0","0","1","","2019-01-29 18:09:15","2019-01-29 18:09:31");
INSERT INTO tbl_appointment_master VALUES("1761","","","0","","1","26","op36","1","Appointment","2019-01-30","17:00:00","15","New","0","0","","0","0","0","1","","2019-01-29 18:09:58","");
INSERT INTO tbl_appointment_master VALUES("1762","","","0","","1","1405","op1473","1","Appointment","2019-02-05","18:30:00","5","New","0","3","","0","0","0","2","","2019-02-05 17:57:19","2019-02-06 10:09:49");
INSERT INTO tbl_appointment_master VALUES("1763","","","0","","1","1406","op1474","1","Walk","2019-02-05","17:58:00","5","New","0","3","","0","0","0","2","","2019-02-05 17:59:42","2019-02-06 10:09:55");
INSERT INTO tbl_appointment_master VALUES("1765","","","0","","1","1407","op1475","1","Walk","2019-02-05","18:05:00","5","New","0","1","","0","0","0","2","","2019-02-05 18:06:10","2019-02-06 10:10:03");
INSERT INTO tbl_appointment_master VALUES("1766","","","0","","1","1408","op1476","1","Walk","2019-02-05","18:12:00","5","New","0","1","","0","0","0","2","","2019-02-05 18:12:19","2019-02-06 10:10:16");
INSERT INTO tbl_appointment_master VALUES("1767","","","0","","1","1409","op1477","1","Walk","2019-02-05","18:33:00","5","New","0","1","","0","0","0","2","","2019-02-05 18:34:07","2019-02-06 10:10:20");
INSERT INTO tbl_appointment_master VALUES("1768","","","0","","1","1410","op1478","1","Walk","2019-02-05","18:34:00","5","New","0","1","","0","0","0","2","","2019-02-05 18:35:52","2019-02-06 10:10:23");
INSERT INTO tbl_appointment_master VALUES("1770","","","0","","1","1411","op1479","1","Walk","2019-02-05","18:56:00","5","New","0","1","","0","0","0","2","","2019-02-05 18:57:58","2019-02-06 10:10:27");
INSERT INTO tbl_appointment_master VALUES("1772","","","0","","1","1412","op1480","1","Walk","2019-02-06","17:56:00","5","Followup","0","3","","0","0","0","2","","2019-02-06 17:57:15","2019-02-06 18:58:48");
INSERT INTO tbl_appointment_master VALUES("1773","","","0","","1","1413","op1481","1","Walk","2019-02-06","17:57:00","5","New","0","3","","0","0","0","2","","2019-02-06 17:59:58","2019-02-06 18:33:58");
INSERT INTO tbl_appointment_master VALUES("1774","","","0","","1","1414","op1482","1","Appointment","2019-02-06","18:30:00","5","New","0","3","","0","0","0","2","","2019-02-06 18:03:38","2019-02-06 18:58:51");
INSERT INTO tbl_appointment_master VALUES("1775","","","0","","1","1415","op1483","1","Walk","2019-02-06","18:04:00","5","New","0","1","","0","0","0","2","","2019-02-06 18:05:09","");
INSERT INTO tbl_appointment_master VALUES("1776","","","0","","1","1416","op1484","1","Appointment","2019-02-06","17:00:00","5","New","0","4","","0","0","0","2","","2019-02-06 18:51:25","2019-02-06 19:01:35");
INSERT INTO tbl_appointment_master VALUES("1777","","","0","","1","1416","op1484","1","Appointment","2019-02-07","17:00:00","15","New","0","3","","0","0","0","2","","2019-02-06 19:02:31","2019-02-07 18:15:51");
INSERT INTO tbl_appointment_master VALUES("1778","","","0","","1","1417","op1485","1","Walk","2019-02-07","18:00:00","5","New","0","3","","0","0","0","2","","2019-02-07 18:03:41","2019-02-07 18:15:53");
INSERT INTO tbl_appointment_master VALUES("1779","","","0","","1","1418","op1486","1","Walk","2019-02-07","18:32:00","5","New","0","1","","0","0","0","2","","2019-02-07 18:33:19","");
INSERT INTO tbl_appointment_master VALUES("1781","","","0","","1","1420","op1488","1","Appointment","2019-02-08","17:00:00","5","New","0","3","","0","0","0","2","","2019-02-08 11:18:35","2019-02-08 19:23:29");
INSERT INTO tbl_appointment_master VALUES("1782","","","0","","1","1421","op1489","1","Appointment","2019-02-08","17:00:00","5","New","0","3","","0","0","0","2","","2019-02-08 11:20:33","2019-02-08 17:39:15");
INSERT INTO tbl_appointment_master VALUES("1783","","","0","","1","1422","op1490","1","Appointment","2019-02-08","00:30:00","5","New","0","3","","0","0","0","2","","2019-02-08 11:32:25","2019-02-08 17:39:11");
INSERT INTO tbl_appointment_master VALUES("1785","","","0","","1","1424","op1492","1","Appointment","2019-02-08","17:30:00","5","New","0","3","","0","0","0","2","","2019-02-08 12:16:07","2019-02-08 18:09:25");
INSERT INTO tbl_appointment_master VALUES("1786","","","0","","1","1425","op1493","1","Appointment","2019-02-08","17:45:00","5","New","0","3","","0","0","0","2","","2019-02-08 17:09:10","2019-02-08 19:23:25");
INSERT INTO tbl_appointment_master VALUES("1787","","","0","","1","1340","Op1406","1","Walk","2019-02-08","18:00:00","5","Followup","0","1","","0","0","0","2","","2019-02-08 18:02:49","");
INSERT INTO tbl_appointment_master VALUES("1788","","","0","","1","1426","op1494","1","Walk","2019-02-11","17:29:00","5","New","0","1","","0","0","0","2","","2019-02-11 17:30:27","");
INSERT INTO tbl_appointment_master VALUES("1789","","","0","","1","1427","op1495","1","Walk","2019-02-11","17:36:00","5","New","0","1","","0","0","0","2","","2019-02-11 17:37:58","");
INSERT INTO tbl_appointment_master VALUES("1790","","","0","","1","1428","op1496","1","Walk","2019-02-11","17:38:00","5","New","0","1","","0","0","0","2","","2019-02-11 17:39:36","");
INSERT INTO tbl_appointment_master VALUES("1791","","","0","","1","1414","op1482","1","Appointment","2019-02-12","18:30:00","5","Followup","0","3","","0","0","0","2","","2019-02-11 17:54:48","2019-02-12 15:03:03");
INSERT INTO tbl_appointment_master VALUES("1792","","","0","","1","1230","op1295","1","Appointment","2019-02-12","17:00:00","5","Followup","0","3","","0","0","0","2","","2019-02-11 19:04:33","2019-02-12 15:03:00");
INSERT INTO tbl_appointment_master VALUES("1793","","","0","","1","1429","op1497","1","Walk","2019-02-12","15:00:00","5","New","0","3","","0","0","0","2","","2019-02-12 15:02:50","2019-02-12 15:02:58");
INSERT INTO tbl_appointment_master VALUES("1794","","","0","","1","1430","op1498","1","Appointment","2019-02-12","17:00:00","5","New","0","3","","0","0","0","2","","2019-02-12 15:30:32","2019-02-12 17:19:49");
INSERT INTO tbl_appointment_master VALUES("1795","","","0","","1","1431","op1499","1","Appointment","2019-02-12","17:00:00","5","New","0","3","","0","0","0","2","","2019-02-12 15:37:30","2019-02-12 18:19:12");
INSERT INTO tbl_appointment_master VALUES("1796","","","0","","1","1432","op1500","1","Appointment","2019-02-12","17:15:00","5","New","0","3","","0","0","0","2","","2019-02-12 16:06:23","2019-02-12 17:46:47");
INSERT INTO tbl_appointment_master VALUES("1797","","","0","","1","1360","op1426","1","Appointment","2019-02-12","17:30:00","5","Followup","0","3","","0","0","0","2","","2019-02-12 16:51:46","2019-02-12 17:47:07");
INSERT INTO tbl_appointment_master VALUES("1798","","","0","","1","1433","op1501","1","Walk","2019-02-12","17:45:00","5","Followup","0","3","","0","0","0","2","","2019-02-12 17:46:40","2019-02-12 17:47:13");
INSERT INTO tbl_appointment_master VALUES("1799","","","0","","1","26","op36","1","Appointment","2019-02-12","18:15:00","5","New","0","3","","0","0","0","2","","2019-02-12 18:00:22","2019-02-12 18:27:17");
INSERT INTO tbl_appointment_master VALUES("1800","","","0","","1","1434","op1502","1","Appointment","2019-02-13","17:00:00","5","New","0","3","","0","0","0","2","","2019-02-13 16:53:10","2019-02-13 17:47:41");
INSERT INTO tbl_appointment_master VALUES("1801","","","0","","1","1435","op1503","1","Appointment","2019-02-14","12:00:00","5","New","0","0","","0","0","0","2","","2019-02-14 10:42:09","");
INSERT INTO tbl_appointment_master VALUES("1802","","","0","","1","1436","op1504","1","Appointment","2019-02-14","12:14:00","5","New","0","0","","0","0","0","2","","2019-02-14 12:17:30","");
INSERT INTO tbl_appointment_master VALUES("1803","","","0","","1","1437","op1505","1","Walk","2019-02-14","13:53:00","5","New","0","1","","0","0","0","2","","2019-02-14 13:54:12","");
INSERT INTO tbl_appointment_master VALUES("1804","","","0","","1","1415","op1483","1","Appointment","2019-02-18","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-02-18 10:15:25","");
INSERT INTO tbl_appointment_master VALUES("1805","","","0","","1","1438","op1506","1","Appointment","2019-02-18","17:00:00","5","New","0","0","","0","0","0","2","","2019-02-18 10:19:19","");
INSERT INTO tbl_appointment_master VALUES("1806","","","0","","1","1439","op1507","1","Appointment","2019-02-18","17:00:00","5","New","0","0","","0","0","0","2","","2019-02-18 10:59:16","");
INSERT INTO tbl_appointment_master VALUES("1807","","","0","","1","1437","op1505","1","Appointment","2019-02-18","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-02-18 11:20:23","");
INSERT INTO tbl_appointment_master VALUES("1808","","","0","","1","1440","op1508","1","Appointment","2019-02-18","17:00:00","5","New","0","0","","0","0","0","2","","2019-02-18 11:46:02","");
INSERT INTO tbl_appointment_master VALUES("1809","","","0","","1","1441","op1509","1","Appointment","2019-02-18","17:00:00","5","New","0","0","","0","0","0","2","","2019-02-18 16:08:39","");
INSERT INTO tbl_appointment_master VALUES("1810","","","0","","1","121","op139","1","Appointment","2019-02-18","17:45:00","5","Followup","0","0","","0","0","0","2","","2019-02-18 17:26:34","");
INSERT INTO tbl_appointment_master VALUES("1811","","","0","","1","1442","op1510","1","Walk","2019-02-18","17:33:00","5","New","0","1","","0","0","0","2","","2019-02-18 17:35:12","");
INSERT INTO tbl_appointment_master VALUES("1812","","","0","","1","1443","op1511","1","Appointment","2019-02-18","18:45:00","5","New","0","0","","0","0","0","2","","2019-02-18 17:36:38","");
INSERT INTO tbl_appointment_master VALUES("1813","","","0","","1","1444","op1512","1","Appointment","2019-02-18","18:30:00","5","New","0","0","","0","0","0","2","","2019-02-18 17:52:01","");
INSERT INTO tbl_appointment_master VALUES("1814","","","0","","1","1445","op1513","1","Walk","2019-02-18","17:58:00","5","New","0","1","","0","0","0","2","","2019-02-18 17:59:48","");
INSERT INTO tbl_appointment_master VALUES("1815","","","0","","1","26","op36","1","Appointment","2019-02-18","18:45:00","5","Followup","0","0","","0","0","0","2","","2019-02-18 18:20:29","");
INSERT INTO tbl_appointment_master VALUES("1816","","","0","","1","1446","op1514","1","Appointment","2019-02-18","19:00:00","5","New","0","0","","0","0","0","2","","2019-02-18 19:00:16","");
INSERT INTO tbl_appointment_master VALUES("1818","","","0","","1","1448","op1516","1","Walk","2019-02-20","17:27:00","5","New","0","1","","0","0","0","1","","2019-02-20 17:42:23","");
INSERT INTO tbl_appointment_master VALUES("1819","","","0","","1","1449","op1517","1","Walk","2019-02-20","17:52:00","5","New","0","1","","0","0","0","2","","2019-02-20 17:53:56","");
INSERT INTO tbl_appointment_master VALUES("1824","","","0","","1","1452","op1520","1","Appointment","2019-02-20","23:00:00","5","Followup","0","0","","0","0","0","2","","2019-02-20 19:43:05","");
INSERT INTO tbl_appointment_master VALUES("1826","","","0","","1","1096","op1155","1","Appointment","2019-02-21","17:30:00","5","Followup","0","0","","0","0","0","2","","2019-02-21 10:30:07","");
INSERT INTO tbl_appointment_master VALUES("1827","","","0","","1","1453","op1521","1","Appointment","2019-02-21","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-02-21 15:53:21","");
INSERT INTO tbl_appointment_master VALUES("1828","","","0","","1","1454","op1522","1","Walk","2019-02-21","17:16:00","5","New","0","3","","0","0","0","2","","2019-02-21 17:17:48","2019-02-21 18:07:15");
INSERT INTO tbl_appointment_master VALUES("1829","","","0","","1","1455","op1523","1","Walk","2019-02-22","18:32:00","5","New","0","1","","0","0","0","2","","2019-02-22 18:33:43","");
INSERT INTO tbl_appointment_master VALUES("1830","","","0","","1","1414","op1482","1","Appointment","2019-02-25","18:30:00","5","Followup","0","0","","0","0","0","2","","2019-02-25 12:56:13","");
INSERT INTO tbl_appointment_master VALUES("1831","","","0","","1","1456","op1524","1","Walk","2019-02-25","15:24:00","5","New","0","1","","0","0","0","2","","2019-02-25 15:25:42","");
INSERT INTO tbl_appointment_master VALUES("1832","","","0","","1","1457","op1525","1","Walk","2019-02-25","17:16:00","5","New","0","1","","0","0","0","1","","2019-02-25 17:20:53","");
INSERT INTO tbl_appointment_master VALUES("1833","","","0","","1","1458","op1526","1","Walk","2019-03-01","13:34:00","5","New","0","1","","0","0","0","1","","2019-03-01 13:35:36","");
INSERT INTO tbl_appointment_master VALUES("1834","","","0","","1","1459","op1527","1","Appointment","2019-03-01","16:15:00","5","New","0","0","","0","0","0","2","","2019-03-01 15:42:56","");
INSERT INTO tbl_appointment_master VALUES("1835","","","0","","1","1460","op1528","1","Appointment","2019-03-01","16:15:00","5","New","0","0","","0","0","0","2","","2019-03-01 15:47:15","");
INSERT INTO tbl_appointment_master VALUES("1836","","","0","","1","1461","op1529","1","Walk","2019-03-01","17:19:00","5","New","0","1","","0","0","0","2","","2019-03-01 17:20:16","");
INSERT INTO tbl_appointment_master VALUES("1837","","","0","","1","1462","op1530","1","Walk","2019-03-02","13:10:00","5","New","0","1","","0","0","0","1","","2019-03-02 13:11:11","");
INSERT INTO tbl_appointment_master VALUES("1838","","","0","","1","1463","op1531","1","Walk","2019-03-04","17:33:00","5","New","0","1","","0","0","0","1","","2019-03-04 17:33:49","");
INSERT INTO tbl_appointment_master VALUES("1839","","","0","","1","1464","op1532","1","Appointment","2019-03-05","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-05 11:57:52","");
INSERT INTO tbl_appointment_master VALUES("1840","","","0","","1","1465","op1533","1","Appointment","2019-03-05","15:54:00","5","New","0","0","","0","0","0","2","","2019-03-05 15:56:02","");
INSERT INTO tbl_appointment_master VALUES("1841","","","0","","1","1466","op1534","1","Walk","2019-03-05","17:12:00","5","New","0","1","","0","0","0","2","","2019-03-05 17:13:55","");
INSERT INTO tbl_appointment_master VALUES("1842","","","0","","1","1467","op1535","1","Walk","2019-03-05","17:14:00","5","New","0","1","","0","0","0","2","","2019-03-05 17:14:56","");
INSERT INTO tbl_appointment_master VALUES("1843","","","0","","1","1446","op1514","1","Appointment","2019-03-11","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-03-05 17:44:15","");
INSERT INTO tbl_appointment_master VALUES("1844","","","0","","1","1468","op1536","1","Walk","2019-03-05","18:55:00","5","New","0","1","","0","0","0","2","","2019-03-05 18:56:24","");
INSERT INTO tbl_appointment_master VALUES("1845","","","0","","1","1469","op1537","1","Walk","2019-03-06","17:14:00","5","New","0","1","","0","0","0","2","","2019-03-06 17:15:44","");
INSERT INTO tbl_appointment_master VALUES("1846","","","0","","1","1470","op1538","1","Appointment","2019-03-07","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-06 17:17:20","2019-03-07 18:14:20");
INSERT INTO tbl_appointment_master VALUES("1847","","","0","","1","1471","op1539","1","Walk","2019-03-06","17:35:00","5","New","0","1","","0","0","0","2","","2019-03-06 17:38:02","");
INSERT INTO tbl_appointment_master VALUES("1848","","","0","","1","1472","op1540","1","Appointment","2019-03-07","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-07 10:56:15","2019-03-07 18:14:22");
INSERT INTO tbl_appointment_master VALUES("1850","","","0","","1","1473","op1541","1","Appointment","2019-03-07","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-07 16:29:30","2019-03-07 18:14:38");
INSERT INTO tbl_appointment_master VALUES("1851","","","0","","1","1424","op1492","1","Appointment","2019-03-08","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-03-08 13:01:31","");
INSERT INTO tbl_appointment_master VALUES("1852","","","0","","1","1474","op1542","1","Walk","2019-03-08","17:11:00","5","New","0","1","","0","0","0","2","","2019-03-08 17:13:08","");
INSERT INTO tbl_appointment_master VALUES("1853","","","0","","1","1360","op1426","1","Walk","2019-03-08","17:28:00","5","Followup","0","1","","0","0","0","2","","2019-03-08 17:29:09","");
INSERT INTO tbl_appointment_master VALUES("1854","","","0","","1","1475","op1543","1","Appointment","2019-03-11","18:00:00","5","New","0","0","","0","0","0","2","","2019-03-11 10:14:19","");
INSERT INTO tbl_appointment_master VALUES("1855","","","0","","1","1476","op1544","1","Appointment","2019-03-11","18:00:00","5","New","0","0","","0","0","0","2","","2019-03-11 10:33:38","");
INSERT INTO tbl_appointment_master VALUES("1856","","","0","","1","1477","op1545","1","Appointment","2019-03-11","17:30:00","5","New","0","3","","0","0","0","2","","2019-03-11 17:01:37","2019-03-11 17:48:10");
INSERT INTO tbl_appointment_master VALUES("1858","","","0","","1","731","op778","1","Appointment","2019-03-12","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-03-12 14:51:10","");
INSERT INTO tbl_appointment_master VALUES("1859","","","0","","1","1479","op1547","1","Walk","2019-03-12","15:44:00","5","New","0","1","","0","0","0","2","","2019-03-12 15:48:43","");
INSERT INTO tbl_appointment_master VALUES("1860","","","0","","1","1453","op1521","1","Appointment","2019-03-13","17:00:00","5","Followup","0","3","","0","0","0","2","","2019-03-13 12:05:26","2019-03-13 18:34:29");
INSERT INTO tbl_appointment_master VALUES("1861","","","0","","1","1459","op1527","1","Appointment","2019-03-14","17:00:00","5","Followup","0","3","","0","0","0","2","","2019-03-13 18:36:26","2019-03-14 17:51:16");
INSERT INTO tbl_appointment_master VALUES("1862","","","0","","1","1480","op1548","1","Appointment","2019-03-14","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-14 11:47:41","2019-03-14 17:58:01");
INSERT INTO tbl_appointment_master VALUES("1863","","","0","","1","1481","op1549","1","Appointment","2019-03-14","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-14 12:42:32","2019-03-14 18:18:26");
INSERT INTO tbl_appointment_master VALUES("1864","","","0","","1","1165","op1229","1","Appointment","2019-03-14","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-14 12:55:59","2019-03-14 17:51:23");
INSERT INTO tbl_appointment_master VALUES("1865","","","0","","1","1482","op1550","1","Walk","2019-03-14","17:36:00","5","New","0","1","","0","0","0","2","","2019-03-14 17:38:18","");
INSERT INTO tbl_appointment_master VALUES("1866","","","0","","1","1483","op1551","1","Walk","2019-03-15","18:38:00","5","Followup","0","1","","0","0","0","2","","2019-03-15 18:39:28","");
INSERT INTO tbl_appointment_master VALUES("1867","","","0","","1","1484","op1552","1","Appointment","2019-03-19","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-18 18:53:52","");
INSERT INTO tbl_appointment_master VALUES("1868","","","0","","1","1445","op1513","1","Appointment","2019-03-19","17:30:00","5","Followup","0","0","","0","0","0","2","","2019-03-19 14:24:36","");
INSERT INTO tbl_appointment_master VALUES("1869","","","0","","1","1482","op1550","1","Appointment","2019-03-19","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-03-19 16:33:41","");
INSERT INTO tbl_appointment_master VALUES("1870","","","0","","1","1360","op1426","1","Appointment","2019-03-19","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-03-19 16:34:46","");
INSERT INTO tbl_appointment_master VALUES("1871","","","0","","1","1485","op1553","1","Walk","2019-03-19","17:56:00","5","New","0","1","","0","0","0","2","","2019-03-19 17:57:30","");
INSERT INTO tbl_appointment_master VALUES("1872","","","0","","1","1486","op1554","1","Walk","2019-03-19","18:02:00","5","New","0","1","","0","0","0","2","","2019-03-19 18:04:12","");
INSERT INTO tbl_appointment_master VALUES("1873","","","0","","1","1487","op1555","1","Appointment","2019-03-20","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-20 13:04:53","");
INSERT INTO tbl_appointment_master VALUES("1874","","","0","","1","1484","op1552","1","Appointment","2019-03-20","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-03-20 13:06:39","");
INSERT INTO tbl_appointment_master VALUES("1875","","","0","","1","1488","op1556","1","Walk","2019-03-20","17:16:00","5","New","0","1","","0","0","0","2","","2019-03-20 17:17:39","");
INSERT INTO tbl_appointment_master VALUES("1876","","","0","","1","1489","op1557","1","Appointment","2019-03-25","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-25 11:20:18","2019-03-25 18:21:50");
INSERT INTO tbl_appointment_master VALUES("1878","","","0","","1","1491","op1559","1","Appointment","2019-03-25","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-25 15:39:40","2019-03-25 18:21:58");
INSERT INTO tbl_appointment_master VALUES("1879","","","0","","1","1492","op1560","1","Walk","2019-03-25","17:05:00","5","New","0","3","","0","0","0","2","","2019-03-25 17:06:18","2019-03-25 18:22:03");
INSERT INTO tbl_appointment_master VALUES("1880","","","0","","1","1493","op1561","1","Appointment","2019-03-25","17:45:00","5","New","0","3","","0","0","0","2","","2019-03-25 17:14:43","2019-03-25 18:46:48");
INSERT INTO tbl_appointment_master VALUES("1881","","","0","","1","1494","op1562","1","Walk","2019-03-25","17:44:00","5","New","0","3","","0","0","0","2","","2019-03-25 17:45:08","2019-03-25 18:46:42");
INSERT INTO tbl_appointment_master VALUES("1882","","","0","","1","1495","op1563","1","Walk","2019-03-25","18:07:00","5","New","0","1","","0","0","0","2","","2019-03-25 18:09:05","");
INSERT INTO tbl_appointment_master VALUES("1883","","","0","","1","1496","op1564","1","Walk","2019-03-25","18:20:00","5","New","0","1","","0","0","0","2","","2019-03-25 18:21:31","");
INSERT INTO tbl_appointment_master VALUES("1884","","","0","","1","1497","op1565","1","Walk","2019-03-25","18:57:00","5","New","0","1","","0","0","0","2","","2019-03-25 18:58:43","");
INSERT INTO tbl_appointment_master VALUES("1885","","","0","","1","1498","op1566","1","Appointment","2019-03-26","17:00:00","5","New","0","3","","0","0","0","2","","2019-03-26 14:50:16","2019-03-26 17:36:10");
INSERT INTO tbl_appointment_master VALUES("1886","","","0","","1","1433","op1501","1","Appointment","2019-03-26","17:00:00","5","New","0","4","","0","0","0","2","","2019-03-26 14:51:45","2019-03-26 17:36:05");
INSERT INTO tbl_appointment_master VALUES("1887","","","0","","1","1499","op1567","1","Walk","2019-03-26","17:08:00","5","New","0","3","","0","0","0","2","","2019-03-26 17:09:06","2019-03-26 17:36:15");
INSERT INTO tbl_appointment_master VALUES("1888","","","0","","1","1500","op1568","1","Walk","2019-03-26","17:09:00","5","New","0","1","","0","0","0","2","","2019-03-26 17:09:40","");
INSERT INTO tbl_appointment_master VALUES("1889","","","0","","1","1501","op1569","1","Walk","2019-03-26","17:09:00","5","New","0","1","","0","0","0","2","","2019-03-26 17:10:46","");
INSERT INTO tbl_appointment_master VALUES("1890","","","0","","1","1502","op1570","1","Walk","2019-03-26","17:10:00","5","New","0","3","","0","0","0","2","","2019-03-26 17:20:16","2019-03-26 17:36:19");
INSERT INTO tbl_appointment_master VALUES("1891","","","0","","1","1503","op1571","1","Walk","2019-03-26","17:20:00","5","New","0","1","","0","0","0","2","","2019-03-26 17:21:13","");
INSERT INTO tbl_appointment_master VALUES("1892","","","0","","1","1504","op1572","1","Appointment","2019-03-26","17:22:00","5","New","0","0","","0","0","0","2","","2019-03-26 17:24:06","");
INSERT INTO tbl_appointment_master VALUES("1893","","","0","","1","1505","op1573","1","Walk","2019-03-27","10:05:00","5","New","0","1","","0","0","0","2","","2019-03-27 10:07:25","");
INSERT INTO tbl_appointment_master VALUES("1894","","","0","","1","165","op184","1","Appointment","2019-03-27","17:30:00","5","Followup","0","0","","0","0","0","2","","2019-03-27 11:39:05","");
INSERT INTO tbl_appointment_master VALUES("1895","","","0","","1","1506","op1574","1","Appointment","2019-03-27","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-27 16:02:37","");
INSERT INTO tbl_appointment_master VALUES("1896","","","0","","1","1507","op1575","1","Appointment","2019-03-27","17:30:00","5","New","0","0","","0","0","0","2","","2019-03-27 17:06:35","");
INSERT INTO tbl_appointment_master VALUES("1897","","","0","","1","1414","op1482","1","Appointment","2019-03-27","18:30:00","5","Followup","0","0","","0","0","0","2","","2019-03-27 18:04:16","");
INSERT INTO tbl_appointment_master VALUES("1898","","","0","","1","1508","op1576","1","Walk","2019-03-27","18:40:00","5","New","0","1","","0","0","0","2","","2019-03-27 18:41:22","");
INSERT INTO tbl_appointment_master VALUES("1899","","","0","","1","1509","op1577","1","Walk","2019-03-27","18:59:00","5","New","0","1","","0","0","0","2","","2019-03-27 19:00:01","");
INSERT INTO tbl_appointment_master VALUES("1900","","","0","","1","1510","op1578","1","Appointment","2019-03-28","17:30:00","5","New","0","3","","0","0","0","2","","2019-03-28 14:39:13","2019-03-28 18:13:54");
INSERT INTO tbl_appointment_master VALUES("1901","","","0","","1","1511","op1579","1","Appointment","2019-03-28","17:30:00","5","New","0","0","","0","0","0","2","","2019-03-28 15:10:59","");
INSERT INTO tbl_appointment_master VALUES("1902","","","0","","1","1512","op1580","1","Appointment","2019-03-28","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-28 15:11:59","");
INSERT INTO tbl_appointment_master VALUES("1903","","","0","","1","1513","op1581","1","Appointment","2019-03-29","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-28 15:13:32","");
INSERT INTO tbl_appointment_master VALUES("1904","","","0","","1","1514","op1582","1","Appointment","2019-03-29","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-29 12:03:17","");
INSERT INTO tbl_appointment_master VALUES("1905","","","0","","1","1515","op1583","1","Appointment","2019-03-29","17:00:00","5","New","0","0","","0","0","0","2","","2019-03-29 12:04:53","");
INSERT INTO tbl_appointment_master VALUES("1906","","","0","","1","1516","op1584","1","Appointment","2019-03-29","17:30:00","5","New","0","0","","0","0","0","2","","2019-03-29 15:02:05","");
INSERT INTO tbl_appointment_master VALUES("1907","","","0","","1","1517","op1585","1","Appointment","2019-04-01","17:00:00","5","New","0","3","","0","0","0","2","","2019-04-01 13:30:35","2019-04-01 19:08:26");
INSERT INTO tbl_appointment_master VALUES("1908","","","0","","1","1518","op1586","1","Appointment","2019-04-02","17:00:00","5","New","0","0","","0","0","0","2","","2019-04-01 13:32:37","");
INSERT INTO tbl_appointment_master VALUES("1909","","","0","","1","1519","op1587","1","Appointment","2019-04-01","17:00:00","5","New","0","3","","0","0","0","2","","2019-04-01 16:28:34","2019-04-01 19:08:28");
INSERT INTO tbl_appointment_master VALUES("1910","","","0","","1","1459","op1527","1","Walk","2019-04-01","17:17:00","5","Followup","0","3","","0","0","0","2","","2019-04-01 17:17:38","2019-04-01 19:08:30");
INSERT INTO tbl_appointment_master VALUES("1911","","","0","","1","1498","op1566","1","Walk","2019-04-01","17:17:00","5","Followup","0","3","","0","0","0","2","","2019-04-01 17:18:03","2019-04-01 19:08:32");
INSERT INTO tbl_appointment_master VALUES("1912","","","0","","1","1520","op1588","1","Walk","2019-04-01","19:07:00","5","New","0","1","","0","0","0","2","","2019-04-01 19:08:20","");
INSERT INTO tbl_appointment_master VALUES("1913","","","0","","1","1455","op1523","1","Walk","2019-04-02","17:50:00","5","Followup","0","1","","0","0","0","2","","2019-04-02 17:51:12","");
INSERT INTO tbl_appointment_master VALUES("1915","","","0","","1","1522","op1590","1","Appointment","2019-04-02","18:00:00","5","New","0","0","","0","0","0","2","","2019-04-02 19:23:24","");
INSERT INTO tbl_appointment_master VALUES("1919","","","0","","1","1525","op1593","1","Appointment","2019-04-03","18:30:00","5","New","0","0","","0","0","0","2","","2019-04-03 12:35:33","");
INSERT INTO tbl_appointment_master VALUES("1921","","","0","","1","1527","op1595","1","Walk","2019-04-03","17:32:00","5","New","0","1","","0","0","0","2","","2019-04-03 17:33:01","");
INSERT INTO tbl_appointment_master VALUES("1923","","","0","","1","1529","op1597","1","Appointment","2019-04-04","05:00:00","5","New","0","0","","0","0","0","2","","2019-04-04 10:47:33","2019-04-04 17:26:04");
INSERT INTO tbl_appointment_master VALUES("1924","","","0","","1","1530","op1598","1","Appointment","2019-04-08","17:00:00","5","New","0","0","","0","0","0","2","","2019-04-04 11:06:22","");
INSERT INTO tbl_appointment_master VALUES("1925","","","0","","1","1531","op1599","1","Walk","2019-04-04","18:08:00","5","Followup","0","1","","0","0","0","2","","2019-04-04 18:12:05","");
INSERT INTO tbl_appointment_master VALUES("1926","","","0","","1","1532","op1600","1","Walk","2019-04-04","19:31:00","5","New","0","1","","0","0","0","2","","2019-04-04 19:34:15","");
INSERT INTO tbl_appointment_master VALUES("1927","","","0","","1","1533","op1601","1","Walk","2019-04-05","17:51:00","5","New","0","1","","0","0","0","2","","2019-04-05 17:52:11","");
INSERT INTO tbl_appointment_master VALUES("1928","","","0","","1","1534","op1602","1","Walk","2019-04-05","18:20:00","5","New","0","1","","0","0","0","2","","2019-04-05 18:21:07","");
INSERT INTO tbl_appointment_master VALUES("1929","","","0","","1","1535","op1603","1","Appointment","2019-04-08","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-04-08 10:08:50","");
INSERT INTO tbl_appointment_master VALUES("1930","","","0","","1","1491","op1559","1","Appointment","2019-04-08","17:00:00","5","Followup","0","0","","0","0","0","2","","2019-04-08 14:09:09","");
INSERT INTO tbl_appointment_master VALUES("1931","","","0","","1","1536","op1604","1","Walk","2019-04-08","17:00:00","5","New","0","1","","0","0","0","2","","2019-04-08 17:01:41","");
INSERT INTO tbl_appointment_master VALUES("1932","","","0","","1","1537","op1605","1","Walk","2019-04-08","17:34:00","5","New","0","1","","0","0","0","2","","2019-04-08 17:35:29","");
INSERT INTO tbl_appointment_master VALUES("1933","","","0","","1","1538","op1606","1","Appointment","2019-04-12","17:00:00","5","New","0","3","","0","0","0","2","","2019-04-09 18:24:50","2019-04-12 18:25:15");
INSERT INTO tbl_appointment_master VALUES("1934","","","0","","1","1539","op1607","1","Appointment","2019-04-10","17:00:00","5","New","0","0","","0","0","0","2","","2019-04-10 11:38:56","");
INSERT INTO tbl_appointment_master VALUES("1935","","","0","","1","1482","op1550","1","Appointment","2019-04-10","17:30:00","5","Followup","0","0","","0","0","0","2","","2019-04-10 17:01:28","");
INSERT INTO tbl_appointment_master VALUES("1936","","","0","","1","1540","op1608","1","Appointment","2019-04-11","17:00:00","5","New","0","3","","0","0","0","2","","2019-04-11 10:55:52","2019-04-11 18:53:55");
INSERT INTO tbl_appointment_master VALUES("1937","201904001","201904001","7","Old","1","1472","op1540","1","Appointment","2019-04-12","17:30:00","5","","1","0","","0","0","0","2","","2019-04-12 10:39:22","");
INSERT INTO tbl_appointment_master VALUES("1938","201904002","201904002","7","Old","1","1494","op1562","1","Appointment","2019-04-12","17:30:00","5","","3","0","","0","0","0","2","","2019-04-12 10:40:02","");
INSERT INTO tbl_appointment_master VALUES("1939","201904003","201904003","7","New","1","1541","op1609","1","Walk","2019-04-12","13:05:00","5","","1","3","","0","0","0","2","","2019-04-12 13:06:41","2019-04-12 14:50:50");
INSERT INTO tbl_appointment_master VALUES("1940","201904004","201904004","7","New","1","1542","op1610","1","Appointment","2019-04-12","18:30:00","5","","1","0","","0","0","0","2","","2019-04-12 14:47:02","");
INSERT INTO tbl_appointment_master VALUES("1941","201904005","201904005","7","Old","1","1369","op1435","1","Walk","2019-04-12","18:44:00","5","","1","1","","0","0","0","2","","2019-04-12 18:45:46","");
INSERT INTO tbl_appointment_master VALUES("1942","201904006","201904006","7","New","1","1543","op1611","1","Appointment","2019-04-12","19:00:00","5","","1","0","","0","0","0","2","","2019-04-12 18:52:54","");
INSERT INTO tbl_appointment_master VALUES("1943","201904007","201904007","7","Old","1","1499","op1567","1","Appointment","2019-04-15","17:00:00","5","","1","0","","0","0","0","2","","2019-04-15 10:15:07","");
INSERT INTO tbl_appointment_master VALUES("1944","201904008","201904008","7","New","1","1544","op1612","1","Appointment","2019-04-15","17:30:00","5","","1","0","","0","0","0","2","","2019-04-15 11:37:22","");
INSERT INTO tbl_appointment_master VALUES("1945","201904009","201904009","7","New","1","1545","op1613","1","Appointment","2019-04-15","18:00:00","5","","1","0","","0","0","0","2","","2019-04-15 17:14:00","");
INSERT INTO tbl_appointment_master VALUES("1946","201904010","201904010","7","Old","1","1098","op1157","1","Walk","2019-04-15","17:44:00","5","","1","1","","0","0","0","2","","2019-04-15 17:45:02","");
INSERT INTO tbl_appointment_master VALUES("1947","201904011","201904011","7","Old","1","1438","op1506","1","Appointment","2019-04-17","14:30:00","5","","1","0","","0","0","0","2","","2019-04-17 12:42:44","");
INSERT INTO tbl_appointment_master VALUES("1948","201904012","201904012","7","Old","1","232","op254","1","Appointment","2019-04-19","17:00:00","5","","1","3","","0","0","0","2","","2019-04-17 12:57:13","2019-04-19 18:20:11");
INSERT INTO tbl_appointment_master VALUES("1949","201904013","201904013","7","Old","1","1013","op1069","1","Appointment","2019-04-18","17:00:00","5","","1","0","","0","0","0","2","","2019-04-17 17:03:25","");
INSERT INTO tbl_appointment_master VALUES("1950","201904014","201904014","7","New","1","1546","op1614","1","Appointment","2019-04-18","17:00:00","5","","1","3","","0","0","0","2","","2019-04-18 17:00:57","2019-04-18 19:00:06");
INSERT INTO tbl_appointment_master VALUES("1951","201904015","201904015","7","New","1","1547","op1615","1","Walk","2019-04-18","17:14:00","5","","1","3","","0","0","0","2","","2019-04-18 17:15:14","2019-04-18 19:00:08");
INSERT INTO tbl_appointment_master VALUES("1952","201904016","201904016","7","Old","1","1013","op1069","1","Appointment","2019-04-19","17:00:00","5","","1","3","","0","0","0","2","","2019-04-19 15:04:32","2019-04-19 18:20:14");
INSERT INTO tbl_appointment_master VALUES("1953","201904017","201904017","7","Old","1","1375","op1441","1","Appointment","2019-04-19","18:00:00","5","","1","3","","0","0","0","2","","2019-04-19 16:43:00","2019-04-19 19:01:29");
INSERT INTO tbl_appointment_master VALUES("1954","201904018","201904018","7","New","1","1548","op1616","1","Appointment","2019-04-19","18:15:00","5","","1","0","","0","0","0","2","","2019-04-19 17:04:40","");
INSERT INTO tbl_appointment_master VALUES("1955","201904019","201904019","7","New","1","1549","op1617","1","Walk","2019-04-19","17:39:00","5","","1","3","","0","0","0","2","","2019-04-19 17:39:56","2019-04-19 19:01:25");
INSERT INTO tbl_appointment_master VALUES("1956","201904020","201904020","7","Old","1","875","op928","1","Walk","2019-04-19","18:18:00","5","","1","3","","0","0","0","2","","2019-04-19 18:19:57","2019-04-19 19:01:33");
INSERT INTO tbl_appointment_master VALUES("1957","201904021","201904021","7","New","1","1550","op1618","1","Appointment","2019-04-22","17:00:00","5","","1","3","","0","0","0","2","","2019-04-22 10:34:17","2019-04-22 18:30:38");
INSERT INTO tbl_appointment_master VALUES("1958","201904022","201904022","7","New","1","1551","op1619","1","Appointment","2019-04-22","17:00:00","5","","1","0","","0","0","0","2","","2019-04-22 11:35:00","");
INSERT INTO tbl_appointment_master VALUES("1959","201904023","201904023","7","New","1","1552","op1620","1","Appointment","2019-04-22","17:00:00","5","","1","0","","0","0","0","2","","2019-04-22 14:18:48","");
INSERT INTO tbl_appointment_master VALUES("1960","201904024","201904024","7","Old","1","1433","op1501","1","Appointment","2019-04-22","17:30:00","5","","1","0","","0","0","0","2","","2019-04-22 14:19:53","");
INSERT INTO tbl_appointment_master VALUES("1961","201904025","201904025","7","Old","1","1410","op1478","1","Appointment","2019-04-23","18:30:00","5","","1","3","","0","0","0","2","","2019-04-22 15:17:18","2019-04-23 19:11:22");
INSERT INTO tbl_appointment_master VALUES("1962","201904026","201904026","7","Old","1","1426","op1494","1","Appointment","2019-04-22","18:30:00","5","","1","0","","0","0","0","2","","2019-04-22 16:48:49","");
INSERT INTO tbl_appointment_master VALUES("1963","201904027","201904027","7","Old","1","1550","op1618","1","Appointment","2019-04-23","17:00:00","5","","1","0","","0","0","0","2","","2019-04-23 10:24:27","");
INSERT INTO tbl_appointment_master VALUES("1964","201904028","201904028","7","Old","1","1360","op1426","1","Appointment","2019-04-23","17:30:00","5","","1","3","","0","0","0","2","","2019-04-23 16:46:52","2019-04-23 19:11:13");
INSERT INTO tbl_appointment_master VALUES("1965","201904029","201904029","7","New","1","1553","op1621","1","Walk","2019-04-23","17:17:00","5","","1","3","","0","0","0","2","","2019-04-23 17:18:09","2019-04-23 19:11:10");
INSERT INTO tbl_appointment_master VALUES("1966","201904030","201904030","7","Old","1","1426","op1494","1","Appointment","2019-04-23","18:15:00","5","","1","3","","0","0","0","2","","2019-04-23 17:35:36","2019-04-23 19:11:16");
INSERT INTO tbl_appointment_master VALUES("1967","201904031","201904031","7","New","1","1554","op1622","1","Walk","2019-04-23","18:21:00","5","","1","3","","0","0","0","2","","2019-04-23 18:21:57","2019-04-23 19:11:20");
INSERT INTO tbl_appointment_master VALUES("1968","201904032","201904032","7","Old","1","1474","op1542","1","Walk","2019-04-23","19:10:00","5","","1","1","","0","0","0","2","","2019-04-23 19:10:45","");
INSERT INTO tbl_appointment_master VALUES("1972","201904036","201904036","7","New","1","1556","op1624","1","Walk","2019-04-25","17:50:00","5","","1","1","","0","0","0","2","","2019-04-25 17:51:27","");
INSERT INTO tbl_appointment_master VALUES("1973","201904037","201904037","7","New","1","1557","op1625","1","Appointment","2019-04-25","18:30:00","5","","1","0","","0","0","0","2","","2019-04-25 18:04:06","");
INSERT INTO tbl_appointment_master VALUES("1975","201904039","201904039","7","Old","1","125","op143","1","Appointment","2019-04-26","18:15:00","5","","1","0","","0","0","0","2","","2019-04-26 10:52:06","");
INSERT INTO tbl_appointment_master VALUES("1977","201904040","201904040","7","Old","1","764","op815","1","Appointment","2019-04-26","06:15:00","5","","1","0","","0","0","0","2","","2019-04-26 10:55:50","");
INSERT INTO tbl_appointment_master VALUES("1978","201904041","201904041","7","Old","1","1555","op1623","1","Appointment","2019-04-29","17:00:00","5","","1","0","","0","0","0","2","","2019-04-26 10:57:09","");
INSERT INTO tbl_appointment_master VALUES("1979","201904042","201904042","7","New","1","1558","op1626","1","Walk","2019-04-26","18:16:00","5","","1","1","","0","0","0","2","","2019-04-26 18:17:17","");
INSERT INTO tbl_appointment_master VALUES("1980","201904043","201904043","7","New","1","1559","op1627","1","Walk","2019-04-26","18:18:00","5","","1","1","","0","0","0","2","","2019-04-26 18:19:01","");
INSERT INTO tbl_appointment_master VALUES("1981","201904044","201904044","7","New","1","1560","op1628","1","Walk","2019-04-26","18:19:00","5","","1","1","","0","0","0","2","","2019-04-26 18:19:54","");
INSERT INTO tbl_appointment_master VALUES("1982","201904045","201904045","7","Old","1","1013","op1069","1","Walk","2019-04-26","18:21:00","5","","1","1","","0","0","0","2","","2019-04-26 18:21:57","");
INSERT INTO tbl_appointment_master VALUES("1983","201904046","201904046","7","Old","1","1518","op1586","1","Appointment","2019-04-29","17:00:00","5","","1","0","","0","0","0","2","","2019-04-26 18:44:21","");
INSERT INTO tbl_appointment_master VALUES("1984","201904047","201904047","7","Old","1","1516","op1584","1","Appointment","2019-04-29","17:00:00","5","","1","3","","0","0","0","2","","2019-04-29 12:21:39","2019-04-29 17:52:07");
INSERT INTO tbl_appointment_master VALUES("1985","201904048","201904048","7","New","1","1561","op1629","1","Appointment","2019-04-29","17:00:00","5","","1","0","","0","0","0","2","","2019-04-29 12:24:36","");
INSERT INTO tbl_appointment_master VALUES("1986","201904049","201904049","7","Old","1","1464","op1532","1","Appointment","2019-04-29","17:00:00","5","","1","0","","0","0","0","2","","2019-04-29 12:25:16","");
INSERT INTO tbl_appointment_master VALUES("1987","201904050","201904050","7","New","1","1562","op1630","1","Walk","2019-04-30","17:15:00","5","","1","1","","0","0","0","2","","2019-04-30 17:16:21","");
INSERT INTO tbl_appointment_master VALUES("1988","201904051","201904051","7","Old","1","1420","op1488","1","Walk","2019-04-30","18:16:00","5","","1","1","","0","0","0","2","","2019-04-30 18:17:38","");
INSERT INTO tbl_appointment_master VALUES("1989","201905001","201905001","7","New","1","1563","op1631","1","Walk","2019-05-01","17:08:00","5","","1","3","","0","0","0","2","","2019-05-01 17:08:56","2019-05-01 18:06:02");
INSERT INTO tbl_appointment_master VALUES("1990","201905002","201905002","7","New","1","1564","op1632","1","Appointment","2019-05-02","17:00:00","5","","1","0","","0","0","0","2","","2019-05-01 17:24:45","");
INSERT INTO tbl_appointment_master VALUES("1991","201905003","201905003","7","New","1","1565","op1633","1","Walk","2019-05-01","17:46:00","5","","1","3","","0","0","0","2","","2019-05-01 17:47:53","2019-05-01 18:06:05");
INSERT INTO tbl_appointment_master VALUES("1992","201905004","201905004","7","New","1","1566","op1634","1","Appointment","2019-05-01","18:30:00","5","","1","0","","0","0","0","2","","2019-05-01 18:05:29","");
INSERT INTO tbl_appointment_master VALUES("1993","201905005","201905005","7","New","1","1567","op1635","1","Walk","2019-05-01","18:50:00","5","","1","1","","0","0","0","2","","2019-05-01 18:51:46","");
INSERT INTO tbl_appointment_master VALUES("1994","201905006","201905006","7","New","1","1568","op1636","1","Walk","2019-05-02","17:47:00","5","","1","1","","0","0","0","2","","2019-05-02 17:49:41","");
INSERT INTO tbl_appointment_master VALUES("1995","201905007","201905007","7","New","1","1569","op1637","1","Walk","2019-05-03","10:30:00","5","","1","3","","0","0","0","2","","2019-05-03 10:31:54","2019-05-03 16:38:47");
INSERT INTO tbl_appointment_master VALUES("1996","201905008","201905008","7","New","1","1570","op1638","1","Appointment","2019-05-03","17:00:00","5","","1","3","","0","0","0","2","","2019-05-03 11:06:53","2019-05-03 17:32:02");
INSERT INTO tbl_appointment_master VALUES("1997","201905009","201905009","7","New","1","1571","op1639","1","Appointment","2019-05-03","11:22:00","5","","1","3","","0","0","0","2","","2019-05-03 11:23:43","2019-05-03 16:38:50");
INSERT INTO tbl_appointment_master VALUES("1998","201905010","201905010","7","New","1","1572","op1640","1","Walk","2019-05-03","16:34:00","5","","1","3","","0","0","0","2","","2019-05-03 16:36:05","2019-05-03 16:55:49");
INSERT INTO tbl_appointment_master VALUES("1999","201905011","201905011","7","New","1","1573","op1641","1","Walk","2019-05-03","18:09:00","5","","1","1","","0","0","0","2","","2019-05-03 18:10:26","");
INSERT INTO tbl_appointment_master VALUES("2000","201905012","201905012","7","Old","1","709","op755","1","Appointment","2019-05-06","06:00:00","5","","1","0","","0","0","0","2","","2019-05-06 10:31:04","");
INSERT INTO tbl_appointment_master VALUES("2001","201905013","201905013","7","New","1","1574","op1642","1","Walk","2019-05-06","17:29:00","5","","1","1","","0","0","0","2","","2019-05-06 17:29:28","");
INSERT INTO tbl_appointment_master VALUES("2002","201905014","201905014","7","Old","1","1472","op1540","1","Appointment","2019-05-06","18:30:00","5","","1","0","","0","0","0","2","","2019-05-06 17:51:23","");
INSERT INTO tbl_appointment_master VALUES("2003","201905015","201905015","7","New","1","1575","op1643","1","Walk","2019-05-06","18:46:00","5","","1","1","","0","0","0","2","","2019-05-06 18:47:32","");
INSERT INTO tbl_appointment_master VALUES("2004","201905016","201905016","7","Old","1","1474","op1542","1","Appointment","2019-05-07","17:30:00","5","","1","0","","0","0","0","2","","2019-05-07 17:11:37","");
INSERT INTO tbl_appointment_master VALUES("2005","201905017","201905017","7","New","1","1576","op1644","1","Walk","2019-05-07","17:38:00","5","","1","3","","0","0","0","2","","2019-05-07 17:43:18","2019-05-07 18:38:02");
INSERT INTO tbl_appointment_master VALUES("2006","201905018","201905018","7","New","1","1577","op1645","1","Appointment","2019-05-08","17:00:00","5","","1","0","","0","0","0","2","","2019-05-08 10:38:28","");
INSERT INTO tbl_appointment_master VALUES("2007","201905019","201905019","7","New","1","1578","op1646","1","Appointment","2019-05-08","17:30:00","5","","1","0","","0","0","0","2","","2019-05-08 12:34:41","");
INSERT INTO tbl_appointment_master VALUES("2008","201905020","201905020","7","New","1","1579","op1647","1","Appointment","2019-05-08","18:30:00","5","","1","0","","0","0","0","2","","2019-05-08 13:59:34","");
INSERT INTO tbl_appointment_master VALUES("2009","201905021","201905021","7","New","1","1580","op1648","1","Appointment","2019-05-13","17:00:00","5","","1","0","","0","0","0","2","","2019-05-08 18:33:34","");
INSERT INTO tbl_appointment_master VALUES("2010","201905022","201905022","7","Old","1","1577","op1645","1","Appointment","2019-05-09","17:00:00","5","","1","0","","0","0","0","2","","2019-05-09 09:50:04","");
INSERT INTO tbl_appointment_master VALUES("2011","201905023","201905023","7","Old","1","1494","op1562","1","Appointment","2019-05-10","17:00:00","5","","1","0","","0","0","0","2","","2019-05-10 09:46:55","");
INSERT INTO tbl_appointment_master VALUES("2012","201905024","201905024","7","New","1","1581","op1649","1","Appointment","2019-05-10","17:00:00","5","","1","0","","0","0","0","2","","2019-05-10 15:30:27","");
INSERT INTO tbl_appointment_master VALUES("2013","201905025","201905025","7","New","1","1582","op1650","1","Walk","2019-05-10","17:20:00","5","","1","1","","0","0","0","2","","2019-05-10 17:22:18","");
INSERT INTO tbl_appointment_master VALUES("2014","201905026","201905026","7","New","1","1583","op1651","1","Walk","2019-05-10","18:00:00","5","","3","1","","0","0","0","2","","2019-05-10 18:04:31","");
INSERT INTO tbl_appointment_master VALUES("2015","201905027","201905027","7","New","1","1584","op1652","1","Appointment","2019-05-14","14:00:00","5","","1","3","","0","0","0","2","","2019-05-14 12:05:03","2019-05-14 18:10:02");
INSERT INTO tbl_appointment_master VALUES("2016","201905028","201905028","7","Old","1","1175","op1239","1","Appointment","2019-05-14","17:00:00","5","","1","3","","0","0","0","2","","2019-05-14 12:20:08","2019-05-14 20:07:54");
INSERT INTO tbl_appointment_master VALUES("2017","201905029","201905029","7","New","1","1585","op1653","1","Appointment","2019-05-14","17:00:00","5","","1","3","","0","0","0","2","","2019-05-14 16:28:44","2019-05-14 20:07:52");
INSERT INTO tbl_appointment_master VALUES("2018","201905030","201905030","7","New","1","1586","op1654","1","Appointment","2019-05-14","17:30:00","5","","1","3","","0","0","0","2","","2019-05-14 17:14:23","2019-05-14 20:07:49");
INSERT INTO tbl_appointment_master VALUES("2019","201905031","201905031","7","Old","1","1580","op1648","1","Walk","2019-05-14","17:18:00","5","","1","3","","0","0","0","2","","2019-05-14 17:18:54","2019-05-14 18:10:08");
INSERT INTO tbl_appointment_master VALUES("2020","201905032","201905032","7","New","1","1587","op1655","1","Walk","2019-05-14","17:38:00","5","","1","3","","0","0","0","2","","2019-05-14 17:39:44","2019-05-14 20:08:01");
INSERT INTO tbl_appointment_master VALUES("2021","201905033","201905033","7","Old","1","1474","op1542","1","Walk","2019-05-14","17:43:00","5","","1","1","","0","0","0","2","","2019-05-14 17:43:46","");
INSERT INTO tbl_appointment_master VALUES("2022","201905034","201905034","7","New","1","1588","op1656","1","Walk","2019-05-14","18:07:00","5","","1","3","","0","0","0","2","","2019-05-14 18:08:06","2019-05-14 20:07:41");
INSERT INTO tbl_appointment_master VALUES("2023","201905035","201905035","7","New","1","1589","op1657","1","Walk","2019-05-14","19:50:00","5","","1","1","","0","0","0","2","","2019-05-14 19:50:55","");
INSERT INTO tbl_appointment_master VALUES("2024","201906001","201906001","7","New","1","1590","op1658","1","Appointment","2019-06-19","17:00:00","5","","1","0","","0","0","0","2","","2019-06-11 13:31:47","");
INSERT INTO tbl_appointment_master VALUES("2025","201906002","201906002","7","Old","1","1494","op1562","1","Appointment","2019-06-19","17:00:00","5","","1","0","","0","0","0","2","","2019-06-11 18:50:39","");
INSERT INTO tbl_appointment_master VALUES("2026","201906003","201906003","7","New","1","1591","op1659","1","Appointment","2019-06-19","17:00:00","5","","1","0","","0","0","0","2","","2019-06-18 12:34:53","");
INSERT INTO tbl_appointment_master VALUES("2027","201906004","201906004","7","New","1","1592","op1660","1","Appointment","2019-06-19","17:00:00","5","","1","0","","0","0","0","2","","2019-06-18 13:13:59","");
INSERT INTO tbl_appointment_master VALUES("2028","201906005","201906005","7","Old","1","1559","op1627","1","Appointment","2019-06-19","17:30:00","5","","1","0","","0","0","0","2","","2019-06-18 17:54:47","");
INSERT INTO tbl_appointment_master VALUES("2029","201906006","201906006","7","New","1","1593","op1661","1","Appointment","2019-06-19","17:00:00","5","","1","0","","0","0","0","2","","2019-06-19 10:13:10","");
INSERT INTO tbl_appointment_master VALUES("2030","201906007","201906007","7","New","1","1594","op1662","1","Appointment","2019-06-20","18:00:00","5","","1","0","","0","0","0","2","","2019-06-19 10:45:41","");
INSERT INTO tbl_appointment_master VALUES("2031","201906008","201906008","7","New","1","1595","op1663","1","Appointment","2019-06-20","17:00:00","5","","1","0","","0","0","0","2","","2019-06-19 11:00:59","");
INSERT INTO tbl_appointment_master VALUES("2032","201906009","201906009","7","Old","1","1563","op1631","1","Appointment","2019-06-20","17:00:00","5","","1","0","","0","0","0","2","","2019-06-19 11:30:23","");
INSERT INTO tbl_appointment_master VALUES("2033","201906010","201906010","7","New","1","1596","op1664","1","Appointment","2019-06-19","18:00:00","5","","1","0","","0","0","0","2","","2019-06-19 14:57:19","");
INSERT INTO tbl_appointment_master VALUES("2034","201906011","201906011","7","New","1","1597","op1665","1","Walk","2019-06-19","17:23:00","5","","1","1","","0","0","0","2","","2019-06-19 17:24:35","");
INSERT INTO tbl_appointment_master VALUES("2035","201906012","201906012","7","New","1","1598","op1666","1","Walk","2019-06-19","19:00:00","5","","1","1","","0","0","0","2","","2019-06-19 19:01:30","");
INSERT INTO tbl_appointment_master VALUES("2036","201906013","201906013","7","New","1","1599","op1667","1","Appointment","2019-06-20","17:00:00","5","","1","0","","0","0","0","2","","2019-06-20 10:10:47","");
INSERT INTO tbl_appointment_master VALUES("2037","201906014","201906014","7","Old","1","1230","op1295","1","Appointment","2019-06-21","17:00:00","5","","1","0","","0","0","0","2","","2019-06-20 10:21:40","");
INSERT INTO tbl_appointment_master VALUES("2038","201906015","201906015","7","Old","1","1555","op1623","1","Walk","2019-06-20","16:42:00","5","","1","1","","0","0","0","2","","2019-06-20 16:43:24","");
INSERT INTO tbl_appointment_master VALUES("2039","201906016","201906016","7","New","1","1600","op1668","1","Appointment","2019-06-20","18:15:00","5","","1","0","","0","0","0","2","","2019-06-20 17:15:12","");
INSERT INTO tbl_appointment_master VALUES("2040","201906017","201906017","7","Old","1","1548","op1616","1","Appointment","2019-06-21","18:30:00","5","","1","0","","0","0","0","2","","2019-06-20 18:40:01","");
INSERT INTO tbl_appointment_master VALUES("2041","201906018","201906018","7","New","1","1601","op1669","1","Walk","2019-06-20","18:48:00","5","","1","1","","0","0","0","2","","2019-06-20 18:49:45","");
INSERT INTO tbl_appointment_master VALUES("2042","201906019","201906019","7","New","1","1602","op1670","1","Appointment","2019-06-21","17:00:00","5","","1","0","","0","0","0","2","","2019-06-21 10:32:06","");
INSERT INTO tbl_appointment_master VALUES("2043","201906020","201906020","7","New","1","1603","op1671","1","Appointment","2019-06-21","17:30:00","5","","1","0","","0","0","0","2","","2019-06-21 12:26:26","");
INSERT INTO tbl_appointment_master VALUES("2044","201906021","201906021","7","Old","1","1499","op1567","1","Appointment","2019-06-21","18:30:00","5","","1","0","","0","0","0","2","","2019-06-21 16:37:58","");
INSERT INTO tbl_appointment_master VALUES("2045","201906022","201906022","7","Old","1","1302","op1368","1","Appointment","2019-06-24","17:00:00","5","","1","0","","0","0","0","2","","2019-06-21 17:57:30","");
INSERT INTO tbl_appointment_master VALUES("2046","201906023","201906023","7","Old","1","1360","op1426","1","Walk","2019-06-21","17:58:00","5","","1","1","","0","0","0","2","","2019-06-21 17:58:52","");
INSERT INTO tbl_appointment_master VALUES("2047","201906024","201906024","7","Old","1","1302","op1368","1","Appointment","2019-06-24","17:00:00","5","","1","0","","0","0","0","2","","2019-06-21 18:48:36","");
INSERT INTO tbl_appointment_master VALUES("2051","201906028","201906028","7","Old","1","1302","op1368","1","Appointment","2019-06-26","18:00:00","5","","1","0","","0","0","0","2","","2019-06-26 11:37:30","");
INSERT INTO tbl_appointment_master VALUES("2052","201906029","201906029","7","Old","1","697","op743","1","Appointment","2019-06-26","18:15:00","5","","1","0","","0","0","0","2","","2019-06-26 11:38:05","");
INSERT INTO tbl_appointment_master VALUES("2053","201906030","201906030","7","Old","1","1479","op1547","1","Appointment","2019-06-26","18:00:00","5","","1","0","","0","0","0","2","","2019-06-26 11:42:35","");
INSERT INTO tbl_appointment_master VALUES("2054","201906031","201906031","7","New","1","1605","op1673","1","Appointment","2019-06-26","18:00:00","5","","1","0","","0","0","0","2","","2019-06-26 12:07:24","");
INSERT INTO tbl_appointment_master VALUES("2055","201906032","201906032","7","New","1","1606","op1674","1","Appointment","2019-06-26","18:15:00","5","","1","0","","0","0","0","2","","2019-06-26 13:52:26","");
INSERT INTO tbl_appointment_master VALUES("2056","201906033","201906033","7","New","1","1607","op1675","1","Appointment","2019-06-26","18:30:00","5","","1","0","","0","0","0","2","","2019-06-26 15:33:25","");
INSERT INTO tbl_appointment_master VALUES("2058","201906035","201906035","7","New","1","1608","op1676","1","Walk","2019-06-26","17:42:00","5","","1","1","","0","0","0","2","","2019-06-26 17:43:28","");
INSERT INTO tbl_appointment_master VALUES("2059","201906036","201906036","7","New","1","1609","op1677","1","Walk","2019-06-26","17:43:00","5","","1","1","","0","0","0","2","","2019-06-26 17:44:25","");
INSERT INTO tbl_appointment_master VALUES("2060","201906037","201906037","7","Old","1","1567","op1635","1","Appointment","2019-06-27","17:30:00","5","","1","0","","0","0","0","2","","2019-06-26 17:56:02","");
INSERT INTO tbl_appointment_master VALUES("2061","201906038","201906038","7","Old","1","809","op861","1","Appointment","2019-06-26","19:00:00","5","","1","0","","0","0","0","2","","2019-06-26 18:17:20","");
INSERT INTO tbl_appointment_master VALUES("2062","201906039","201906039","7","Old","1","1429","op1497","1","Appointment","2019-06-26","18:30:00","5","","1","0","","0","0","0","2","","2019-06-26 18:22:52","");
INSERT INTO tbl_appointment_master VALUES("2063","201906040","201906040","7","Old","1","1203","op1267","1","Appointment","2019-06-27","18:00:00","5","","1","0","","0","0","0","2","","2019-06-26 20:08:30","");
INSERT INTO tbl_appointment_master VALUES("2064","201906041","201906041","7","New","1","1610","op1678","1","Appointment","2019-06-27","17:00:00","5","","1","0","","0","0","0","2","","2019-06-27 12:42:15","");
INSERT INTO tbl_appointment_master VALUES("2065","201906042","201906042","7","New","1","1611","op1679","1","Appointment","2019-06-27","17:00:00","5","","1","0","","0","0","0","2","","2019-06-27 13:20:23","");
INSERT INTO tbl_appointment_master VALUES("2066","201906043","201906043","7","Old","1","1472","op1540","1","Appointment","2019-06-28","17:00:00","5","","1","0","","0","0","0","2","","2019-06-27 17:40:05","");
INSERT INTO tbl_appointment_master VALUES("2067","201906044","201906044","7","New","1","1612","op1680","1","Walk","2019-06-27","18:01:00","5","","1","1","","0","0","0","2","","2019-06-27 18:02:32","");
INSERT INTO tbl_appointment_master VALUES("2068","201906045","201906045","7","Old","1","1571","op1639","1","Appointment","2019-06-28","16:30:00","5","","1","0","","0","0","0","2","","2019-06-28 10:19:55","");
INSERT INTO tbl_appointment_master VALUES("2069","201906046","201906046","7","New","1","1613","op1681","1","Walk","2019-06-28","14:58:00","5","","1","1","","0","0","0","2","","2019-06-28 14:59:26","");
INSERT INTO tbl_appointment_master VALUES("2070","201906047","201906047","7","New","1","1614","op1682","1","Walk","2019-06-28","16:41:00","5","","1","1","","0","0","0","2","","2019-06-28 16:42:23","");
INSERT INTO tbl_appointment_master VALUES("2071","201906048","201906048","7","New","1","1615","op1683","1","Walk","2019-06-28","17:20:00","5","","1","1","","0","0","0","2","","2019-06-28 17:49:33","");
INSERT INTO tbl_appointment_master VALUES("2072","201906049","201906049","7","New","1","1616","op1684","1","Walk","2019-06-28","17:49:00","5","","1","1","","0","0","0","2","","2019-06-28 17:50:35","");
INSERT INTO tbl_appointment_master VALUES("2076","201907004","201907004","7","Old","1","1472","op1540","1","Appointment","2019-07-01","18:00:00","5","","1","0","","0","0","0","2","","2019-07-01 17:13:48","");
INSERT INTO tbl_appointment_master VALUES("2077","201907005","201907005","7","New","1","1618","op1686","1","Walk","2019-07-01","17:18:00","5","","1","1","","0","0","0","2","","2019-07-01 17:19:50","");
INSERT INTO tbl_appointment_master VALUES("2078","201907006","201907006","7","New","1","1619","op1687","1","Walk","2019-07-01","17:58:00","5","","1","1","","0","0","0","2","","2019-07-01 17:59:16","");
INSERT INTO tbl_appointment_master VALUES("2079","201907007","201907007","7","Old","1","1617","op1685","1","Appointment","2019-07-01","18:30:00","5","","1","0","","0","0","0","2","","2019-07-01 17:59:55","");
INSERT INTO tbl_appointment_master VALUES("2082","201907008","201907008","7","New","1","1621","op1689","1","Walk","2019-07-03","17:45:00","5","","1","1","","0","0","0","2","","2019-07-03 17:46:50","");
INSERT INTO tbl_appointment_master VALUES("2083","201907009","201907009","7","New","1","1622","op1690","1","Appointment","2019-07-04","18:30:00","5","","1","0","","0","0","0","2","","2019-07-03 17:52:12","");
INSERT INTO tbl_appointment_master VALUES("2084","201907010","201907010","7","New","1","1623","op1691","1","Appointment","2019-07-04","17:00:00","5","","1","0","","0","0","0","2","","2019-07-03 18:17:53","");
INSERT INTO tbl_appointment_master VALUES("2085","201907011","201907011","7","New","1","1624","op1692","1","Appointment","2019-07-04","18:30:00","5","","1","0","","0","0","0","2","","2019-07-04 16:13:57","");
INSERT INTO tbl_appointment_master VALUES("2086","201907012","201907012","7","New","1","1625","op1693","1","Appointment","2019-07-04","17:00:00","5","","1","0","","0","0","0","2","","2019-07-04 16:16:11","");
INSERT INTO tbl_appointment_master VALUES("2087","201907013","201907013","7","New","1","1626","op1694","1","Walk","2019-07-04","16:58:00","5","","1","1","","0","0","0","2","","2019-07-04 16:59:37","");
INSERT INTO tbl_appointment_master VALUES("2088","201907014","201907014","7","Old","1","1419","op1487","1","Appointment","2019-07-05","17:00:00","5","","3","0","","0","0","0","2","","2019-07-05 09:31:01","2019-07-05 17:30:58");
INSERT INTO tbl_appointment_master VALUES("2089","201907015","201907015","7","New","1","1627","op1695","1","Appointment","2019-07-08","17:00:00","5","","1","0","","0","0","0","2","","2019-07-05 13:34:30","");
INSERT INTO tbl_appointment_master VALUES("2090","201907016","201907016","7","New","1","1628","op1696","1","Appointment","2019-07-05","17:00:00","5","","1","0","","0","0","0","2","","2019-07-05 14:22:32","");
INSERT INTO tbl_appointment_master VALUES("2091","201907017","201907017","7","New","1","1629","op1697","1","Walk","2019-07-05","17:14:00","5","","1","1","","0","0","0","2","","2019-07-05 17:16:36","");
INSERT INTO tbl_appointment_master VALUES("2092","201907018","201907018","7","New","1","1630","op1698","1","Walk","2019-07-05","17:39:00","5","","3","1","","0","0","0","2","","2019-07-05 17:42:42","");
INSERT INTO tbl_appointment_master VALUES("2093","201907019","201907019","7","New","1","1631","op1699","1","Walk","2019-07-05","17:42:00","5","","1","1","","0","0","0","2","","2019-07-05 17:46:04","");
INSERT INTO tbl_appointment_master VALUES("2094","201907020","201907020","7","New","1","1632","op1700","1","Appointment","2019-07-08","17:00:00","5","","1","0","","0","0","0","2","","2019-07-08 11:48:42","");
INSERT INTO tbl_appointment_master VALUES("2095","201907021","201907021","7","Old","1","1629","op1697","1","Walk","2019-07-08","16:33:00","5","","1","1","","0","0","0","2","","2019-07-08 16:33:49","");
INSERT INTO tbl_appointment_master VALUES("2096","201907022","201907022","7","Old","1","1605","op1673","1","Walk","2019-07-08","16:39:00","5","","1","1","","0","0","0","2","","2019-07-08 16:39:56","");
INSERT INTO tbl_appointment_master VALUES("2097","201907023","201907023","7","New","1","1633","op1701","1","Walk","2019-07-08","18:14:00","5","","1","1","","0","0","0","2","","2019-07-08 18:15:42","");
INSERT INTO tbl_appointment_master VALUES("2098","201907024","201907024","7","New","1","1634","op1702","1","Appointment","2019-07-09","17:00:00","5","","1","0","","0","0","0","2","","2019-07-08 18:23:01","");
INSERT INTO tbl_appointment_master VALUES("2099","201907025","201907025","7","Old","1","1590","op1658","1","Appointment","2019-07-09","17:00:00","5","","1","0","","0","0","0","2","","2019-07-08 18:35:48","");
INSERT INTO tbl_appointment_master VALUES("2100","201907026","201907026","7","Old","1","1614","op1682","1","Appointment","2019-07-09","17:00:00","5","","1","0","","0","0","0","2","","2019-07-09 11:36:32","");
INSERT INTO tbl_appointment_master VALUES("2101","201907027","201907027","7","Old","1","1619","op1687","1","Appointment","2019-07-09","17:00:00","5","","1","0","","0","0","0","2","","2019-07-09 13:35:25","");
INSERT INTO tbl_appointment_master VALUES("2102","201907028","201907028","7","Old","1","1609","op1677","1","Walk","2019-07-09","18:07:00","5","","1","1","","0","0","0","2","","2019-07-09 18:08:09","");
INSERT INTO tbl_appointment_master VALUES("2103","201907029","201907029","7","New","1","1635","op1703","1","Appointment","2019-07-11","17:00:00","5","","1","0","","0","0","0","2","","2019-07-10 10:32:09","");
INSERT INTO tbl_appointment_master VALUES("2104","201907030","201907030","7","Old","1","1599","op1667","1","Appointment","2019-07-11","17:00:00","5","","1","0","","0","0","0","2","","2019-07-10 10:33:27","");
INSERT INTO tbl_appointment_master VALUES("2105","201907031","201907031","7","New","1","1636","op1704","1","Appointment","2019-07-11","17:00:00","5","","1","0","","0","0","0","2","","2019-07-10 11:00:40","");
INSERT INTO tbl_appointment_master VALUES("2106","201907032","201907032","7","Old","1","1599","op1667","1","Appointment","2019-07-11","17:00:00","5","","1","0","","0","0","0","2","","2019-07-10 11:02:35","");
INSERT INTO tbl_appointment_master VALUES("2107","201907033","201907033","7","Old","1","1563","op1631","1","Appointment","2019-07-11","17:00:00","5","","1","0","","0","0","0","2","","2019-07-10 12:21:46","");
INSERT INTO tbl_appointment_master VALUES("2108","201907034","201907034","7","New","1","1637","op1705","1","Appointment","2019-07-11","17:30:00","5","","1","0","","0","0","0","2","","2019-07-10 12:22:56","");
INSERT INTO tbl_appointment_master VALUES("2109","201907035","201907035","7","New","1","1638","op1706","1","Appointment","2019-07-12","17:00:00","5","","1","0","","0","0","0","2","","2019-07-11 10:09:44","");
INSERT INTO tbl_appointment_master VALUES("2110","201907036","201907036","7","Old","1","1638","op1706","1","Appointment","2019-07-11","17:00:00","5","","1","0","","0","0","0","2","","2019-07-11 10:14:13","");
INSERT INTO tbl_appointment_master VALUES("2111","201907037","201907037","7","New","1","1639","op1707","1","Appointment","2019-07-12","17:00:00","5","","1","0","","0","0","0","2","","2019-07-12 10:53:21","");
INSERT INTO tbl_appointment_master VALUES("2112","201907038","201907038","7","New","1","1640","op1708","1","Appointment","2019-07-15","18:30:00","5","","1","0","","0","0","0","2","","2019-07-15 18:03:52","");
INSERT INTO tbl_appointment_master VALUES("2113","201907039","201907039","7","New","1","1641","op1709","1","Walk","2019-07-15","18:45:00","5","","1","1","","0","0","0","2","","2019-07-15 18:57:32","");
INSERT INTO tbl_appointment_master VALUES("2114","201907040","201907040","7","Old","1","1621","op1689","1","Appointment","2019-07-16","17:00:00","5","","1","0","","0","0","0","2","","2019-07-15 21:09:59","");
INSERT INTO tbl_appointment_master VALUES("2115","201907041","201907041","7","Old","1","1610","op1678","1","Appointment","2019-07-16","17:00:00","5","","1","0","","0","0","0","2","","2019-07-15 21:10:39","");
INSERT INTO tbl_appointment_master VALUES("2116","201907042","201907042","7","New","1","1642","op1710","1","Appointment","2019-07-16","18:30:00","5","","1","0","","0","0","0","2","","2019-07-16 13:46:33","");
INSERT INTO tbl_appointment_master VALUES("2117","201907043","201907043","7","New","1","1643","op1711","1","Appointment","2019-07-17","17:00:00","5","","1","0","","0","0","0","2","","2019-07-16 14:41:39","");
INSERT INTO tbl_appointment_master VALUES("2118","201907044","201907044","7","New","1","1644","op1712","1","Appointment","2019-07-16","18:30:00","5","","1","0","","0","0","0","2","","2019-07-16 15:30:37","");
INSERT INTO tbl_appointment_master VALUES("2119","201907045","201907045","7","New","1","1645","op1713","1","Walk","2019-07-16","17:25:00","5","","1","1","","0","0","0","2","","2019-07-16 17:26:35","");
INSERT INTO tbl_appointment_master VALUES("2120","201907046","201907046","7","Old","1","1446","op1514","1","Walk","2019-07-16","17:46:00","5","","1","1","","0","0","0","2","","2019-07-16 17:46:19","");
INSERT INTO tbl_appointment_master VALUES("2121","201907047","201907047","7","New","1","1646","op1714","1","Walk","2019-07-16","18:42:00","5","","1","1","","0","0","0","2","","2019-07-16 18:43:25","");
INSERT INTO tbl_appointment_master VALUES("2122","201907048","201907048","7","Old","1","1622","op1690","1","Appointment","2019-07-17","17:00:00","5","","1","0","","0","0","0","2","","2019-07-16 18:53:13","");
INSERT INTO tbl_appointment_master VALUES("2123","201907049","201907049","7","New","1","1647","op1715","1","Appointment","2019-07-17","06:15:00","5","","1","0","","0","0","0","2","","2019-07-17 10:20:09","");
INSERT INTO tbl_appointment_master VALUES("2124","201907050","201907050","7","Old","1","1635","op1703","1","Appointment","2019-07-17","17:00:00","5","","1","0","","0","0","0","2","","2019-07-17 10:49:52","");
INSERT INTO tbl_appointment_master VALUES("2125","201907051","201907051","7","New","1","1648","op1716","1","Appointment","2019-07-17","17:00:00","5","","1","0","","0","0","0","2","","2019-07-17 14:26:46","");
INSERT INTO tbl_appointment_master VALUES("2126","201907052","201907052","7","Old","1","1618","op1686","1","Appointment","2019-07-17","17:00:00","5","","1","0","","0","0","0","2","","2019-07-17 14:53:35","");
INSERT INTO tbl_appointment_master VALUES("2127","201907053","201907053","7","Old","1","1499","op1567","1","Walk","2019-07-17","17:11:00","5","","1","1","","0","0","0","2","","2019-07-17 17:11:23","");
INSERT INTO tbl_appointment_master VALUES("2128","201907054","201907054","7","New","1","1649","op1717","1","Walk","2019-07-17","18:01:00","5","","1","1","","0","0","0","2","","2019-07-17 18:02:26","");
INSERT INTO tbl_appointment_master VALUES("2129","201907055","201907055","7","Old","1","1595","op1663","1","Appointment","2019-07-18","17:00:00","5","","1","0","","0","0","0","2","","2019-07-18 11:48:13","");
INSERT INTO tbl_appointment_master VALUES("2130","201907056","201907056","7","New","1","1650","op1718","1","Walk","2019-07-18","17:08:00","5","","1","1","","0","0","0","2","","2019-07-18 17:09:52","");
INSERT INTO tbl_appointment_master VALUES("2131","201907057","201907057","7","Old","1","1648","op1716","1","Appointment","2019-07-18","17:15:00","5","","1","0","","0","0","0","2","","2019-07-18 17:10:30","");
INSERT INTO tbl_appointment_master VALUES("2132","201907058","201907058","7","New","1","1651","op1719","1","Walk","2019-07-18","17:18:00","5","","1","1","","0","0","0","2","","2019-07-18 17:19:21","");
INSERT INTO tbl_appointment_master VALUES("2133","201907059","201907059","7","Old","1","1491","op1559","1","Walk","2019-07-19","15:01:00","5","","1","1","","0","0","0","2","","2019-07-19 15:01:49","");
INSERT INTO tbl_appointment_master VALUES("2134","201907060","201907060","7","New","1","1652","op1720","1","Appointment","2019-07-22","17:00:00","5","","1","0","","0","0","0","2","","2019-07-19 18:26:18","");
INSERT INTO tbl_appointment_master VALUES("2135","201907061","201907061","7","New","1","1653","op1721","1","Walk","2019-07-22","12:04:00","5","","1","1","","0","0","0","1","","2019-07-22 12:06:17","");
INSERT INTO tbl_appointment_master VALUES("2136","201907062","201907062","7","New","1","1654","op1722","1","Appointment","2019-07-22","17:00:00","5","","1","0","","0","0","0","2","","2019-07-22 12:06:53","");
INSERT INTO tbl_appointment_master VALUES("2137","201907063","201907063","7","New","1","1655","op1723","1","Appointment","2019-07-22","17:30:00","5","","1","0","","0","0","0","2","","2019-07-22 15:16:24","");
INSERT INTO tbl_appointment_master VALUES("2138","201907064","201907064","7","Old","1","1635","op1703","1","Appointment","2019-07-22","17:00:00","5","","1","0","","0","0","0","2","","2019-07-22 16:39:04","");
INSERT INTO tbl_appointment_master VALUES("2139","201907065","201907065","7","New","1","1656","op1724","1","Appointment","2019-07-24","17:00:00","5","","1","0","","0","0","0","2","","2019-07-23 12:35:30","2019-07-24 18:39:35");
INSERT INTO tbl_appointment_master VALUES("2140","201907066","201907066","7","New","1","1657","op1725","1","Walk","2019-07-23","16:00:00","5","","1","1","","0","0","0","2","","2019-07-23 16:02:25","");
INSERT INTO tbl_appointment_master VALUES("2141","201907067","201907067","7","New","1","1658","op1726","1","Walk","2019-07-23","16:47:00","5","","1","1","","0","0","0","2","","2019-07-23 16:48:21","");
INSERT INTO tbl_appointment_master VALUES("2142","201907068","201907068","7","New","1","1659","op1727","1","Walk","2019-07-23","17:52:00","5","","1","1","","0","0","0","2","","2019-07-23 17:53:30","");
INSERT INTO tbl_appointment_master VALUES("2143","201907069","201907069","7","New","1","1660","op1728","1","Walk","2019-07-24","18:51:00","5","","1","1","","0","0","0","2","","2019-07-24 18:53:38","");
INSERT INTO tbl_appointment_master VALUES("2144","201907070","201907070","7","New","1","1661","op1729","1","Walk","2019-07-24","18:53:00","5","","1","1","","0","0","0","2","","2019-07-24 18:56:52","");
INSERT INTO tbl_appointment_master VALUES("2145","201907071","201907071","7","New","1","1662","op1730","1","Walk","2019-07-24","18:57:00","5","","1","1","","0","0","0","2","","2019-07-24 18:59:19","");
INSERT INTO tbl_appointment_master VALUES("2146","201907072","201907072","7","New","1","1663","op1731","1","Walk","2019-07-24","18:59:00","5","","1","1","","0","0","0","2","","2019-07-24 19:02:07","");
INSERT INTO tbl_appointment_master VALUES("2147","201907073","201907073","7","New","1","1664","op1732","1","Appointment","2019-07-25","17:05:00","5","","1","0","","0","0","0","1","","2019-07-25 15:34:08","");
INSERT INTO tbl_appointment_master VALUES("2148","201907074","201907074","7","New","1","1665","op1733","1","Walk","2019-07-25","18:05:00","5","","1","1","","0","0","0","2","","2019-07-25 18:08:17","");
INSERT INTO tbl_appointment_master VALUES("2149","201907075","201907075","7","New","1","1667","op1735","1","Walk","2019-07-26","11:20:00","5","","1","1","","0","0","0","2","","2019-07-26 11:23:04","");
INSERT INTO tbl_appointment_master VALUES("2150","201907076","201907076","7","New","1","1668","op1736","1","Walk","2019-07-26","11:23:00","5","","1","1","","0","0","0","2","","2019-07-26 11:30:54","");
INSERT INTO tbl_appointment_master VALUES("2151","201907077","201907077","7","New","1","1669","op1737","1","Appointment","2019-07-30","17:00:00","5","","1","0","","0","0","0","2","","2019-07-29 09:25:44","");
INSERT INTO tbl_appointment_master VALUES("2152","201907078","201907078","7","Old","1","1655","op1723","1","Appointment","2019-07-29","17:29:00","5","","1","0","","0","0","0","2","","2019-07-29 10:37:35","");
INSERT INTO tbl_appointment_master VALUES("2153","201907079","201907079","7","New","1","1670","op1738","1","Walk","2019-07-29","17:04:00","5","","1","1","","0","0","0","2","","2019-07-29 17:05:37","");
INSERT INTO tbl_appointment_master VALUES("2154","201907080","201907080","7","New","1","1671","op1739","1","Walk","2019-07-29","17:09:00","5","","1","1","","0","0","0","2","","2019-07-29 17:13:35","");
INSERT INTO tbl_appointment_master VALUES("2155","201907081","201907081","7","New","1","1672","op1740","1","Appointment","2019-07-30","17:00:00","5","","1","0","","0","0","0","2","","2019-07-30 10:31:36","");
INSERT INTO tbl_appointment_master VALUES("2157","201907083","201907083","7","New","1","1674","op1742","1","Appointment","2019-07-30","17:30:00","5","","1","0","","0","0","0","2","","2019-07-30 10:48:32","");
INSERT INTO tbl_appointment_master VALUES("2159","201907084","201907084","7","Old","1","1619","op1687","1","Appointment","2019-07-30","17:30:00","5","","1","0","","0","0","0","2","","2019-07-30 11:45:26","");
INSERT INTO tbl_appointment_master VALUES("2160","201907085","201907085","7","Old","1","1420","op1488","1","Appointment","2019-07-30","17:30:00","5","","1","0","","0","0","0","2","","2019-07-30 11:46:14","");
INSERT INTO tbl_appointment_master VALUES("2161","201907086","201907086","7","Old","1","1590","op1658","1","Walk","2019-07-30","18:32:00","5","","1","1","","0","0","0","2","","2019-07-30 18:32:30","");
INSERT INTO tbl_appointment_master VALUES("2162","201908001","201908001","7","Old","1","1599","op1667","1","Appointment","2019-08-01","17:00:00","5","","1","0","","0","0","0","2","","2019-08-01 10:14:38","");
INSERT INTO tbl_appointment_master VALUES("2163","201908002","201908002","7","New","1","1675","op1743","1","Appointment","2019-08-01","13:00:00","5","","1","0","","0","0","0","2","","2019-08-01 11:12:20","");
INSERT INTO tbl_appointment_master VALUES("2164","201908003","201908003","7","Old","1","1670","op1738","1","Appointment","2019-08-01","17:30:00","5","","1","0","","0","0","0","2","","2019-08-01 16:31:54","");
INSERT INTO tbl_appointment_master VALUES("2165","201908004","201908004","7","Old","1","1674","op1742","1","Appointment","2019-08-01","17:30:00","5","","1","0","","0","0","0","2","","2019-08-01 16:33:01","");
INSERT INTO tbl_appointment_master VALUES("2166","201908005","201908005","7","Old","1","1629","op1697","1","Appointment","2019-08-01","18:00:00","5","","3","0","","0","0","0","2","","2019-08-01 16:57:28","2019-08-01 18:08:24");
INSERT INTO tbl_appointment_master VALUES("2167","201908006","201908006","7","New","1","1676","op1744","1","Walk","2019-08-01","16:57:00","5","","1","1","","0","0","0","2","","2019-08-01 16:58:56","");
INSERT INTO tbl_appointment_master VALUES("2168","201908007","201908007","7","New","1","1677","op1745","1","Appointment","2019-08-01","17:30:00","5","","1","0","","0","0","0","2","","2019-08-01 17:04:31","");
INSERT INTO tbl_appointment_master VALUES("2169","201908008","201908008","7","New","1","1678","op1746","1","Walk","2019-08-02","10:34:00","5","","1","1","","0","0","0","2","","2019-08-02 10:37:59","");
INSERT INTO tbl_appointment_master VALUES("2170","201908009","201908009","7","New","1","1679","op1747","1","Walk","2019-08-02","16:25:00","5","","1","1","","0","0","0","2","","2019-08-02 16:28:04","");
INSERT INTO tbl_appointment_master VALUES("2171","201908010","201908010","7","New","1","1680","op1748","1","Walk","2019-08-02","16:39:00","5","","1","1","","0","0","0","2","","2019-08-02 16:42:29","");
INSERT INTO tbl_appointment_master VALUES("2172","201908011","201908011","7","New","1","1681","op1749","1","Appointment","2019-08-02","17:38:00","5","","1","0","","0","0","0","2","","2019-08-02 17:40:18","");
INSERT INTO tbl_appointment_master VALUES("2173","201908012","201908012","7","Old","1","1395","op1462","1","Walk","2019-08-05","11:52:00","5","","1","1","","0","0","0","1","","2019-08-05 11:54:51","");
INSERT INTO tbl_appointment_master VALUES("2174","201908013","201908013","7","New","1","1682","op1750","1","Appointment","2019-08-05","17:00:00","5","","1","0","","0","0","0","2","","2019-08-05 12:24:37","");
INSERT INTO tbl_appointment_master VALUES("2175","201908014","201908014","7","Old","1","1605","op1673","1","Appointment","2019-08-05","17:15:00","5","","1","0","","0","0","0","2","","2019-08-05 17:03:30","");
INSERT INTO tbl_appointment_master VALUES("2176","201908015","201908015","7","New","1","1683","op1751","1","Walk","2019-08-05","17:03:00","5","","1","1","","0","0","0","2","","2019-08-05 17:04:51","");
INSERT INTO tbl_appointment_master VALUES("2177","201908016","201908016","7","New","1","1684","op1752","1","Walk","2019-08-05","18:02:00","5","","1","1","","0","0","0","2","","2019-08-05 18:03:12","");
INSERT INTO tbl_appointment_master VALUES("2178","201908017","201908017","7","New","1","1685","op1753","1","Walk","2019-08-05","18:15:00","5","","1","1","","0","0","0","2","","2019-08-05 18:16:14","");
INSERT INTO tbl_appointment_master VALUES("2179","201908018","201908018","7","Old","1","1669","op1737","1","Appointment","2019-08-06","17:00:00","5","","1","0","","0","0","0","2","","2019-08-06 10:31:03","");
INSERT INTO tbl_appointment_master VALUES("2180","201908019","201908019","7","Old","1","1635","op1703","1","Appointment","2019-08-06","17:00:00","5","","1","0","","0","0","0","2","","2019-08-06 16:52:37","");
INSERT INTO tbl_appointment_master VALUES("2181","201908020","201908020","7","Old","1","1454","op1522","1","Appointment","2019-08-07","17:00:00","5","","1","0","","0","0","0","2","","2019-08-07 12:03:44","");
INSERT INTO tbl_appointment_master VALUES("2182","201908021","201908021","7","Old","1","1454","op1522","1","Appointment","2019-08-08","12:30:00","5","","1","0","","0","0","0","2","","2019-08-08 11:41:44","");
INSERT INTO tbl_appointment_master VALUES("2183","201908022","201908022","7","Old","1","1555","op1623","1","Appointment","2019-08-08","12:30:00","5","","1","0","","0","0","0","2","","2019-08-08 11:42:23","");
INSERT INTO tbl_appointment_master VALUES("2184","201908023","201908023","7","New","1","1686","op1754","1","Appointment","2019-08-08","18:15:00","5","","1","0","","0","0","0","2","","2019-08-08 17:17:17","");
INSERT INTO tbl_appointment_master VALUES("2185","201908024","201908024","7","Old","1","741","op790","1","Appointment","2019-08-12","17:00:00","5","","1","3","","0","0","0","2","","2019-08-12 12:03:56","2019-08-12 17:52:49");
INSERT INTO tbl_appointment_master VALUES("2186","201908025","201908025","7","Old","1","1657","op1725","1","Appointment","2019-08-12","17:00:00","5","","1","3","","0","0","0","2","","2019-08-12 13:41:20","2019-08-12 17:52:45");
INSERT INTO tbl_appointment_master VALUES("2187","201908026","201908026","7","New","1","1687","op1755","1","Appointment","2019-08-12","17:00:00","5","","1","3","","0","0","0","2","","2019-08-12 14:06:17","2019-08-12 19:16:28");
INSERT INTO tbl_appointment_master VALUES("2188","201908027","201908027","7","Old","1","1284","op1349","1","Appointment","2019-08-12","17:30:00","5","","1","3","","0","0","0","2","","2019-08-12 17:01:53","2019-08-12 19:16:29");
INSERT INTO tbl_appointment_master VALUES("2190","201908029","201908029","7","Old","1","1284","op1349","1","Appointment","2019-08-13","12:00:00","5","","1","0","","0","0","0","2","","2019-08-13 10:50:48","");
INSERT INTO tbl_appointment_master VALUES("2191","201908030","201908030","7","New","1","1688","op1756","1","Walk","2019-08-13","12:12:00","5","","1","1","","0","0","0","2","","2019-08-13 12:13:41","");
INSERT INTO tbl_appointment_master VALUES("2193","201908031","201908031","7","Old","1","1270","op1335","1","Appointment","2019-08-13","18:00:00","5","","1","0","","0","0","0","2","","2019-08-13 16:18:33","");
INSERT INTO tbl_appointment_master VALUES("2194","201908032","201908032","7","Old","1","1621","op1689","1","Appointment","2019-08-13","18:00:00","5","","1","0","","0","0","0","2","","2019-08-13 16:22:36","");
INSERT INTO tbl_appointment_master VALUES("2195","201908033","201908033","7","Old","1","1645","op1713","1","Appointment","2019-08-13","18:00:00","5","","1","0","","0","0","0","2","","2019-08-13 16:23:46","");
INSERT INTO tbl_appointment_master VALUES("2196","201908034","201908034","7","New","1","1689","op1757","1","Appointment","2019-08-13","18:00:00","5","","1","0","","0","0","0","2","","2019-08-13 17:04:36","");
INSERT INTO tbl_appointment_master VALUES("2197","201908035","201908035","7","Old","1","1486","op1554","1","Appointment","2019-08-13","17:44:00","5","","1","0","","0","0","0","2","","2019-08-13 17:44:39","");
INSERT INTO tbl_appointment_master VALUES("2198","201908036","201908036","7","New","1","1690","op1758","1","Appointment","2019-08-14","17:00:00","5","","1","0","","0","0","0","2","","2019-08-14 11:14:36","");
INSERT INTO tbl_appointment_master VALUES("2199","201908037","201908037","7","New","1","1691","op1759","1","Appointment","2019-08-16","17:29:00","5","","1","0","","0","0","0","2","","2019-08-16 17:31:27","");
INSERT INTO tbl_appointment_master VALUES("2200","201908038","201908038","7","Old","1","1454","op1522","1","Appointment","2019-08-19","17:00:00","5","","1","0","","0","0","0","2","","2019-08-19 16:44:40","");
INSERT INTO tbl_appointment_master VALUES("2201","201908039","201908039","7","Old","1","28","op38","1","Appointment","2019-08-20","17:00:00","5","","1","0","","0","0","0","2","","2019-08-20 11:26:13","");
INSERT INTO tbl_appointment_master VALUES("2202","201908040","201908040","7","New","1","1692","op1760","1","Appointment","2019-08-20","17:00:00","5","","1","0","","0","0","0","2","","2019-08-20 11:28:34","");
INSERT INTO tbl_appointment_master VALUES("2203","201908041","201908041","7","New","1","1693","op1761","1","Appointment","2019-08-20","17:00:00","5","","1","0","","1","1","0","2","","2019-08-20 11:47:42","2019-08-20 17:39:23");
INSERT INTO tbl_appointment_master VALUES("2204","201908042","201908042","7","New","1","1694","op1762","1","Walk","2019-08-20","16:07:00","5","","1","1","","0","0","0","2","","2019-08-20 16:13:26","");
INSERT INTO tbl_appointment_master VALUES("2205","201908043","201908043","7","New","1","1695","op1763","1","Appointment","2019-08-21","13:00:00","5","","1","0","","0","0","0","2","","2019-08-21 10:20:57","");
INSERT INTO tbl_appointment_master VALUES("2206","201908044","201908044","7","New","1","1696","op1764","1","Appointment","2019-08-21","17:00:00","5","","1","0","","0","0","0","2","","2019-08-21 10:22:06","");
INSERT INTO tbl_appointment_master VALUES("2207","201908045","201908045","7","New","1","1697","op1765","1","Walk","2019-08-21","17:07:00","5","","1","1","","0","0","0","2","","2019-08-21 17:09:21","");
INSERT INTO tbl_appointment_master VALUES("2208","201908046","201908046","7","Old","1","1690","op1758","1","Walk","2019-08-21","18:30:00","5","","1","1","","0","0","0","2","","2019-08-21 18:31:56","");
INSERT INTO tbl_appointment_master VALUES("2209","201908047","201908047","7","New","1","1698","op1766","1","Walk","2019-08-23","11:58:00","5","","1","1","","0","0","0","2","","2019-08-23 12:00:44","");
INSERT INTO tbl_appointment_master VALUES("2210","201908048","201908048","7","New","1","1699","op1767","1","Appointment","2019-08-27","17:00:00","5","","1","0","","0","0","0","2","","2019-08-26 17:18:58","");
INSERT INTO tbl_appointment_master VALUES("2211","201908049","201908049","7","Old","1","1682","op1750","1","Appointment","2019-08-27","17:00:00","5","","1","0","","0","0","0","2","","2019-08-27 09:33:03","");
INSERT INTO tbl_appointment_master VALUES("2212","201908050","201908050","7","Old","1","1687","op1755","1","Appointment","2019-08-27","17:00:00","5","","1","0","","0","0","0","2","","2019-08-27 14:51:36","");
INSERT INTO tbl_appointment_master VALUES("2213","201908051","201908051","7","Old","1","1619","op1687","1","Appointment","2019-08-27","18:30:00","5","","1","0","","0","0","0","2","","2019-08-27 16:27:38","");
INSERT INTO tbl_appointment_master VALUES("2214","201908052","201908052","7","New","1","1700","op1768","1","Walk","2019-08-27","17:15:00","5","","1","1","","0","0","0","2","","2019-08-27 17:19:04","");
INSERT INTO tbl_appointment_master VALUES("2215","201908053","201908053","7","Old","1","1642","op1710","1","Walk","2019-08-27","17:20:00","5","","1","1","","0","0","0","2","","2019-08-27 17:21:33","");
INSERT INTO tbl_appointment_master VALUES("2216","201908054","201908054","7","New","1","1701","op1769","1","Walk","2019-08-27","17:21:00","5","","1","1","","0","0","0","2","","2019-08-27 17:24:12","");
INSERT INTO tbl_appointment_master VALUES("2217","201908055","201908055","7","New","1","1702","op1770","1","Appointment","2019-08-28","17:00:00","5","","1","0","","0","0","0","2","","2019-08-27 17:41:47","");
INSERT INTO tbl_appointment_master VALUES("2218","201908056","201908056","7","Old","1","1518","op1586","1","Appointment","2019-08-27","18:45:00","5","","1","0","","0","0","0","2","","2019-08-27 17:58:10","");
INSERT INTO tbl_appointment_master VALUES("2219","201908057","201908057","7","New","1","1703","op1771","1","Walk","2019-08-27","18:45:00","5","","1","1","","0","0","0","2","","2019-08-27 18:45:55","");
INSERT INTO tbl_appointment_master VALUES("2220","201908058","201908058","7","New","1","1704","op1772","1","Walk","2019-08-28","14:01:00","5","","1","1","","0","0","0","2","","2019-08-28 14:03:04","");
INSERT INTO tbl_appointment_master VALUES("2221","201908059","201908059","7","Old","1","1563","op1631","1","Appointment","2019-08-30","17:00:00","5","","1","0","","0","0","0","2","","2019-08-29 17:05:10","");
INSERT INTO tbl_appointment_master VALUES("2222","201908060","201908060","7","New","1","1705","op1773","1","Appointment","2019-08-29","17:45:00","5","","1","3","","0","0","0","2","","2019-08-29 17:18:51","2019-08-29 18:54:20");
INSERT INTO tbl_appointment_master VALUES("2223","201908061","201908061","7","New","1","1706","op1774","1","Appointment","2019-08-30","17:00:00","5","","1","0","","0","0","0","2","","2019-08-30 10:44:43","");
INSERT INTO tbl_appointment_master VALUES("2224","201908062","201908062","7","New","1","1707","op1775","1","Appointment","2019-08-30","17:30:00","5","","1","0","","0","0","0","2","","2019-08-30 11:43:42","");
INSERT INTO tbl_appointment_master VALUES("2225","201908063","201908063","7","Old","1","1453","op1521","1","Walk","2019-08-30","16:58:00","5","","1","1","","0","0","0","2","","2019-08-30 16:59:14","");
INSERT INTO tbl_appointment_master VALUES("2226","201908064","201908064","7","New","1","1708","op1776","1","Appointment","2019-08-31","10:30:00","5","","1","0","","0","0","0","2","","2019-08-31 10:11:59","");
INSERT INTO tbl_appointment_master VALUES("2227","201909001","201909001","7","New","1","1709","op1777","1","Appointment","2019-09-02","17:00:00","5","","1","0","","0","0","0","2","","2019-09-02 11:02:56","");
INSERT INTO tbl_appointment_master VALUES("2228","201909002","201909002","7","New","1","1710","op1778","1","Appointment","2019-09-02","17:00:00","5","","1","0","","0","0","0","2","","2019-09-02 11:07:27","");
INSERT INTO tbl_appointment_master VALUES("2229","201909003","201909003","7","New","1","1711","op1779","1","Appointment","2019-09-03","17:00:00","5","","1","0","","0","0","0","2","","2019-09-02 17:51:49","");
INSERT INTO tbl_appointment_master VALUES("2230","201909004","201909004","7","New","1","1712","op1780","1","Walk","2019-09-02","18:54:00","5","","1","1","","0","0","0","2","","2019-09-02 18:56:31","");
INSERT INTO tbl_appointment_master VALUES("2231","201909005","201909005","7","New","1","1713","op1781","1","Walk","2019-09-03","13:32:00","5","","1","1","","0","0","0","2","","2019-09-03 13:32:58","");
INSERT INTO tbl_appointment_master VALUES("2232","201909006","201909006","7","New","1","1714","op1782","1","Appointment","2019-09-03","17:00:00","5","","1","0","","0","0","0","2","","2019-09-03 15:03:49","");
INSERT INTO tbl_appointment_master VALUES("2233","201909007","201909007","7","New","1","1715","op1783","1","Appointment","2019-09-03","17:00:00","5","","1","0","","0","0","0","2","","2019-09-03 16:32:34","");
INSERT INTO tbl_appointment_master VALUES("2234","201909008","201909008","7","Old","1","1683","op1751","1","Appointment","2019-09-03","17:00:00","5","","1","0","","0","0","0","2","","2019-09-03 16:57:33","");
INSERT INTO tbl_appointment_master VALUES("2235","201909009","201909009","7","Old","1","1711","op1779","1","Appointment","2019-09-04","17:30:00","5","","1","0","","0","0","0","2","","2019-09-04 14:34:13","");
INSERT INTO tbl_appointment_master VALUES("2236","201909010","201909010","7","New","1","1716","op1784","1","Appointment","2019-09-04","17:00:00","5","","1","0","","0","0","0","2","","2019-09-04 15:13:57","");
INSERT INTO tbl_appointment_master VALUES("2237","201909011","201909011","7","New","1","1717","op1785","1","Walk","2019-09-04","18:27:00","5","","1","1","","0","0","0","2","","2019-09-04 18:28:38","");
INSERT INTO tbl_appointment_master VALUES("2238","201909012","201909012","7","New","1","1718","op1786","1","Appointment","2019-09-05","17:00:00","5","","1","0","","0","0","0","2","","2019-09-05 11:26:49","");
INSERT INTO tbl_appointment_master VALUES("2239","201909013","201909013","7","New","1","1719","op1787","1","Walk","2019-09-05","17:19:00","5","","1","1","","0","0","0","2","","2019-09-05 17:19:56","");
INSERT INTO tbl_appointment_master VALUES("2240","201909014","201909014","7","New","1","1720","op1788","1","Appointment","2019-09-06","17:00:00","5","","1","0","","0","0","0","2","","2019-09-06 15:24:24","");
INSERT INTO tbl_appointment_master VALUES("2241","201909015","201909015","7","Old","1","1648","op1716","1","Appointment","2019-09-06","17:13:00","5","","1","0","","0","0","0","2","","2019-09-06 17:14:11","");
INSERT INTO tbl_appointment_master VALUES("2242","201909016","201909016","7","Old","1","1635","op1703","1","Appointment","2019-09-06","18:30:00","5","","1","0","","0","0","0","2","","2019-09-06 18:17:59","");
INSERT INTO tbl_appointment_master VALUES("2243","201909017","201909017","7","New","1","1721","op1789","1","Appointment","2019-09-09","17:00:00","5","","1","0","","0","0","0","2","","2019-09-09 10:40:09","");
INSERT INTO tbl_appointment_master VALUES("2244","201909018","201909018","7","Old","1","1672","op1740","1","Appointment","2019-09-09","17:00:00","5","","1","0","","0","0","0","2","","2019-09-09 10:40:33","");
INSERT INTO tbl_appointment_master VALUES("2245","201909019","201909019","7","Old","1","1670","op1738","1","Appointment","2019-09-09","17:00:00","5","","1","0","","0","0","0","2","","2019-09-09 11:50:37","");
INSERT INTO tbl_appointment_master VALUES("2246","201909020","201909020","7","Old","1","1683","op1751","1","Appointment","2019-09-09","17:00:00","5","","1","0","","0","0","0","2","","2019-09-09 12:47:47","");
INSERT INTO tbl_appointment_master VALUES("2247","201909021","201909021","7","Old","1","1599","op1667","1","Appointment","2019-09-09","17:00:00","5","","1","0","","0","0","0","2","","2019-09-09 14:12:24","");
INSERT INTO tbl_appointment_master VALUES("2248","201909022","201909022","7","Old","1","1714","op1782","1","Appointment","2019-09-10","17:00:00","5","","1","0","","0","0","0","2","","2019-09-09 16:09:33","");
INSERT INTO tbl_appointment_master VALUES("2249","201909023","201909023","7","Old","1","1682","op1750","1","Appointment","2019-09-09","18:15:00","5","","1","0","","0","0","0","2","","2019-09-09 18:01:08","");
INSERT INTO tbl_appointment_master VALUES("2250","201909024","201909024","7","Old","1","1721","op1789","1","Appointment","2019-09-10","17:00:00","5","","1","0","","0","0","0","2","","2019-09-10 12:45:37","");
INSERT INTO tbl_appointment_master VALUES("2252","201909025","201909025","7","Old","1","1544","op1612","1","Appointment","2019-09-11","17:00:00","5","","1","0","","0","0","0","2","","2019-09-11 14:17:58","");
INSERT INTO tbl_appointment_master VALUES("2253","201909026","201909026","7","Old","1","1721","op1789","1","Appointment","2019-09-11","17:00:00","5","","1","3","","0","0","0","2","","2019-09-11 14:52:12","2019-09-11 17:44:47");
INSERT INTO tbl_appointment_master VALUES("2254","201909027","201909027","7","New","1","1723","op1791","1","Appointment","2019-09-11","18:00:00","5","","1","0","","0","0","0","2","","2019-09-11 16:43:43","");
INSERT INTO tbl_appointment_master VALUES("2255","201909028","201909028","7","Old","1","1064","op1121","1","Appointment","2019-09-11","17:30:00","5","","1","3","","0","0","0","2","","2019-09-11 16:59:25","2019-09-11 18:25:38");
INSERT INTO tbl_appointment_master VALUES("2256","201909029","201909029","7","New","1","1724","op1792","1","Walk","2019-09-11","17:20:00","5","","1","3","","0","0","0","2","","2019-09-11 17:21:38","2019-09-11 18:23:34");
INSERT INTO tbl_appointment_master VALUES("2257","201909030","201909030","7","New","1","1725","op1793","1","Walk","2019-09-11","18:37:00","5","","1","1","","0","0","0","2","","2019-09-11 18:38:21","");
INSERT INTO tbl_appointment_master VALUES("2258","201909031","201909031","7","New","1","1726","op1794","1","Appointment","2019-09-12","17:00:00","5","","1","0","","0","0","0","2","","2019-09-12 10:28:48","");
INSERT INTO tbl_appointment_master VALUES("2259","201909032","201909032","7","New","1","1727","op1795","1","Appointment","2019-09-13","18:00:00","5","","1","0","","0","0","0","2","","2019-09-13 14:45:32","");
INSERT INTO tbl_appointment_master VALUES("2260","201909033","201909033","7","Old","1","1613","op1681","1","Walk","2019-09-13","14:46:00","5","","1","3","","0","0","0","2","","2019-09-13 14:46:49","2019-09-13 17:06:52");
INSERT INTO tbl_appointment_master VALUES("2261","201909034","201909034","7","New","1","1728","op1796","1","Walk","2019-09-13","15:58:00","5","","1","3","","0","0","0","2","","2019-09-13 15:58:56","2019-09-13 17:06:43");
INSERT INTO tbl_appointment_master VALUES("2262","201909035","201909035","7","New","1","1729","op1797","1","Walk","2019-09-13","17:05:00","5","","1","1","","0","0","0","2","","2019-09-13 17:06:20","");
INSERT INTO tbl_appointment_master VALUES("2263","201909036","201909036","7","Old","1","1722","op1790","1","Appointment","2019-09-16","17:00:00","5","","1","3","","0","0","0","2","","2019-09-16 10:10:40","2019-09-16 17:53:28");
INSERT INTO tbl_appointment_master VALUES("2264","201909037","201909037","7","New","1","1730","op1798","1","Appointment","2019-09-16","17:00:00","5","","1","0","","0","0","0","2","","2019-09-16 10:17:40","");
INSERT INTO tbl_appointment_master VALUES("2265","201909038","201909038","7","Old","1","1263","op1328","1","Appointment","2019-09-17","17:00:00","5","","1","3","","0","0","0","2","","2019-09-16 13:19:10","2019-09-17 18:29:14");
INSERT INTO tbl_appointment_master VALUES("2266","201909039","201909039","7","Old","1","1657","op1725","1","Appointment","2019-09-16","17:00:00","5","","1","3","","0","0","0","2","","2019-09-16 13:19:50","2019-09-16 17:53:44");
INSERT INTO tbl_appointment_master VALUES("2267","201909040","201909040","7","Old","1","1715","op1783","1","Walk","2019-09-16","17:32:00","5","","1","1","","0","0","0","2","","2019-09-16 17:32:59","");
INSERT INTO tbl_appointment_master VALUES("2268","201909041","201909041","7","New","1","1731","op1799","1","Walk","2019-09-16","18:04:00","5","","1","1","","0","0","0","2","","2019-09-16 18:05:53","");
INSERT INTO tbl_appointment_master VALUES("2269","201909042","201909042","7","New","1","1732","op1800","1","Walk","2019-09-16","18:32:00","5","","1","1","","0","0","0","2","","2019-09-16 18:33:53","");
INSERT INTO tbl_appointment_master VALUES("2270","201909043","201909043","7","Old","1","1683","op1751","1","Walk","2019-09-16","18:46:00","5","","1","1","","0","0","0","2","","2019-09-16 18:46:21","");
INSERT INTO tbl_appointment_master VALUES("2271","201909044","201909044","7","New","1","1733","op1801","1","Appointment","2019-09-17","17:00:00","5","","1","3","","0","0","0","2","","2019-09-16 20:26:55","2019-09-17 18:29:16");
INSERT INTO tbl_appointment_master VALUES("2272","201909045","201909045","7","New","1","1734","op1802","1","Appointment","2019-09-17","17:00:00","5","","1","3","","0","0","0","2","","2019-09-17 13:46:48","2019-09-17 18:29:19");
INSERT INTO tbl_appointment_master VALUES("2273","201909046","201909046","7","New","1","1735","op1803","1","Appointment","2019-09-17","17:00:00","5","","1","0","","0","0","0","2","","2019-09-17 13:48:36","");
INSERT INTO tbl_appointment_master VALUES("2274","201909047","201909047","7","New","1","1736","op1804","1","Appointment","2019-09-17","17:30:00","5","","1","3","","0","0","0","2","","2019-09-17 16:57:54","2019-09-17 18:29:24");
INSERT INTO tbl_appointment_master VALUES("2275","201909048","201909048","7","Old","1","1518","op1586","1","Walk","2019-09-17","17:36:00","5","","1","3","","0","0","0","2","","2019-09-17 17:36:26","2019-09-17 18:29:27");
INSERT INTO tbl_appointment_master VALUES("2276","201909049","201909049","7","Old","1","1660","op1728","1","Walk","2019-09-17","18:48:00","5","","1","1","","0","0","0","2","","2019-09-17 18:49:05","");
INSERT INTO tbl_appointment_master VALUES("2277","201909050","201909050","7","New","1","1737","op1805","1","Appointment","2019-09-18","17:00:00","5","","1","0","","0","0","0","2","","2019-09-18 16:49:36","");
INSERT INTO tbl_appointment_master VALUES("2278","201909051","201909051","7","New","1","1738","op1806","1","Walk","2019-09-18","17:32:00","5","","1","1","","0","0","0","2","","2019-09-18 17:33:49","");
INSERT INTO tbl_appointment_master VALUES("2279","201909052","201909052","7","New","1","1739","op1807","1","Walk","2019-09-18","17:40:00","5","","1","1","","0","0","0","2","","2019-09-18 17:41:06","");
INSERT INTO tbl_appointment_master VALUES("2280","201909053","201909053","7","Old","1","1472","op1540","1","Appointment","2019-09-19","17:00:00","5","","1","0","","0","0","0","2","","2019-09-19 13:47:34","");
INSERT INTO tbl_appointment_master VALUES("2281","201909054","201909054","7","Old","1","1323","op1389","1","Appointment","2019-09-19","17:00:00","5","","1","0","","0","0","0","2","","2019-09-19 16:00:59","");
INSERT INTO tbl_appointment_master VALUES("2282","201909055","201909055","7","New","1","1740","op1808","1","Appointment","2019-09-19","17:30:00","5","","1","0","","0","0","0","2","","2019-09-19 17:03:55","");
INSERT INTO tbl_appointment_master VALUES("2284","201909057","201909057","7","Old","1","1647","op1715","1","Appointment","2019-09-19","18:30:00","5","","1","0","","0","0","0","2","","2019-09-19 17:24:17","");
INSERT INTO tbl_appointment_master VALUES("2285","201909058","201909058","7","New","1","1741","op1809","1","Walk","2019-09-19","17:32:00","5","","1","1","","0","0","0","2","","2019-09-19 17:33:11","");
INSERT INTO tbl_appointment_master VALUES("2286","201909059","201909059","7","Old","1","1682","op1750","1","Appointment","2019-09-20","17:00:00","5","","1","3","","0","0","0","2","","2019-09-20 13:37:14","2019-09-20 17:53:40");
INSERT INTO tbl_appointment_master VALUES("2287","201909060","201909060","7","Old","1","1270","op1335","1","Appointment","2019-09-20","17:30:00","5","","1","3","","0","0","0","2","","2019-09-20 16:14:24","2019-09-20 17:53:45");
INSERT INTO tbl_appointment_master VALUES("2288","201909061","201909061","7","New","1","1742","op1810","1","Appointment","2019-09-20","17:00:00","5","","1","0","","0","0","0","2","","2019-09-20 16:49:03","");
INSERT INTO tbl_appointment_master VALUES("2289","201909062","201909062","7","New","1","1743","op1811","1","Appointment","2019-09-20","17:48:00","5","","1","0","","0","0","0","2","","2019-09-20 17:49:21","");
INSERT INTO tbl_appointment_master VALUES("2290","201909063","201909063","7","New","1","1744","op1812","1","Walk","2019-09-20","18:49:00","5","","1","1","","0","0","0","2","","2019-09-20 18:49:53","");
INSERT INTO tbl_appointment_master VALUES("2291","201909064","201909064","7","New","1","1745","op1813","1","Appointment","2019-09-24","17:00:00","5","","1","0","","0","0","0","2","","2019-09-23 16:15:46","");
INSERT INTO tbl_appointment_master VALUES("2292","201909065","201909065","7","New","1","1746","op1814","1","Walk","2019-09-23","16:38:00","5","","1","3","","0","0","0","2","","2019-09-23 16:39:10","2019-09-23 18:08:01");
INSERT INTO tbl_appointment_master VALUES("2293","201909066","201909066","7","New","1","1747","op1815","1","Walk","2019-09-23","17:54:00","5","","1","1","","0","0","0","2","","2019-09-23 17:55:32","");
INSERT INTO tbl_appointment_master VALUES("2294","201909067","201909067","7","New","1","1748","op1816","1","Walk","2019-09-23","18:04:00","5","","1","1","","0","0","0","2","","2019-09-23 18:05:34","");
INSERT INTO tbl_appointment_master VALUES("2295","201909068","201909068","7","New","1","1749","op1817","1","Appointment","2019-09-24","17:00:00","5","","1","0","","0","0","0","2","","2019-09-24 15:18:26","");
INSERT INTO tbl_appointment_master VALUES("2296","201909069","201909069","7","Old","1","73","op89","1","Walk","2019-09-24","18:31:00","5","","1","1","","0","0","0","2","","2019-09-24 18:32:21","");
INSERT INTO tbl_appointment_master VALUES("2297","201909070","201909070","7","New","1","1750","op1818","1","Appointment","2019-09-25","17:00:00","5","","1","0","","0","0","0","2","","2019-09-24 18:46:52","");
INSERT INTO tbl_appointment_master VALUES("2298","201909071","201909071","7","New","1","1751","op1819","1","Appointment","2019-09-25","17:30:00","5","","1","0","","0","0","0","2","","2019-09-25 17:09:24","");
INSERT INTO tbl_appointment_master VALUES("2299","201909072","201909072","7","New","1","1752","op1820","1","Appointment","2019-09-30","17:00:00","5","","1","0","","0","0","0","2","","2019-09-30 10:24:07","");
INSERT INTO tbl_appointment_master VALUES("2300","201909073","201909073","7","Old","1","1710","op1778","1","Appointment","2019-10-01","17:00:00","5","","1","0","","0","0","0","2","","2019-09-30 10:25:42","");
INSERT INTO tbl_appointment_master VALUES("2301","201909074","201909074","7","Old","1","1706","op1774","1","Appointment","2019-09-30","17:00:00","5","","1","0","","0","0","0","2","","2019-09-30 10:26:41","");
INSERT INTO tbl_appointment_master VALUES("2302","201909075","201909075","7","Old","1","1726","op1794","1","Appointment","2019-09-30","17:00:00","5","","1","0","","0","0","0","2","","2019-09-30 11:04:17","");
INSERT INTO tbl_appointment_master VALUES("2303","201909076","201909076","7","New","1","1753","op1821","1","Walk","2019-09-30","18:00:00","5","","1","1","","0","0","0","1","","2019-09-30 18:01:11","");
INSERT INTO tbl_appointment_master VALUES("2304","201909077","201909077","7","New","1","1754","op1822","1","Walk","2019-09-30","18:10:00","5","","1","1","","0","0","0","1","","2019-09-30 18:11:54","");
INSERT INTO tbl_appointment_master VALUES("2305","201910001","201910001","7","Old","1","1494","op1562","1","Appointment","2019-10-02","17:00:00","5","","1","0","","0","0","0","2","","2019-10-01 17:36:38","");
INSERT INTO tbl_appointment_master VALUES("2306","201910002","201910002","7","New","1","1755","op1823","1","Walk","2019-10-01","17:40:00","5","","1","1","","0","0","0","2","","2019-10-01 17:41:59","");
INSERT INTO tbl_appointment_master VALUES("2307","201910003","201910003","7","New","1","1756","op1824","1","Walk","2019-10-02","17:26:00","5","","1","1","","0","0","0","2","","2019-10-02 17:27:31","");
INSERT INTO tbl_appointment_master VALUES("2308","201910004","201910004","7","New","1","1757","op1825","1","Appointment","2019-10-02","18:02:00","5","","1","0","","0","0","0","2","","2019-10-02 18:03:10","");
INSERT INTO tbl_appointment_master VALUES("2309","201910005","201910005","7","Old","1","1717","op1785","1","Appointment","2019-10-03","17:00:00","5","","1","3","","0","0","0","1","","2019-10-03 10:35:39","2019-10-03 18:16:40");
INSERT INTO tbl_appointment_master VALUES("2310","201910006","201910006","7","New","1","1758","op1826","1","Appointment","2019-10-03","17:00:00","5","","1","3","","0","0","0","1","","2019-10-03 10:36:47","2019-10-03 18:16:42");
INSERT INTO tbl_appointment_master VALUES("2311","201910007","201910007","7","New","1","1759","op1827","1","Appointment","2019-10-03","17:00:00","5","","1","3","","0","0","0","1","","2019-10-03 10:40:54","2019-10-03 18:16:45");
INSERT INTO tbl_appointment_master VALUES("2312","201910008","201910008","7","Old","1","1734","op1802","1","Appointment","2019-10-03","17:00:00","5","","1","0","","0","0","0","1","","2019-10-03 11:33:13","");
INSERT INTO tbl_appointment_master VALUES("2313","201910009","201910009","7","Old","1","1494","op1562","1","Appointment","2019-10-03","17:30:00","5","","1","0","","0","0","0","1","","2019-10-03 17:03:38","");
INSERT INTO tbl_appointment_master VALUES("2314","201910010","201910010","7","New","1","1760","op1828","1","Appointment","2019-10-04","17:00:00","5","","1","0","","0","0","0","1","","2019-10-04 10:40:33","");
INSERT INTO tbl_appointment_master VALUES("2315","201910011","201910011","7","New","1","1761","op1829","1","Appointment","2019-10-04","17:00:00","5","","1","0","","0","0","0","1","","2019-10-04 13:19:13","");
INSERT INTO tbl_appointment_master VALUES("2316","201910012","201910012","7","New","1","1762","op1830","1","Walk","2019-10-04","19:11:00","5","","1","1","","0","0","0","1","","2019-10-04 19:13:39","");
INSERT INTO tbl_appointment_master VALUES("2317","201910013","201910013","7","New","1","1763","op1831","1","Walk","2019-10-04","20:08:00","5","","1","1","","0","0","0","1","","2019-10-04 20:10:17","");
INSERT INTO tbl_appointment_master VALUES("2318","201910014","201910014","7","Old","1","1763","op1831","1","Appointment","2019-10-07","16:00:00","5","","1","0","","0","0","0","1","","2019-10-07 11:33:56","");
INSERT INTO tbl_appointment_master VALUES("2319","201910015","201910015","7","New","1","1764","op1832","1","Appointment","2019-10-07","17:00:00","5","","1","0","","0","0","0","1","","2019-10-07 12:51:00","");
INSERT INTO tbl_appointment_master VALUES("2320","201910016","201910016","7","Old","1","1761","op1829","1","Appointment","2019-10-07","17:28:00","5","","1","0","","0","0","0","1","","2019-10-07 17:29:40","");
INSERT INTO tbl_appointment_master VALUES("2321","201910017","201910017","7","Old","1","1639","op1707","1","Walk","2019-10-07","17:40:00","5","","1","1","","0","0","0","1","","2019-10-07 17:40:34","");
INSERT INTO tbl_appointment_master VALUES("2322","201910018","201910018","7","New","1","1765","op1833","1","Walk","2019-10-07","18:02:00","5","","1","1","","0","0","0","1","","2019-10-07 18:02:48","");
INSERT INTO tbl_appointment_master VALUES("2323","201910019","201910019","7","Old","1","1683","op1751","1","Appointment","2019-10-07","18:09:00","5","","1","0","","0","0","0","1","","2019-10-07 18:09:32","");
INSERT INTO tbl_appointment_master VALUES("2324","201910020","201910020","7","Old","1","741","op790","1","Appointment","2019-10-09","17:30:00","5","","1","0","","0","0","0","1","","2019-10-09 14:35:09","");
INSERT INTO tbl_appointment_master VALUES("2325","201910021","201910021","7","Old","1","1734","op1802","1","Appointment","2019-10-09","18:00:00","5","","1","0","","0","0","0","1","","2019-10-09 17:04:50","");
INSERT INTO tbl_appointment_master VALUES("2326","201910022","201910022","7","New","1","1766","op1834","1","Walk","2019-10-10","12:59:00","5","","1","1","","0","0","0","1","","2019-10-10 13:00:50","");
INSERT INTO tbl_appointment_master VALUES("2327","201910023","201910023","7","New","1","1767","op1835","1","Walk","2019-10-10","14:09:00","5","","1","1","","0","0","0","1","","2019-10-10 14:10:14","");
INSERT INTO tbl_appointment_master VALUES("2328","201910024","201910024","7","Old","1","1672","op1740","1","Appointment","2019-10-11","17:00:00","5","","1","0","","0","0","0","1","","2019-10-11 12:10:53","");
INSERT INTO tbl_appointment_master VALUES("2329","201910025","201910025","7","New","1","1768","op1836","1","Appointment","2019-10-11","17:00:00","5","","1","0","","0","0","0","1","","2019-10-11 12:18:36","");
INSERT INTO tbl_appointment_master VALUES("2330","201910026","201910026","7","New","1","1769","op1837","1","Appointment","2019-10-11","18:15:00","5","","1","0","","0","0","0","1","","2019-10-11 17:11:51","");
INSERT INTO tbl_appointment_master VALUES("2331","201910027","201910027","7","New","1","1770","op1838","1","Appointment","2019-10-11","17:25:00","5","","1","0","","0","0","0","1","","2019-10-11 17:26:48","");
INSERT INTO tbl_appointment_master VALUES("2332","201910028","201910028","7","Old","1","1757","op1825","1","Walk","2019-10-11","18:48:00","5","","1","1","","0","0","0","1","","2019-10-11 18:49:12","");
INSERT INTO tbl_appointment_master VALUES("2333","201910029","201910029","7","New","1","1771","op1839","1","Appointment","2019-10-14","17:00:00","5","","1","0","","0","0","0","1","","2019-10-14 10:34:54","");
INSERT INTO tbl_appointment_master VALUES("2334","201910030","201910030","7","Old","1","73","op89","1","Appointment","2019-10-15","17:00:00","5","","1","0","","0","0","0","1","","2019-10-14 14:32:59","");
INSERT INTO tbl_appointment_master VALUES("2335","201910031","201910031","7","New","1","1772","op1840","1","Walk","2019-10-14","17:23:00","5","","1","1","","0","0","0","1","","2019-10-14 17:24:47","");
INSERT INTO tbl_appointment_master VALUES("2336","201910032","201910032","7","New","1","1773","op1841","1","Walk","2019-10-14","17:31:00","5","","1","1","","0","0","0","1","","2019-10-14 17:32:39","");
INSERT INTO tbl_appointment_master VALUES("2337","201910033","201910033","7","New","1","1774","op1842","1","Walk","2019-10-14","17:50:00","5","","1","1","","0","0","0","1","","2019-10-14 17:51:30","");
INSERT INTO tbl_appointment_master VALUES("2338","201910034","201910034","7","New","1","1775","op1843","1","Walk","2019-10-14","18:11:00","5","","1","1","","0","0","0","1","","2019-10-14 18:12:04","");
INSERT INTO tbl_appointment_master VALUES("2339","201910035","201910035","7","Old","1","1687","op1755","1","Appointment","2019-10-15","17:00:00","5","","1","0","","0","0","0","1","","2019-10-15 10:54:17","");
INSERT INTO tbl_appointment_master VALUES("2340","201910036","201910036","7","New","1","1776","op1844","1","Appointment","2019-10-15","18:00:00","5","","1","0","","0","0","0","1","","2019-10-15 11:03:30","");
INSERT INTO tbl_appointment_master VALUES("2341","201910037","201910037","7","Old","1","1715","op1783","1","Appointment","2019-10-15","17:00:00","5","","1","0","","0","0","0","1","","2019-10-15 16:48:22","");
INSERT INTO tbl_appointment_master VALUES("2342","201910038","201910038","7","New","1","1777","op1845","1","Walk","2019-10-15","17:06:00","5","","1","1","","0","0","0","1","","2019-10-15 17:07:19","");
INSERT INTO tbl_appointment_master VALUES("2343","201910039","201910039","7","New","1","1778","op1846","1","Walk","2019-10-15","19:31:00","5","","1","1","","0","0","0","1","","2019-10-15 19:31:43","");
INSERT INTO tbl_appointment_master VALUES("2345","201910040","201910040","7","Old","1","1779","op1847","1","Appointment","2019-10-16","17:30:00","5","","1","0","","0","0","0","1","","2019-10-16 10:48:52","");
INSERT INTO tbl_appointment_master VALUES("2346","201910041","201910041","7","New","1","1780","op1848","1","Appointment","2019-10-16","17:30:00","5","","1","0","","0","0","0","1","","2019-10-16 14:50:50","");
INSERT INTO tbl_appointment_master VALUES("2347","201910042","201910042","7","New","1","1781","op1849","1","Walk","2019-10-16","17:45:00","5","","1","1","","0","0","0","1","","2019-10-16 17:46:14","");
INSERT INTO tbl_appointment_master VALUES("2348","201910043","201910043","7","New","1","1782","op1850","1","Appointment","2019-10-17","17:00:00","5","","1","0","","0","0","0","1","","2019-10-17 16:08:44","");
INSERT INTO tbl_appointment_master VALUES("2349","201910044","201910044","7","Old","1","1752","op1820","1","Walk","2019-10-17","17:54:00","5","","1","1","","0","0","0","1","","2019-10-17 17:54:35","");
INSERT INTO tbl_appointment_master VALUES("2350","201910045","201910045","7","New","1","1783","op1851","1","Walk","2019-10-18","12:37:00","5","","1","1","","0","0","0","2","","2019-10-18 12:39:33","");
INSERT INTO tbl_appointment_master VALUES("2351","201910046","201910046","7","New","1","1784","op1852","1","Walk","2019-10-18","14:16:00","5","","1","1","","0","0","0","2","","2019-10-18 14:19:57","");
INSERT INTO tbl_appointment_master VALUES("2352","201910047","201910047","7","Old","1","1648","op1716","1","Appointment","2019-10-18","17:00:00","5","","1","0","","0","0","0","1","","2019-10-18 16:53:48","");
INSERT INTO tbl_appointment_master VALUES("2353","201910048","201910048","7","New","1","1785","op1853","1","Walk","2019-10-18","17:09:00","5","","1","1","","0","0","0","1","","2019-10-18 17:10:03","");
INSERT INTO tbl_appointment_master VALUES("2354","201910049","201910049","7","New","1","1786","op1854","1","Appointment","2019-10-18","18:30:00","5","","1","0","","0","0","0","1","","2019-10-18 17:33:34","");
INSERT INTO tbl_appointment_master VALUES("2355","201910050","201910050","7","New","1","1787","op1855","1","Appointment","2019-10-21","12:23:00","5","","1","0","","0","0","0","1","","2019-10-21 12:24:45","");
INSERT INTO tbl_appointment_master VALUES("2356","201910051","201910051","7","New","1","1788","op1856","1","Appointment","2019-10-21","12:42:00","5","","1","0","","0","0","0","1","","2019-10-21 12:44:09","");
INSERT INTO tbl_appointment_master VALUES("2357","201910052","201910052","7","Old","1","160","op179","1","Appointment","2019-10-21","18:00:00","5","","1","0","","0","0","0","1","","2019-10-21 16:03:45","");
INSERT INTO tbl_appointment_master VALUES("2358","201910053","201910053","7","Old","1","731","op778","1","Appointment","2019-10-22","17:00:00","5","","1","0","","0","0","0","1","","2019-10-22 10:16:34","");
INSERT INTO tbl_appointment_master VALUES("2359","201910054","201910054","7","Old","1","1619","op1687","1","Appointment","2019-10-22","18:22:00","5","","1","0","","0","0","0","1","","2019-10-22 18:22:44","");
INSERT INTO tbl_appointment_master VALUES("2360","201910055","201910055","7","Old","1","160","op179","1","Appointment","2019-10-22","18:26:00","5","","1","0","","0","0","0","1","","2019-10-22 18:27:13","");
INSERT INTO tbl_appointment_master VALUES("2361","201910056","201910056","7","Old","1","1739","op1807","1","Appointment","2019-10-22","18:29:00","5","","1","0","","0","0","0","1","","2019-10-22 18:30:08","");
INSERT INTO tbl_appointment_master VALUES("2363","201910057","201910057","7","Old","1","1726","op1794","1","Appointment","2019-10-23","17:00:00","5","","1","0","","0","0","0","1","","2019-10-22 18:42:30","");
INSERT INTO tbl_appointment_master VALUES("2364","201910058","201910058","7","Old","1","1746","op1814","1","Appointment","2019-10-22","19:02:00","5","","1","0","","0","0","0","1","","2019-10-22 19:02:41","");
INSERT INTO tbl_appointment_master VALUES("2366","201911002","201911002","7","Old","1","1788","op1856","1","Appointment","2019-11-04","17:00:00","5","","1","0","","0","0","0","1","","2019-11-04 14:09:36","");
INSERT INTO tbl_appointment_master VALUES("2367","201911003","201911003","7","New","1","1789","op1857","1","Appointment","2019-11-04","18:00:00","5","","1","0","","0","0","0","1","","2019-11-04 14:10:43","");
INSERT INTO tbl_appointment_master VALUES("2368","201911004","201911004","7","New","1","1790","op1858","1","Appointment","2019-11-04","17:00:00","5","","1","0","","0","0","0","1","","2019-11-04 14:11:56","");
INSERT INTO tbl_appointment_master VALUES("2369","201911005","201911005","7","New","1","1791","op1859","1","Appointment","2019-11-04","17:00:00","5","","1","0","","0","0","0","1","","2019-11-04 16:23:25","");
INSERT INTO tbl_appointment_master VALUES("2370","201911006","201911006","7","Old","1","1494","op1562","1","Appointment","2019-11-04","17:06:00","5","","1","0","","0","0","0","1","","2019-11-04 17:06:51","");
INSERT INTO tbl_appointment_master VALUES("2371","201911007","201911007","7","New","1","1792","op1860","1","Appointment","2019-11-05","18:00:00","5","","1","0","","0","0","0","1","","2019-11-04 17:58:55","");
INSERT INTO tbl_appointment_master VALUES("2372","201911008","201911008","7","Old","1","66","op81","1","Appointment","2019-11-04","18:22:00","5","","1","0","","0","0","0","1","","2019-11-04 18:22:45","");
INSERT INTO tbl_appointment_master VALUES("2373","201911009","201911009","7","New","1","1793","op1861","1","Appointment","2019-11-05","17:00:00","5","","1","0","","0","0","0","1","","2019-11-04 18:26:09","");
INSERT INTO tbl_appointment_master VALUES("2374","201911010","201911010","7","Old","1","1793","op1861","1","Appointment","2019-11-06","17:00:00","5","","1","0","","0","0","0","1","","2019-11-04 18:26:49","");
INSERT INTO tbl_appointment_master VALUES("2379","201911013","201911013","7","Old","1","1788","op1856","1","Appointment","2019-11-05","16:59:00","5","","1","3","","0","0","0","1","","2019-11-05 17:00:08","2019-11-05 18:30:55");
INSERT INTO tbl_appointment_master VALUES("2380","201911014","201911014","7","New","1","1795","op1863","1","Appointment","2019-11-05","17:50:00","5","","1","0","","0","0","0","1","","2019-11-05 18:03:24","");
INSERT INTO tbl_appointment_master VALUES("2382","201911015","201911015","7","New","1","1797","op1865","1","Appointment","2019-11-06","17:00:00","5","","1","3","","0","0","0","2","","2019-11-06 11:01:23","2019-11-06 18:10:04");
INSERT INTO tbl_appointment_master VALUES("2383","201911016","201911016","7","Old","1","1594","op1662","1","Appointment","2019-11-06","18:00:00","5","","1","0","","0","0","0","2","","2019-11-06 11:12:24","");
INSERT INTO tbl_appointment_master VALUES("2384","201911017","201911017","7","Old","1","1635","op1703","1","Appointment","2019-11-06","18:15:00","5","","1","0","","0","0","0","1","","2019-11-06 18:15:57","");
INSERT INTO tbl_appointment_master VALUES("2385","201911018","201911018","7","New","1","1798","op1866","1","Appointment","2019-11-07","17:19:00","5","","1","0","","0","0","0","1","","2019-11-07 17:23:25","");
INSERT INTO tbl_appointment_master VALUES("2386","201911019","201911019","7","New","1","1799","op1867","1","Appointment","2019-11-08","17:00:00","5","","1","3","","0","0","0","1","","2019-11-08 10:21:40","2019-11-08 18:12:41");
INSERT INTO tbl_appointment_master VALUES("2387","201911020","201911020","7","New","1","1800","op1868","1","Appointment","2019-11-08","17:00:00","5","","1","3","","0","0","0","1","","2019-11-08 10:22:51","2019-11-08 18:12:37");
INSERT INTO tbl_appointment_master VALUES("2388","201911021","201911021","7","New","1","1801","op1869","1","Appointment","2019-11-08","17:00:00","5","","1","0","","0","0","0","1","","2019-11-08 13:19:51","");
INSERT INTO tbl_appointment_master VALUES("2389","201911022","201911022","7","New","1","1802","op1870","1","Appointment","2019-11-08","15:00:00","5","","1","3","","0","0","0","1","","2019-11-08 14:38:59","2019-11-08 18:12:27");
INSERT INTO tbl_appointment_master VALUES("2390","201911023","201911023","7","New","1","1803","op1871","1","Appointment","2019-11-08","17:00:00","5","","1","3","","0","0","0","1","","2019-11-08 14:49:24","2019-11-08 18:13:08");
INSERT INTO tbl_appointment_master VALUES("2391","201911024","201911024","7","Old","1","1763","op1831","1","Appointment","2019-11-08","17:15:00","5","","1","3","","0","0","0","1","","2019-11-08 17:16:04","2019-11-08 18:13:11");
INSERT INTO tbl_appointment_master VALUES("2393","201911026","201911026","7","Old","1","1723","op1791","1","Appointment","2019-11-11","17:30:00","5","","1","0","","0","0","0","1","","2019-11-11 15:41:16","");
INSERT INTO tbl_appointment_master VALUES("2394","201911027","201911027","7","Old","1","1721","op1789","1","Appointment","2019-11-11","17:30:00","5","","1","0","","0","0","0","1","","2019-11-11 15:41:45","");
INSERT INTO tbl_appointment_master VALUES("2395","201911028","201911028","7","Old","1","1706","op1774","1","Appointment","2019-11-11","17:30:00","5","","1","0","","0","0","0","1","","2019-11-11 15:42:19","");
INSERT INTO tbl_appointment_master VALUES("2396","201911029","201911029","7","Old","1","1804","op1872","1","Appointment","2019-11-12","17:00:00","5","","1","0","","0","0","0","1","","2019-11-11 15:42:51","");
INSERT INTO tbl_appointment_master VALUES("2397","201911030","201911030","7","New","1","1805","op1873","1","Appointment","2019-11-11","18:00:00","5","","1","0","","0","0","0","1","","2019-11-11 16:41:55","");
INSERT INTO tbl_appointment_master VALUES("2398","201911031","201911031","7","New","1","1806","op1874","1","Appointment","2019-11-12","14:06:00","5","","1","0","","0","0","0","1","","2019-11-12 14:09:01","");
INSERT INTO tbl_appointment_master VALUES("2399","201911032","201911032","7","New","1","1807","op1875","1","Appointment","2019-11-12","14:09:00","5","","1","0","","0","0","0","1","","2019-11-12 14:11:33","");
INSERT INTO tbl_appointment_master VALUES("2400","201911033","201911033","7","Old","1","1723","op1791","1","Appointment","2019-11-13","17:00:00","5","","1","0","","0","0","0","1","","2019-11-13 16:08:51","");
INSERT INTO tbl_appointment_master VALUES("2401","201911034","201911034","7","New","1","1808","op1876","1","Appointment","2019-11-13","17:11:00","5","","1","0","","0","0","0","1","","2019-11-13 17:13:16","");
INSERT INTO tbl_appointment_master VALUES("2402","201911035","201911035","7","Old","1","73","op89","1","Appointment","2019-11-13","17:54:00","5","","1","0","","0","0","0","1","","2019-11-13 17:54:27","");
INSERT INTO tbl_appointment_master VALUES("2403","201911036","201911036","7","New","1","1809","op1877","1","Appointment","2019-11-14","18:23:00","5","","1","0","","0","0","0","1","","2019-11-14 18:24:27","");
INSERT INTO tbl_appointment_master VALUES("2404","201911037","201911037","7","New","1","1810","op1878","1","Appointment","2019-11-15","17:02:00","5","","1","0","","0","0","0","1","","2019-11-15 17:02:59","");
INSERT INTO tbl_appointment_master VALUES("2405","201911038","201911038","7","Old","1","1712","op1780","1","Appointment","2019-11-18","17:00:00","5","","1","0","","0","0","0","1","","2019-11-15 17:26:45","");
INSERT INTO tbl_appointment_master VALUES("2406","201911039","201911039","7","Old","1","1563","op1631","1","Appointment","2019-11-18","11:20:00","5","","1","0","","0","0","0","1","","2019-11-18 11:21:08","");
INSERT INTO tbl_appointment_master VALUES("2407","201911040","201911040","7","New","1","1811","op1879","1","Appointment","2019-11-18","15:31:00","5","","1","0","","0","0","0","1","","2019-11-18 15:32:49","");
INSERT INTO tbl_appointment_master VALUES("2408","201911041","201911041","7","New","1","1812","op1880","1","Appointment","2019-11-19","11:58:00","5","","1","0","","0","0","0","2","","2019-11-19 12:06:23","");
INSERT INTO tbl_appointment_master VALUES("2409","201911042","201911042","7","New","1","1813","op1881","1","Appointment","2019-11-20","17:00:00","5","","1","0","","0","0","0","1","","2019-11-19 18:06:16","");
INSERT INTO tbl_appointment_master VALUES("2410","201911043","201911043","7","New","1","1814","op1882","1","Appointment","2019-11-20","17:00:00","5","","1","0","","0","0","0","1","","2019-11-19 18:56:50","");
INSERT INTO tbl_appointment_master VALUES("2412","201911044","201911044","7","Old","1","1570","op1638","1","Appointment","2019-11-20","13:00:00","5","","1","0","","0","0","0","1","","2019-11-20 11:34:04","");
INSERT INTO tbl_appointment_master VALUES("2413","201911045","201911045","7","New","1","1815","op1883","1","Appointment","2019-11-20","14:28:00","5","","1","0","","0","0","0","1","","2019-11-20 14:29:53","");
INSERT INTO tbl_appointment_master VALUES("2416","201911048","201911048","7","New","1","1818","op1886","1","Appointment","2019-11-21","12:13:00","5","","1","3","","0","0","0","1","","2019-11-21 12:17:44","2019-11-21 13:06:38");
INSERT INTO tbl_appointment_master VALUES("2417","201911049","201911049","7","Old","1","1816","op1884","1","Appointment","2019-11-21","17:30:00","5","","1","0","","0","0","0","1","","2019-11-21 13:07:09","");
INSERT INTO tbl_appointment_master VALUES("2418","201911050","201911050","7","Old","1","1817","op1885","1","Appointment","2019-11-21","17:30:00","5","","1","0","","0","0","0","1","","2019-11-21 13:07:50","");
INSERT INTO tbl_appointment_master VALUES("2419","201911051","201911051","7","New","1","1819","op1887","1","Appointment","2019-11-21","17:10:00","5","","1","0","","0","0","0","1","","2019-11-21 17:12:57","");
INSERT INTO tbl_appointment_master VALUES("2420","201911052","201911052","7","Old","1","1747","op1815","1","Appointment","2019-11-22","17:30:00","5","","1","0","","0","0","0","1","","2019-11-22 17:03:07","");
INSERT INTO tbl_appointment_master VALUES("2421","201911053","201911053","7","New","1","1820","op1888","1","Appointment","2019-11-23","11:43:00","5","","1","0","","0","0","0","1","","2019-11-23 11:44:57","");
INSERT INTO tbl_appointment_master VALUES("2422","201911054","201911054","7","Old","1","1819","op1887","1","Appointment","2019-11-25","17:00:00","5","","1","3","","0","0","0","1","","2019-11-25 10:53:15","2019-11-25 18:05:48");
INSERT INTO tbl_appointment_master VALUES("2423","201911055","201911055","7","New","1","1821","op1889","1","Appointment","2019-11-25","05:00:00","5","","1","0","","0","0","0","1","","2019-11-25 11:20:15","");
INSERT INTO tbl_appointment_master VALUES("2424","201911056","201911056","7","New","1","1822","op1890","1","Appointment","2019-11-25","17:00:00","5","","1","3","","0","0","0","1","","2019-11-25 13:26:48","2019-11-25 17:42:37");
INSERT INTO tbl_appointment_master VALUES("2425","201911057","201911057","7","Old","1","1793","op1861","1","Appointment","2019-11-25","17:00:00","5","","1","3","","0","0","0","1","","2019-11-25 14:31:58","2019-11-25 16:56:02");
INSERT INTO tbl_appointment_master VALUES("2426","201911058","201911058","7","New","1","1823","op1891","1","Appointment","2019-11-25","16:51:00","5","","1","3","","0","0","0","1","","2019-11-25 16:55:45","2019-11-25 17:19:49");
INSERT INTO tbl_appointment_master VALUES("2427","201911059","201911059","7","New","1","1824","op1892","1","Appointment","2019-11-26","17:00:00","5","","1","0","","0","0","0","1","","2019-11-25 17:00:33","");
INSERT INTO tbl_appointment_master VALUES("2428","201911060","201911060","7","Old","1","1494","op1562","1","Appointment","2019-11-25","18:00:00","5","","1","3","","0","0","0","1","","2019-11-25 17:24:17","2019-11-25 18:03:15");
INSERT INTO tbl_appointment_master VALUES("2429","201911061","201911061","7","Old","1","1518","op1586","1","Appointment","2019-11-25","17:40:00","5","","1","3","","0","0","0","1","","2019-11-25 17:42:26","2019-11-25 18:05:40");
INSERT INTO tbl_appointment_master VALUES("2430","201911062","201911062","7","New","1","1825","op1893","1","Appointment","2019-11-26","17:00:00","5","","1","0","","0","0","0","1","","2019-11-26 12:10:57","");
INSERT INTO tbl_appointment_master VALUES("2431","201911063","201911063","7","New","1","1826","op1894","1","Appointment","2019-11-26","17:00:00","5","","1","0","","0","0","0","1","","2019-11-26 16:55:46","");
INSERT INTO tbl_appointment_master VALUES("2432","201911064","201911064","7","New","1","1827","op1895","1","Appointment","2019-11-26","16:56:00","5","","1","0","","0","0","0","1","","2019-11-26 16:57:23","");
INSERT INTO tbl_appointment_master VALUES("2433","201912001","201912001","7","Old","1","1795","op1863","1","Appointment","2019-12-04","17:00:00","5","","1","0","","0","0","0","1","","2019-12-03 17:15:10","");
INSERT INTO tbl_appointment_master VALUES("2434","201912002","201912002","7","New","1","1828","op1896","1","Appointment","2019-12-04","10:08:00","5","","1","0","","0","0","0","1","","2019-12-04 10:11:58","");
INSERT INTO tbl_appointment_master VALUES("2435","201912003","201912003","7","New","1","1829","op1897","1","Appointment","2019-12-04","11:29:00","5","","1","0","","0","0","0","1","","2019-12-04 11:31:13","");
INSERT INTO tbl_appointment_master VALUES("2436","201912004","201912004","7","New","1","1830","op1898","1","Appointment","2019-12-04","13:16:00","5","","1","0","","0","0","0","1","","2019-12-04 13:17:12","");
INSERT INTO tbl_appointment_master VALUES("2438","201912005","201912005","7","Old","1","1726","op1794","1","Appointment","2019-12-06","17:15:00","10","","3","0","","0","0","0","1","","2019-12-06 12:17:52","");
INSERT INTO tbl_appointment_master VALUES("2439","201912006","201912006","7","Old","1","1812","op1880","1","Appointment","2019-12-06","17:20:00","10","","3","0","","0","0","0","1","","2019-12-06 12:25:50","");
INSERT INTO tbl_appointment_master VALUES("2440","201912007","201912007","7","New","1","1832","op1900","1","Appointment","2019-12-06","17:00:00","5","","1","0","","0","0","0","1","","2019-12-06 14:46:24","");
INSERT INTO tbl_appointment_master VALUES("2443","201912008","201912008","7","Old","1","1819","op1887","1","Appointment","2019-12-06","17:30:00","10","","3","0","","0","0","0","1","","2019-12-06 16:08:01","");
INSERT INTO tbl_appointment_master VALUES("2444","201912009","201912009","7","New","1","1833","op1901","1","Appointment","2019-12-06","16:59:00","5","","1","0","","0","0","0","1","","2019-12-06 17:01:54","");
INSERT INTO tbl_appointment_master VALUES("2445","201912010","201912010","7","New","1","1834","op1902","1","Appointment","2019-12-06","17:09:00","5","","1","0","","0","0","0","1","","2019-12-06 17:11:37","");
INSERT INTO tbl_appointment_master VALUES("2446","201912011","201912011","7","New","1","1835","op1903","1","Appointment","2019-12-06","17:17:00","5","","1","0","","0","0","0","1","","2019-12-06 17:19:56","");
INSERT INTO tbl_appointment_master VALUES("2447","201912012","201912012","7","New","1","1836","op1904","1","Appointment","2019-12-09","11:03:00","5","","1","0","","0","0","0","1","","2019-12-09 11:13:05","");
INSERT INTO tbl_appointment_master VALUES("2448","201912013","201912013","7","Old","1","1817","op1885","1","Appointment","2019-12-09","11:26:00","5","","1","0","","0","0","0","1","","2019-12-09 11:27:10","");
INSERT INTO tbl_appointment_master VALUES("2449","201912014","201912014","7","New","1","1837","op1905","1","Appointment","2019-12-16","16:34:00","5","","1","0","","0","0","0","1","","2019-12-16 16:35:58","");
INSERT INTO tbl_appointment_master VALUES("2450","201912015","201912015","7","Old","1","1647","op1715","1","Appointment","2019-12-16","17:30:00","5","","1","0","","0","0","0","1","","2019-12-16 16:37:30","");
INSERT INTO tbl_appointment_master VALUES("2451","201912016","201912016","7","New","1","1838","op1906","1","Appointment","2019-12-16","18:30:00","5","","1","0","","0","0","0","1","","2019-12-16 16:38:56","");
INSERT INTO tbl_appointment_master VALUES("2452","201912017","201912017","7","New","1","1839","op1907","1","Appointment","2019-12-17","17:00:00","5","","1","0","","0","0","0","1","","2019-12-16 16:40:48","");
INSERT INTO tbl_appointment_master VALUES("2453","201912018","201912018","7","New","1","1840","op1908","1","Appointment","2019-12-16","17:03:00","5","","1","0","","0","0","0","1","","2019-12-16 17:04:58","");
INSERT INTO tbl_appointment_master VALUES("2454","201912019","201912019","7","New","1","1841","op1909","1","Appointment","2019-12-16","17:05:00","5","","1","0","","0","0","0","1","","2019-12-16 17:07:10","");
INSERT INTO tbl_appointment_master VALUES("2455","201912020","201912020","7","New","1","1842","op1910","1","Appointment","2019-12-17","17:00:00","5","","1","0","","0","0","0","1","","2019-12-16 18:19:50","");
INSERT INTO tbl_appointment_master VALUES("2456","201912021","201912021","7","New","1","1843","op1911","1","Appointment","2019-12-18","17:00:00","5","","1","3","","0","0","0","1","","2019-12-16 19:44:38","2019-12-18 17:26:00");
INSERT INTO tbl_appointment_master VALUES("2458","201912022","201912022","7","Old","1","26","op36","1","Appointment","2019-12-18","13:20:00","10","","3","3","","0","0","0","1","","2019-12-18 13:30:36","2019-12-18 17:26:08");
INSERT INTO tbl_appointment_master VALUES("2459","201912023","201912023","7","Old","1","26","op36","1","Appointment","2019-12-18","13:31:00","5","","1","3","","0","0","0","1","","2019-12-18 13:31:29","2019-12-18 17:26:06");
INSERT INTO tbl_appointment_master VALUES("2460","201912024","201912024","7","New","1","1844","op1912","1","Appointment","2019-12-18","17:29:00","5","","1","0","","0","0","0","1","","2019-12-18 17:31:51","");
INSERT INTO tbl_appointment_master VALUES("2461","201912025","201912025","7","New","1","1845","op1913","1","Appointment","2019-12-18","17:36:00","5","","1","0","","0","0","0","1","","2019-12-18 17:43:52","");
INSERT INTO tbl_appointment_master VALUES("2462","201912026","201912026","7","New","1","1846","op1914","1","Appointment","2019-12-18","17:51:00","5","","1","0","","0","0","0","1","","2019-12-18 17:52:55","");
INSERT INTO tbl_appointment_master VALUES("2463","201912027","201912027","7","New","1","1847","op1915","1","Appointment","2019-12-19","16:54:00","5","","1","0","","0","0","0","1","","2019-12-19 16:56:00","");
INSERT INTO tbl_appointment_master VALUES("2464","201912028","201912028","7","New","1","1848","op1916","1","Appointment","2019-12-20","17:22:00","5","","1","0","","0","0","0","1","","2019-12-20 17:24:05","");
INSERT INTO tbl_appointment_master VALUES("2465","201912029","201912029","7","New","1","1849","op1917","1","Appointment","2019-12-23","12:03:00","5","","1","0","","0","0","0","1","","2019-12-23 12:05:50","");
INSERT INTO tbl_appointment_master VALUES("2466","201912030","201912030","7","Old","1","26","op36","1","Appointment","2019-12-24","17:00:00","5","","1","0","","0","0","0","1","","2019-12-23 17:51:40","");
INSERT INTO tbl_appointment_master VALUES("2467","201912031","201912031","7","New","1","1850","op1918","1","Appointment","2019-12-24","11:52:00","5","","1","0","","0","0","0","1","","2019-12-24 11:54:30","");
INSERT INTO tbl_appointment_master VALUES("2468","201912032","201912032","7","Old","1","607","op643","1","Appointment","2019-12-24","17:33:00","5","","1","0","","0","0","0","1","","2019-12-24 17:34:38","");
INSERT INTO tbl_appointment_master VALUES("2469","201912033","201912033","7","Old","1","1763","op1831","1","Appointment","2019-12-24","17:35:00","5","","1","0","","0","0","0","1","","2019-12-24 17:36:15","");
INSERT INTO tbl_appointment_master VALUES("2470","201912034","201912034","7","New","1","1851","op1919","1","Appointment","2019-12-25","13:03:00","5","","1","3","","0","0","0","1","","2019-12-25 13:07:50","2019-12-25 16:28:17");
INSERT INTO tbl_appointment_master VALUES("2471","201912035","201912035","7","New","1","1852","op1920","1","Appointment","2019-12-25","13:07:00","5","","1","3","","0","0","0","1","","2019-12-25 13:10:40","2019-12-25 16:28:19");
INSERT INTO tbl_appointment_master VALUES("2472","201912036","201912036","7","Old","1","1791","op1859","1","Appointment","2019-12-26","17:00:00","5","","1","0","","0","0","0","1","","2019-12-25 16:28:57","");
INSERT INTO tbl_appointment_master VALUES("2473","201912037","201912037","7","Old","1","1791","op1859","1","Appointment","2019-12-25","17:00:00","5","","1","4","","0","0","0","1","","2019-12-25 16:32:05","2019-12-25 16:32:32");
INSERT INTO tbl_appointment_master VALUES("2474","201912038","201912038","7","Old","1","1791","op1859","1","Appointment","2019-12-26","17:00:00","5","","1","0","","0","0","0","1","","2019-12-25 16:33:07","");
INSERT INTO tbl_appointment_master VALUES("2475","201912039","201912039","7","Old","1","1461","op1529","1","Appointment","2019-12-26","17:00:00","5","","1","0","","0","0","0","1","","2019-12-26 11:08:10","");
INSERT INTO tbl_appointment_master VALUES("2476","201912040","201912040","7","New","1","1853","op1921","1","Appointment","2019-12-26","17:00:00","5","","1","0","","0","0","0","1","","2019-12-26 11:09:22","");
INSERT INTO tbl_appointment_master VALUES("2477","201912041","201912041","7","Old","1","1594","op1662","1","Appointment","2019-12-26","18:00:00","5","","1","0","","0","0","0","1","","2019-12-26 11:24:31","");
INSERT INTO tbl_appointment_master VALUES("2478","201912042","201912042","7","Old","1","1692","op1760","1","Appointment","2019-12-26","17:00:00","5","","1","0","","0","0","0","1","","2019-12-26 13:22:19","");
INSERT INTO tbl_appointment_master VALUES("2479","201912043","201912043","7","New","1","1854","op1922","1","Appointment","2019-12-26","17:08:00","5","","1","0","","0","0","0","1","","2019-12-26 17:10:09","");
INSERT INTO tbl_appointment_master VALUES("2480","201912044","201912044","7","New","1","1855","op1923","1","Appointment","2019-12-26","18:06:00","5","","1","0","","0","0","0","1","","2019-12-26 18:08:36","");
INSERT INTO tbl_appointment_master VALUES("2481","201912045","201912045","7","Old","1","1746","op1814","1","Appointment","2019-12-27","17:00:00","5","","1","4","","0","0","0","1","","2019-12-26 18:50:40","2019-12-27 16:28:23");
INSERT INTO tbl_appointment_master VALUES("2482","201912046","201912046","7","Old","1","1800","op1868","1","Appointment","2019-12-30","17:00:00","5","","1","0","","0","0","0","1","","2019-12-30 11:24:39","");
INSERT INTO tbl_appointment_master VALUES("2483","201912047","201912047","7","Old","1","1841","op1909","1","Appointment","2019-12-30","17:00:00","5","","1","0","","0","0","0","1","","2019-12-30 16:45:19","");
INSERT INTO tbl_appointment_master VALUES("2484","201912048","201912048","7","New","1","1856","op1924","1","Appointment","2019-12-30","17:29:00","5","","1","0","","0","0","0","1","","2019-12-30 17:34:59","");
INSERT INTO tbl_appointment_master VALUES("2485","201912049","201912049","7","New","1","1857","op1925","1","Appointment","2019-12-30","18:10:00","5","","1","0","","0","0","0","1","","2019-12-30 18:12:17","");
INSERT INTO tbl_appointment_master VALUES("2486","201912050","201912050","7","New","1","1858","op1926","1","Appointment","2019-12-30","18:47:00","5","","1","0","","0","0","0","1","","2019-12-30 18:49:32","");
INSERT INTO tbl_appointment_master VALUES("2487","201912051","201912051","7","New","1","1859","op1927","1","Appointment","2019-12-31","17:00:00","5","","1","0","","0","0","0","1","","2019-12-30 18:55:49","");
INSERT INTO tbl_appointment_master VALUES("2488","201912052","201912052","7","Old","1","786","op837","1","Appointment","2019-12-31","17:00:00","5","","1","0","","0","0","0","1","","2019-12-31 15:51:05","");
INSERT INTO tbl_appointment_master VALUES("2489","201912053","201912053","7","New","1","1860","op1928","1","Appointment","2019-12-31","17:18:00","5","","1","0","","0","0","0","1","","2019-12-31 17:19:16","");
INSERT INTO tbl_appointment_master VALUES("2490","201912054","201912054","7","New","1","1861","op1929","1","Appointment","2019-12-31","18:03:00","5","","1","0","","0","0","0","1","","2019-12-31 18:05:17","");
INSERT INTO tbl_appointment_master VALUES("2491","202001001","202001001","7","Old","1","1800","op1868","1","Appointment","2020-01-02","17:00:00","5","","1","3","","0","0","0","1","","2020-01-02 11:05:57","2020-01-02 17:25:33");
INSERT INTO tbl_appointment_master VALUES("2492","202001002","202001002","7","New","1","1862","op1930","1","Appointment","2020-01-02","17:00:00","5","","1","0","","0","0","0","1","","2020-01-02 11:09:46","");
INSERT INTO tbl_appointment_master VALUES("2493","202001003","202001003","7","Old","1","1746","op1814","1","Appointment","2020-01-03","17:00:00","5","","1","0","","0","0","0","1","","2020-01-02 13:48:35","");
INSERT INTO tbl_appointment_master VALUES("2494","202001004","202001004","7","New","1","1863","op1931","1","Appointment","2020-01-02","17:15:00","5","","1","0","","0","0","0","1","","2020-01-02 17:17:39","");
INSERT INTO tbl_appointment_master VALUES("2495","202001005","202001005","7","New","1","1864","op1932","1","Appointment","2020-01-03","17:00:00","5","","1","3","","0","0","0","1","","2020-01-02 17:20:45","2020-01-03 17:55:44");
INSERT INTO tbl_appointment_master VALUES("2496","202001006","202001006","7","Old","1","1845","op1913","1","Appointment","2020-01-02","17:30:00","5","","1","0","","0","0","0","1","","2020-01-02 17:26:09","");
INSERT INTO tbl_appointment_master VALUES("2497","202001007","202001007","7","Old","1","1206","op1270","1","Appointment","2020-01-03","17:00:00","5","","1","3","","0","0","0","1","","2020-01-03 17:19:22","2020-01-03 17:55:51");
INSERT INTO tbl_appointment_master VALUES("2498","202001008","202001008","7","Old","1","1863","op1931","1","Appointment","2020-01-03","17:47:00","5","","1","0","","0","0","0","1","","2020-01-03 17:48:08","");
INSERT INTO tbl_appointment_master VALUES("2499","202001009","202001009","7","New","1","1865","op1933","1","Appointment","2020-01-03","18:00:00","5","","1","0","","0","0","0","1","","2020-01-03 17:55:26","");
INSERT INTO tbl_appointment_master VALUES("2500","202001010","202001010","7","New","1","1866","op1934","1","Appointment","2020-01-03","17:57:00","5","","1","0","","0","0","0","1","","2020-01-03 17:59:05","");
INSERT INTO tbl_appointment_master VALUES("2501","202001011","202001011","7","New","1","1867","op1935","1","Appointment","2020-01-06","17:00:00","5","","1","0","","0","0","0","1","","2020-01-06 10:42:52","");
INSERT INTO tbl_appointment_master VALUES("2502","202001012","202001012","7","Old","1","1819","op1887","1","Appointment","2020-01-06","17:00:00","5","","1","0","","0","0","0","1","","2020-01-06 10:50:50","");
INSERT INTO tbl_appointment_master VALUES("2503","202001013","202001013","7","New","1","1868","op1936","1","Appointment","2020-01-06","17:00:00","5","","1","0","","0","0","0","1","","2020-01-06 10:52:04","");
INSERT INTO tbl_appointment_master VALUES("2504","202001014","202001014","7","Old","1","1853","op1921","1","Appointment","2020-01-06","17:00:00","5","","1","3","","0","0","0","1","","2020-01-06 10:55:57","2020-01-06 16:55:23");
INSERT INTO tbl_appointment_master VALUES("2505","202001015","202001015","7","Old","1","1834","op1902","1","Appointment","2020-01-07","17:00:00","5","","1","0","","0","0","0","1","","2020-01-06 12:08:00","");
INSERT INTO tbl_appointment_master VALUES("2506","202001016","202001016","7","Old","1","1843","op1911","1","Appointment","2020-01-07","17:00:00","5","","1","0","","0","0","0","1","","2020-01-06 13:50:29","");
INSERT INTO tbl_appointment_master VALUES("2507","202001017","202001017","7","Old","1","1818","op1886","1","Appointment","2020-01-06","17:29:00","5","","1","0","","0","0","0","1","","2020-01-06 17:29:40","");
INSERT INTO tbl_appointment_master VALUES("2508","202001018","202001018","7","New","1","1869","op1937","1","Appointment","2020-01-06","18:06:00","5","","1","0","","0","0","0","1","","2020-01-06 18:07:12","");
INSERT INTO tbl_appointment_master VALUES("2509","202001019","202001019","7","New","1","1870","op1938","1","Appointment","2020-01-07","17:00:00","5","","1","3","","0","0","0","1","","2020-01-07 11:29:24","2020-01-07 18:59:59");
INSERT INTO tbl_appointment_master VALUES("2510","202001020","202001020","7","New","1","1871","op1939","1","Appointment","2020-01-07","17:53:00","5","","1","3","","0","0","0","1","","2020-01-07 17:55:11","2020-01-07 18:59:57");
INSERT INTO tbl_appointment_master VALUES("2511","202001021","202001021","7","New","1","1872","op1940","1","Appointment","2020-01-08","16:30:00","5","","1","0","","0","0","0","1","","2020-01-08 16:31:37","");
INSERT INTO tbl_appointment_master VALUES("2512","202001022","202001022","7","Old","1","1843","op1911","1","Appointment","2020-01-09","17:00:00","5","","1","0","","0","0","0","1","","2020-01-08 17:08:09","");
INSERT INTO tbl_appointment_master VALUES("2513","202001023","202001023","7","New","1","1873","op1941","1","Appointment","2020-01-09","17:00:00","5","","1","3","","0","0","0","1","","2020-01-08 18:27:10","2020-01-09 17:34:58");
INSERT INTO tbl_appointment_master VALUES("2514","202001024","202001024","7","New","1","1874","op1942","1","Appointment","2020-01-08","18:57:00","5","","1","0","","0","0","0","1","","2020-01-08 19:13:38","");
INSERT INTO tbl_appointment_master VALUES("2515","202001025","202001025","7","New","1","1875","op1943","1","Appointment","2020-01-09","17:00:00","5","","1","3","","0","0","0","1","","2020-01-09 10:56:48","2020-01-09 18:09:41");
INSERT INTO tbl_appointment_master VALUES("2516","202001026","202001026","7","Old","1","1848","op1916","1","Appointment","2020-01-09","17:00:00","5","","1","3","","0","0","0","1","","2020-01-09 10:57:21","2020-01-09 18:07:40");
INSERT INTO tbl_appointment_master VALUES("2517","202001027","202001027","7","New","1","1876","op1944","1","Appointment","2020-01-09","17:00:00","5","","1","3","","0","0","0","1","","2020-01-09 11:09:33","2020-01-09 17:36:18");
INSERT INTO tbl_appointment_master VALUES("2518","202001028","202001028","7","Old","1","1723","op1791","1","Appointment","2020-01-09","17:30:00","5","","1","0","","0","0","0","1","","2020-01-09 16:22:14","");
INSERT INTO tbl_appointment_master VALUES("2519","202001029","202001029","7","New","1","1877","op1945","1","Appointment","2020-01-09","16:47:00","5","","1","3","","0","0","0","1","","2020-01-09 16:48:10","2020-01-09 18:09:46");
INSERT INTO tbl_appointment_master VALUES("2520","202001030","202001030","7","Old","1","1873","op1941","1","Appointment","2020-01-10","17:30:00","5","","1","0","","0","0","0","1","","2020-01-09 17:22:56","");
INSERT INTO tbl_appointment_master VALUES("2521","202001031","202001031","7","New","1","1878","op1946","1","Appointment","2020-01-10","17:00:00","5","","1","0","","0","0","0","1","","2020-01-10 10:26:29","");
INSERT INTO tbl_appointment_master VALUES("2522","202001032","202001032","7","New","1","1879","op1947","1","Appointment","2020-01-10","17:00:00","5","","1","0","","0","0","0","1","","2020-01-10 11:02:31","");
INSERT INTO tbl_appointment_master VALUES("2523","202001033","202001033","7","Old","1","1763","op1831","1","Appointment","2020-01-10","17:00:00","5","","1","0","","0","0","0","1","","2020-01-10 12:08:40","");
INSERT INTO tbl_appointment_master VALUES("2524","202001034","202001034","7","Old","1","1767","op1835","1","Appointment","2020-01-10","17:00:00","5","","1","0","","0","0","0","1","","2020-01-10 12:16:45","");
INSERT INTO tbl_appointment_master VALUES("2525","202001035","202001035","7","New","1","1880","op1948","1","Appointment","2020-01-10","17:00:00","5","","1","0","","0","0","0","1","","2020-01-10 12:22:11","");
INSERT INTO tbl_appointment_master VALUES("2526","202001036","202001036","7","New","1","1881","op1949","1","Appointment","2020-01-10","17:00:00","5","","1","0","","0","0","0","1","","2020-01-10 13:05:12","");
INSERT INTO tbl_appointment_master VALUES("2527","202001037","202001037","7","Old","1","1825","op1893","1","Appointment","2020-01-10","05:00:00","5","","1","4","","0","0","0","1","","2020-01-10 13:46:00","2020-01-10 13:46:07");
INSERT INTO tbl_appointment_master VALUES("2528","202001038","202001038","7","Old","1","1825","op1893","1","Appointment","2020-01-13","17:00:00","5","","1","3","","0","0","0","1","","2020-01-10 13:46:37","2020-01-13 18:43:10");
INSERT INTO tbl_appointment_master VALUES("2529","202001039","202001039","7","Old","1","1836","op1904","1","Appointment","2020-01-13","17:00:00","5","","1","4","","0","0","0","1","","2020-01-13 13:41:55","2020-01-13 18:43:01");
INSERT INTO tbl_appointment_master VALUES("2530","202001040","202001040","7","Old","1","1855","op1923","1","Appointment","2020-01-13","17:00:00","5","","1","3","","0","0","0","1","","2020-01-13 16:36:02","2020-01-13 18:43:14");
INSERT INTO tbl_appointment_master VALUES("2531","202001041","202001041","7","Old","1","1787","op1855","1","Appointment","2020-01-13","16:58:00","5","","1","3","","0","0","0","1","","2020-01-13 16:59:01","2020-01-13 18:43:07");
INSERT INTO tbl_appointment_master VALUES("2532","202001042","202001042","7","New","1","1882","op1950","1","Appointment","2020-01-13","18:33:00","5","","1","0","","0","0","0","1","","2020-01-13 18:36:06","");
INSERT INTO tbl_appointment_master VALUES("2533","202001043","202001043","7","New","1","1883","op1951","1","Appointment","2020-01-16","18:30:00","5","","1","0","","0","0","0","1","","2020-01-16 11:49:59","");
INSERT INTO tbl_appointment_master VALUES("2534","202001044","202001044","7","New","1","1884","op1952","1","Appointment","2020-01-17","17:00:00","5","","1","0","","0","0","0","1","","2020-01-16 18:15:42","");
INSERT INTO tbl_appointment_master VALUES("2535","202001045","202001045","7","New","1","1885","op1953","1","Appointment","2020-01-16","18:30:00","5","","1","0","","0","0","0","1","","2020-01-16 18:32:42","");



DROP TABLE tbl_atd_logs;

CREATE TABLE `tbl_atd_logs` (
  `tal_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tapm_id` int(11) NOT NULL DEFAULT '0',
  `tal_transfer_type` text,
  `tal_old_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_dp_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_new_admitting_doctor` int(11) NOT NULL DEFAULT '0',
  `tal_old_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twm_id` int(11) NOT NULL DEFAULT '0',
  `tal_old_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_new_twrm_id` int(11) NOT NULL DEFAULT '0',
  `tal_modify_by` int(11) NOT NULL DEFAULT '0',
  `tal_create_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tal_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tal_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_logs VALUES("1","1","1","2","op1","1","redy_to_discharge","7","0","1","0","1","0","3","0","1","2018-10-31 11:54:58","");
INSERT INTO tbl_atd_logs VALUES("2","1","1","2","op1","1","readmit","7","0","1","0","1","0","3","0","1","2018-10-31 11:55:20","");
INSERT INTO tbl_atd_logs VALUES("3","1","1","6","op5","3","redy_to_discharge","7","0","1","0","3","0","6","0","1","2018-11-22 19:30:09","");
INSERT INTO tbl_atd_logs VALUES("4","1","1","2","op1","1","redy_to_discharge","7","0","1","0","1","0","3","0","1","2018-11-23 17:26:16","");



DROP TABLE tbl_atd_patient_master;

CREATE TABLE `tbl_atd_patient_master` (
  `tapm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) NOT NULL DEFAULT '0',
  `twrm_id` int(11) NOT NULL DEFAULT '0',
  `tapm_admitting_doctor` int(11) DEFAULT NULL,
  `tapm_admitting_date` date DEFAULT NULL,
  `tapm_admitting_time` time DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `ip_barcode` varchar(500) DEFAULT NULL,
  `tapm_care_taker` varchar(250) DEFAULT NULL,
  `tapm_contact` varchar(250) DEFAULT NULL,
  `tapm_relationship` varchar(250) DEFAULT NULL,
  `tapm_insurance_name` varchar(250) DEFAULT NULL,
  `tapm_policy_number` varchar(250) DEFAULT NULL,
  `tapm_tpa_number` varchar(250) DEFAULT NULL,
  `tapm_mlc_case` int(11) NOT NULL DEFAULT '0' COMMENT 'MLC Case or Not (1 = Yes)',
  `tapm_mlc_number` varchar(500) DEFAULT NULL,
  `tapm_discharge_remarks` text,
  `tapm_inp_ref_id` int(11) NOT NULL DEFAULT '0',
  `tapm_inp_ref_name` varchar(500) DEFAULT NULL,
  `tapm_attending_doctor` int(11) DEFAULT NULL,
  `tidt_id` int(11) NOT NULL DEFAULT '0',
  `tapm_readmit` int(11) NOT NULL DEFAULT '0',
  `tapm_discharge` int(11) NOT NULL DEFAULT '0',
  `tapm_delete` int(11) NOT NULL DEFAULT '0',
  `tapm_created_by` int(11) DEFAULT NULL,
  `tapm_modify_by` int(11) DEFAULT NULL,
  `tapm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tapm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tapm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tapm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atd_patient_master VALUES("1","1","1","2","op1","7","1","3","1","2018-10-31","17:04:00","IP1","1","barcode_IP1.png","Yash","84401983865","Father","","","","0","","","0","","","1","1","0","0","1","2","0","2018-10-31 11:34:55","2018-11-23 17:26:16");
INSERT INTO tbl_atd_patient_master VALUES("2","1","1","3","op2","7","1","5","1","2018-11-01","14:40:00","IP2","2","barcode_IP2.png","","","","","","","0","","","0","","","0","0","0","0","1","","0","2018-11-01 09:11:30","");
INSERT INTO tbl_atd_patient_master VALUES("3","1","1","6","op5","7","3","6","1","2018-11-22","19:15:00","IP3","3","barcode_IP3.png","","","","","","","0","","","0","","","1","1","1","0","1","1","0","2018-11-22 19:16:07","2018-11-22 19:30:00");
INSERT INTO tbl_atd_patient_master VALUES("4","1","2","5","op4","7","4","8","1","2018-11-23","17:31:00","IP4","4","barcode_IP4.png","","","","","","","0","","","0","","","0","0","0","0","2","","0","2018-11-23 17:32:11","");



DROP TABLE tbl_atdsheet_option;

CREATE TABLE `tbl_atdsheet_option` (
  `tao_id` int(11) NOT NULL AUTO_INCREMENT,
  `tao_name` varchar(500) NOT NULL,
  `tao_dp_id` int(11) NOT NULL DEFAULT '0',
  `tao_del` int(11) NOT NULL DEFAULT '0',
  `tao_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tao_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_atdsheet_option VALUES("1","Admission Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("2","Discharge Diagnosis","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("3","History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("4","Permanent History","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("5","Examination","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("6","Hospital Course","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("7","Procedure","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("8","Medicine Given","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("9","Lab Reports","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("10","Radiology Report","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("11","Discharge Conditions","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("12","Prescription","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("13","Investigation","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("14","Discharge Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("15","When to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("16","How to obtain urgent care","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("17","Followup Visit","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("18","Visit Advice","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("19","Discharge Summary Prepared By","0","0","1");
INSERT INTO tbl_atdsheet_option VALUES("20","Discharge Remarks","0","0","1");



DROP TABLE tbl_biiling_insentive_master;

CREATE TABLE `tbl_biiling_insentive_master` (
  `tbinsmid` int(11) NOT NULL AUTO_INCREMENT,
  `tbinsm_hmid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_billing_type` varchar(255) DEFAULT NULL,
  `tbinsm_billing_id` varchar(255) DEFAULT NULL,
  `tbinsm_patientid` varchar(500) DEFAULT NULL,
  `tbinsm_inpatientid` varchar(500) DEFAULT NULL,
  `tbinsm_fix_inc` int(11) NOT NULL DEFAULT '0',
  `tbinsm_est_pname` varchar(1000) DEFAULT NULL,
  `tbinsm_invoice_id` varchar(255) NOT NULL DEFAULT '0',
  `tbinsm_invoice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invsevice_prid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_ser_price` double(10,2) NOT NULL,
  `tbinsm_invoice_line_total` double(10,2) NOT NULL,
  `tbinsm_total_billing_amount` double(10,2) NOT NULL,
  `tbinsm_invoice_del` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_cansel` int(11) NOT NULL DEFAULT '0',
  `tbinsm_invoice_created_date` date NOT NULL,
  `tbinsm_invoice_createby` int(11) NOT NULL DEFAULT '0',
  `tbinsm_main_scat` int(11) NOT NULL DEFAULT '0',
  `tbinsm_serviceid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_userid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_ins_rtype` varchar(255) DEFAULT NULL,
  `tbinsm_ins_amount` double(10,2) NOT NULL,
  `tbinsm_ins_total_amount` double(10,2) NOT NULL,
  `tbinsm_packageid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_groupid` int(11) NOT NULL DEFAULT '0',
  `tbinsm_gst_type` varchar(255) DEFAULT NULL,
  `tbinsm_cgst_per` double(10,2) NOT NULL,
  `tbinsm_sgst_per` double(10,2) NOT NULL,
  `tbinsm_cgst` double(10,2) NOT NULL,
  `tbinsm_sgst` double(10,2) NOT NULL,
  `tbinsm_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_cgst` double(10,2) NOT NULL,
  `tbinsm_total_sgst` double(10,2) NOT NULL,
  `tbinsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbinsm_total_gross` double(10,2) NOT NULL,
  `tbinsm_total_discount` double(10,2) NOT NULL,
  `tbinsm_page_type` varchar(1000) DEFAULT NULL,
  `tbinsm_create_date` date NOT NULL,
  `tbinsm_createby` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbinsmid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_biiling_payment_option;

CREATE TABLE `tbl_biiling_payment_option` (
  `bpid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bpid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_biiling_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("4","Mobile Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("5","E-wallet Payments","0","0");
INSERT INTO tbl_biiling_payment_option VALUES("6"," Cash","1","0");



DROP TABLE tbl_bill_account_name;

CREATE TABLE `tbl_bill_account_name` (
  `tban_id` int(11) NOT NULL AUTO_INCREMENT,
  `tban_account_name` varchar(250) NOT NULL,
  `tban_default` int(11) NOT NULL DEFAULT '0',
  `tban_del` int(11) NOT NULL DEFAULT '0',
  `tban_created_by` int(11) NOT NULL DEFAULT '0',
  `tban_modify_by` int(11) NOT NULL DEFAULT '0',
  `tban_delete_by` int(11) NOT NULL DEFAULT '0',
  `tban_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tban_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tban_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_account_name VALUES("1","Joint Care Arthroscopy Center","1","0","1","0","0","2018-10-25 11:18:47","2018-11-16 04:20:34");



DROP TABLE tbl_bill_credit_master;

CREATE TABLE `tbl_bill_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_credit_service;

CREATE TABLE `tbl_bill_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_master;

CREATE TABLE `tbl_bill_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_taxtion` varchar(255) NOT NULL,
  `tbem_total_cgst` double(10,2) NOT NULL,
  `tbem_total_sgst` double(10,2) NOT NULL,
  `tbem_total_net_tax_amt` double(10,2) NOT NULL,
  `tbem_total_gross` double(10,2) NOT NULL,
  `tbem_total_discount` double(10,2) NOT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_estimate_service;

CREATE TABLE `tbl_bill_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_cgst_per` double(10,2) NOT NULL,
  `tbes_sgst_per` double(10,2) NOT NULL,
  `tbes_cgst` double(10,2) NOT NULL,
  `tbes_sgst` double(10,2) NOT NULL,
  `tbes_tax_amt` double(10,2) NOT NULL,
  `tbes_ser_description` varchar(2000) DEFAULT NULL,
  `tbes_services_date` date DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_main_service;

CREATE TABLE `tbl_bill_main_service` (
  `tbms_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_id` int(11) NOT NULL DEFAULT '0',
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbms_service_name` varchar(250) DEFAULT NULL,
  `tbms_price` double DEFAULT '0',
  `tbms_cgst` float NOT NULL DEFAULT '0',
  `tbms_sgst` float NOT NULL DEFAULT '0',
  `tbms_note` text,
  `set_incentive` int(11) NOT NULL DEFAULT '0',
  `tbms_incentive` float NOT NULL DEFAULT '0',
  `tbms_tim_id` varchar(1000) DEFAULT NULL,
  `tbms_ins_price` varchar(1000) DEFAULT NULL,
  `tbms_ins_type` varchar(1000) DEFAULT NULL,
  `tbms_ins_total` varchar(1000) DEFAULT NULL,
  `tbms_del` int(11) NOT NULL DEFAULT '0',
  `tbms_created_by` int(11) NOT NULL DEFAULT '0',
  `tbms_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbms_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbms_created_date` datetime DEFAULT NULL,
  `tbms_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tbms_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_main_service VALUES("1","1","1","1","Follow up","500","0","0","NA","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("2","1","1","1","acl reconstruction","90000","0","0","NA","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("3","1","1","1","Arthroscopy ACL","65800","0","0","NA","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("4","1","1","1","MPFL reconstruction","60000","0","0","NA","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("5","1","1","1","Arthroscopy","55000","0","0","NA","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("6","1","1","1","Consultation","800","0","0","","0","0","","","","","0","1","1","0","","");
INSERT INTO tbl_bill_main_service VALUES("7","1","1","1","Arthroscopy ACL local","60000","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("8","1","1","1","SLAP","66800","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("9","1","1","1","a","96000","0","0","","0","0","","","","","0","1","0","0","","");
INSERT INTO tbl_bill_main_service VALUES("10","1","1","1","scopy","45000","0","0","","0","0","","","","","0","1","0","0","","");



DROP TABLE tbl_bill_patient_category;

CREATE TABLE `tbl_bill_patient_category` (
  `tbpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_type` varchar(50) NOT NULL,
  `tbpc_patient_category` varchar(250) NOT NULL,
  `tbpc_default` int(11) NOT NULL DEFAULT '0',
  `tbpc_del` int(11) NOT NULL DEFAULT '0',
  `tbpc_created_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbpc_delete_by` int(11) DEFAULT '0',
  `tbpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbpc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_patient_category VALUES("1","1","opd","Regular","1","0","1","0","0","2018-10-25 11:19:20","2018-11-16 04:20:06");
INSERT INTO tbl_bill_patient_category VALUES("2","1","opd","Followup","0","0","1","0","0","2018-10-25 11:19:42","");
INSERT INTO tbl_bill_patient_category VALUES("3","1","opd","Emergency","0","0","1","0","0","2018-10-25 11:19:55","");
INSERT INTO tbl_bill_patient_category VALUES("4","1","ipd","Emergency","0","0","1","0","0","2018-10-25 11:20:06","");
INSERT INTO tbl_bill_patient_category VALUES("5","1","ipd","Regular","1","0","1","0","0","2018-10-25 11:20:14","2018-11-16 04:20:10");



DROP TABLE tbl_bill_reatil_sale_service;

CREATE TABLE `tbl_bill_reatil_sale_service` (
  `tbrss_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `tbrss_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbrss_qty` int(11) NOT NULL DEFAULT '0',
  `tbrss_total` double(10,2) NOT NULL,
  `tbrss_parent` int(11) NOT NULL DEFAULT '0',
  `tbrss_status` int(11) NOT NULL DEFAULT '0',
  `tbrss_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbrsm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrss_cgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_sgst_per` double(10,2) NOT NULL DEFAULT '0.00',
  `tbrss_cgst` double(10,2) NOT NULL,
  `tbrss_sgst` double(10,2) NOT NULL,
  `tbrss_tax_amt` double(10,2) NOT NULL,
  `tbrss_ser_description` varchar(2000) DEFAULT NULL,
  `tbrss_services_date` date DEFAULT NULL,
  `tbrss_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrss_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrss_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_reatil_sale_service VALUES("1","RS-201811001","1","1","100.00","0","0","1","100.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 09:07:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("2","RS-201811001","1","6","100.00","0","0","1","100.00","0","0","0","1","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 09:07:35");
INSERT INTO tbl_bill_reatil_sale_service VALUES("3","RS-201811002","5","4","1000.00","0","0","1","1000.00","0","0","0","2","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 09:14:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("4","RS-201811002","5","4","1000.00","0","0","1","1000.00","0","0","0","2","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 09:14:09");
INSERT INTO tbl_bill_reatil_sale_service VALUES("5","RS-201811003","2","2","500.00","0","0","1","500.00","0","0","0","3","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2018-11-01 11:16:51");
INSERT INTO tbl_bill_reatil_sale_service VALUES("6","RS-201901001","1","6","800.00","0","0","1","800.00","0","0","0","4","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-01-29 19:03:45");
INSERT INTO tbl_bill_reatil_sale_service VALUES("7","RS-201902001","1","1","500.00","0","0","1","500.00","0","0","0","5","1","20","opd","0.00","0.00","0.00","0.00","0.00","NA","","0","2019-02-06 19:45:12");
INSERT INTO tbl_bill_reatil_sale_service VALUES("8","RS-201902002","1","6","800.00","0","0","1","800.00","0","0","0","6","1","20","opd","0.00","0.00","0.00","0.00","0.00","","","0","2019-02-08 17:40:43");



DROP TABLE tbl_bill_refund_master;

CREATE TABLE `tbl_bill_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_bill_retail_sale_master;

CREATE TABLE `tbl_bill_retail_sale_master` (
  `tbrsm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbrsm_pid` text NOT NULL,
  `in_pid` text,
  `tbrsm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbrsm_sub_total` double(10,2) NOT NULL,
  `tbrsm_rebate_type` varchar(250) NOT NULL,
  `tbrsm_rebate_amount` float(10,2) NOT NULL,
  `tbrsm_grand_total` double(10,2) NOT NULL,
  `tbrsm_notes` varchar(250) NOT NULL,
  `tbrsm_payment_status` int(11) NOT NULL,
  `tbrsm_parent` int(11) NOT NULL DEFAULT '0',
  `tbrsm_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrsm_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrsm_taxtion` varchar(255) NOT NULL,
  `tbrsm_total_cgst` double(10,2) NOT NULL,
  `tbrsm_total_sgst` double(10,2) NOT NULL,
  `tbrsm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbrsm_total_gross` double(10,2) NOT NULL,
  `tbrsm_total_discount` double(10,2) NOT NULL,
  `tbrsm_invoice_date` date NOT NULL,
  `tbrsm_created_id` int(11) NOT NULL DEFAULT '0',
  `tbrsm_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbrsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_retail_sale_master VALUES("1","1","20","1","1","op2","","RS-201811001","201811001","200.00","per","10.00","180.00","","0","0","0","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","0","2018-11-01 09:07:35","2019-08-06 14:57:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("2","1","21","1","5","op2","IP2","RS-201811002","201811002","2000.00","per","10.00","1800.00","                      ","0","0","0","0","","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","0","2018-11-01 09:14:09","2019-08-06 14:57:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("3","1","20","1","2","op2","","RS-201811003","201811003","500.00","per","10.00","450.00","","0","0","0","0","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","0","2018-11-01 11:16:51","2019-08-06 14:57:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("4","1","20","1","1","op36","","RS-201901001","201901001","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-01-29","1","0","0","2019-01-29 19:03:45","2019-08-06 14:57:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("5","1","20","2","1","op1480","","RS-201902001","201902001","500.00","amt","0.00","500.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-06","2","0","0","2019-02-06 19:45:12","2019-08-06 14:57:06");
INSERT INTO tbl_bill_retail_sale_master VALUES("6","1","20","2","1","op1489","","RS-201902002","201902002","800.00","amt","0.00","800.00","","0","0","0","6","","1","opd","nongst","0.00","0.00","0.00","0.00","0.00","2019-02-08","2","0","0","2019-02-08 17:40:43","2019-08-06 14:57:06");



DROP TABLE tbl_bill_service_group;

CREATE TABLE `tbl_bill_service_group` (
  `tbsg_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbpc_id` int(11) NOT NULL DEFAULT '0',
  `tbsg_service_group` varchar(250) NOT NULL,
  `tbsg_del` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_modify_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbsg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbsg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbsg_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_bill_service_group VALUES("1","1","OPD Charges","0","1","1","0","2018-10-25 11:19:06","2019-04-11 11:53:13");
INSERT INTO tbl_bill_service_group VALUES("2","2","OPD Charges","0","1","0","0","2019-04-11 11:53:29","");
INSERT INTO tbl_bill_service_group VALUES("3","3","OPD Charges","0","1","0","0","2019-04-11 11:53:41","");



DROP TABLE tbl_billing;

CREATE TABLE `tbl_billing` (
  `bill_id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_type` varchar(50) NOT NULL,
  `bill_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `bill_mm_id` int(11) NOT NULL,
  `bill_default` int(11) NOT NULL DEFAULT '0',
  `bill_del` int(11) NOT NULL DEFAULT '0',
  `bill_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `bill_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `bill_created_by` int(11) NOT NULL DEFAULT '0',
  `bill_modify_by` int(11) NOT NULL DEFAULT '0',
  `bill_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bill_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing VALUES("1","opd","OPD Billing","1","20","0","0","2018-10-25 11:08:05","2018-10-25 11:08:05","1","0","0");



DROP TABLE tbl_billing_taxation;

CREATE TABLE `tbl_billing_taxation` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tbt_type` varchar(50) DEFAULT NULL,
  `tbt_created_by` int(11) NOT NULL DEFAULT '0',
  `tbt_modify_by` int(11) DEFAULT '0',
  `tbt_delete_by` int(11) DEFAULT '0',
  `tbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_billing_taxation VALUES("1","1","nongst","1","1","0","2019-01-30 16:26:17","2019-01-30 16:27:00");
INSERT INTO tbl_billing_taxation VALUES("2","2","nongst","1","1","0","2019-01-30 16:26:56","2019-01-30 16:28:02");



DROP TABLE tbl_case_custom_option;

CREATE TABLE `tbl_case_custom_option` (
  `tcco_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) DEFAULT NULL,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcco_name` varchar(70) NOT NULL,
  `tcco_status` int(11) DEFAULT NULL,
  `tcco_special` int(11) DEFAULT NULL,
  `tcco_font` varchar(30) DEFAULT NULL,
  `tcco_created_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tcco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=106 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_custom_option VALUES("56","7","1"," since ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("57","7","2"," from ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("58","7","3"," for ","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("59","7","4"," on","0","0","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("60","7","5"," -","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("61","7","6"," 0","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("62","7","7"," 1","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("63","7","8"," 2","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("64","7","9"," 3","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("65","7","10"," 4","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("66","7","11"," 5","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("67","7","12"," 6","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("68","7","13"," 7","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("69","7","14"," 8","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("70","7","15"," 9","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("71","7","16"," 00","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("72","7","17"," 000","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("73","7","18"," x","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("74","7","19"," +","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("75","7","20"," /","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("76","7","21"," .","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("77","7","22"," ,","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("78","7","23"," ?","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("79","7","24"," %","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("80","7","25"," &","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("81","7","26"," (","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("82","7","27"," )","0","1","btn-info","1");
INSERT INTO tbl_case_custom_option VALUES("83","7","28"," day(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("84","7","29"," week(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("85","7","30"," month(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("86","7","31"," year(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("87","7","32"," hour(s)","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("88","7","33"," Frequency ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("89","7","34"," Intensity ","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("90","7","35"," on & off","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("91","7","36"," increased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("92","7","37"," decreased","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("93","7","38"," stable","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("94","7","39"," NAD","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("95","7","40"," intermittent","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("96","7","41"," aggravated","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("97","7","42"," relieved","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("98","7","43"," anterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("99","7","44"," posterior","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("100","7","45"," medial","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("101","7","46"," lateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("102","7","47"," unilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("103","7","48"," bilateral","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("104","7","49"," left","0","0","bg-olive","1");
INSERT INTO tbl_case_custom_option VALUES("105","7","50"," right","0","0","bg-olive","1");



DROP TABLE tbl_case_document;

CREATE TABLE `tbl_case_document` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `file` varchar(750) DEFAULT NULL,
  `tcd_description` longtext,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) NOT NULL DEFAULT '0',
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_growth_chart;

CREATE TABLE `tbl_case_growth_chart` (
  `tcgc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcgc_height` float DEFAULT NULL,
  `tcgc_weight` float DEFAULT NULL,
  `tcgc_mid_arm_left` varchar(250) DEFAULT NULL,
  `tcgc_mid_arm_right` varchar(250) DEFAULT NULL,
  `tcgc_chest` varchar(250) DEFAULT NULL,
  `tcgc_head` varchar(250) DEFAULT NULL,
  `tcgc_date` date DEFAULT NULL,
  `tcgc_day` int(11) DEFAULT NULL,
  `tcgc_month` int(11) DEFAULT NULL,
  `tcgc_year` int(11) DEFAULT NULL,
  `tcgc_del` int(11) NOT NULL DEFAULT '0',
  `tcgc_created_by` int(11) DEFAULT NULL,
  `tcgc_modify_by` int(11) DEFAULT NULL,
  `tcgc_delete_by` int(11) DEFAULT NULL,
  `tcgc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcgc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcgc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_manager;

CREATE TABLE `tbl_case_manager` (
  `tcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `dp_id` int(11) DEFAULT NULL,
  `tcm_datetime` datetime DEFAULT NULL,
  `tcm_weight` varchar(150) DEFAULT NULL,
  `tcm_bsa` varchar(150) DEFAULT NULL,
  `case_type` int(11) DEFAULT NULL,
  `case_consultation_type` varchar(255) DEFAULT NULL,
  `tcm_history_box` longblob,
  `tcm_examination_box` longblob,
  `tcm_chief_com` longtext CHARACTER SET utf8,
  `tcm_assessment_notes` longtext CHARACTER SET utf8,
  `tcm_history_pre_illness` longtext CHARACTER SET utf8,
  `tcm_pre_evevnt` longtext CHARACTER SET utf8,
  `tcm_history` longtext CHARACTER SET utf8,
  `tcm_permanent_history` longblob,
  `tccr_id` text,
  `tcm_mse` longtext CHARACTER SET utf8,
  `tcm_pas` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tclvp_id` longtext,
  `tcva_id` longblob,
  `tcei_id` longtext,
  `tcfe_id` longtext,
  `tca_id` varchar(750) DEFAULT NULL,
  `tcv_id` varchar(750) DEFAULT NULL,
  `tcgc_id` varchar(750) DEFAULT NULL,
  `tcbc_id` varchar(750) DEFAULT NULL,
  `tcd_id` varchar(750) DEFAULT NULL,
  `tcm_tmm_id` varchar(750) DEFAULT NULL,
  `tcm_tmr_type` varchar(1000) DEFAULT NULL,
  `tcm_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tcm_tmm_medicine_name` longtext CHARACTER SET utf8,
  `tcm_tmm_generic_name` longtext,
  `tcm_tmm_final_dose` varchar(750) DEFAULT NULL,
  `tcm_tmm_frequency` varchar(750) DEFAULT NULL,
  `tcm_tmm_type` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_strength` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_unit` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_time` varchar(1000) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_days` varchar(750) DEFAULT NULL,
  `tcm_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tcm_tmm_custom` longtext CHARACTER SET utf8,
  `tcm_tmm_template_id` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tcm_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tcm_treatment` text,
  `tcm_investigation` text,
  `tcm_advice` longtext CHARACTER SET utf8,
  `tcm_pdf` int(11) NOT NULL DEFAULT '0',
  `tcm_followup_date` date DEFAULT NULL,
  `tcm_followup_advice` longtext,
  `tcm_vaccine_id` varchar(500) DEFAULT NULL,
  `tcm_del` int(11) NOT NULL DEFAULT '0',
  `tcm_created_by` int(11) NOT NULL DEFAULT '0',
  `tcm_modify_by` int(11) DEFAULT NULL,
  `tcm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2156 DEFAULT CHARSET=latin1;

INSERT INTO tbl_case_manager VALUES("1","1","1","op4","1","","2016-04-15 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TAB PARACETAMOL 500MG",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-15 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("2","1","1","op5","1","","2016-04-12 00:00:00","","","0","","\'complaints\'<br>\'pain and instability in left knee since 3 months, No H/o trauma\'<br>\'observations\'<br>\'Apprehension +ve\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-12 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("3","1","1","op5","1","","2016-04-29 00:00:00","","","0","","\'Anterior Lachman ++ , Hams Spasm++
Varus -ve,
 Valgus +++
Pivotshift ++
MJLT
PLJLT, No contusion / Edema/ Minimal effusion, Joint is supple.
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles,TABLET GB-plus",",,,NA","","","","","","After Food,Before Food,None,Before Food","12,12,12,1","day(s),day(s),day(s),day(s)","~~~","68,71,71,70","3,3,3,3","","","","0","1970-01-01","","","0","1","","0","2016-04-29 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("4","1","1","op7","1","","2016-04-15 00:00:00","","","0","","\'complaints\'<br>\'pain, deformity in right knee
H/o Trauma before 10 months treated conservatively at Mahuva\'<br>\'observations\'<br>\'Right knee--Posterior tibial sag +++, Fixed
Varus ++, FFD 30 degree not correctable passively\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-15 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("5","1","1","op9","1","","2016-04-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-14 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("6","1","1","op9","1","","2016-05-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("7","1","1","op9","1","","2016-06-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("8","1","1","op10","1","","2016-04-18 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain in  right shoulder since 1 yr
H/o Trauma before 2 years\'<br>\'observations\'<br>\'Flexion 110
Abduction 100
ER 70
IR Buttocks
SSP Painful/weak
ISP Weak/Painful\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("9","1","1","op11","1","","2016-04-18 00:00:00","","","0","","\'complaints\'<br>\'F up case 2 months Cuff repair+ACromioplasty, Pain+\'<br>\'observations\'<br>\'Flexion 110,Abd 80, ER 70, IR SI joint, Scapulothorasic movement +nt\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("10","1","1","op12","1","","2016-04-19 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain R>L, H/o twisting\'<br>\'observations\'<br>\'MJLT, PMJLT, PF stress ++, FD 3 degree\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Joincerin ,TABLET Joincerin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-19 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("11","1","1","op19","1","","2016-04-28 00:00:00","","","0","","\'complaints\'<br>\'Operated PCL+MCL Reconstruction on 3 March 2016\'<br>\'observations\'<br>\'Valgus Neg
No tibial sag
ROM 0 to 90\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-28 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("12","1","1","op19","1","","2016-06-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("13","1","1","op19","1","","2016-08-04 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-04 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("14","1","1","op22","1","","2016-04-20 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain, Tingling, tremors in right hand\'<br>\'observations\'<br>\'Rt C6 hypoasthesia, Involuntary fine tremors both hands\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Joincerin ,TABLET Joincerin ,TABLET Neruokind OD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-20 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("15","1","1","op26","1","","2016-04-21 00:00:00","","","0","","\'complaints\'<br>\'pain and weakness in right shoulder since 1 year
H/o trauma before 1 month\'<br>\'observations\'<br>\'Drop arm+,
FE passive 100,
Abd 90
ER 70
IR SI jt, Belly press NEg, Lift off Neg, AC joint tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-21 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("16","1","1","op27","1","","2016-04-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 3 months. Trauma/fall down at home before 3 months. K/C/O Poliomyelitis (RPM) both LL.\'<br>\'complaints\'<br>\'Follow up case of Operated Rt Shoulder on 10/3/2016\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("17","1","1","op27","1","","2016-06-02 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up
No pain\'<br>\'observations\'<br>\'Flexion - 120
Abduction 100
ER -30
IR- S1
Empty can - Recruiting
ISP - ok\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("18","1","1","op28","1","","2016-04-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 5 days, H/O trauma-Vehicular accident before 5 days\'<br>\'observations\'<br>\'Immobilised Rt shoulder in Immobiliser, Hand Cast with Thumb incorporation applied for 1st MC base #\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("19","1","1","op29","1","","2016-04-22 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("20","1","1","op30","1","","2016-04-22 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated RT knee MM root tear on 11/3/2016\'<br>\'complaints\'<br>\'C/o Burning over medial side of knee\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("21","1","1","op30","1","","2016-09-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee . Operated MM root tear before 6 months\'<br>\'observations\'<br>\'Lateral and medial patellar facet tender+++++
Mild MJLT and PMJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-05 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("22","1","1","op32","1","","2016-04-25 00:00:00","","","0","","\'complaints\'<br>Pain and weakness in right shoulder since 1.5 months, H/o Trauma/Fall down from staircase before 1.5 months\'<br>\'complaints\'<br>\'Followup case\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("23","1","1","op32","1","","2016-05-20 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Centra P ,TABLET Centra P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-20 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("24","1","1","op32","1","","2016-06-10 00:00:00","","","0","","\'complaints\'<br>\'2 months follow up of cuff repair
Pain +\'<br>\'observations\'<br>\'Scapular movement +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Gemcal ,CAPSULE Uprise D3 ,CAPSULE Uprise D3",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-10 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("25","1","1","op32","1","","2016-07-01 00:00:00","","","0","","\'complaints\'<br>\'3 months f\'up\'<br>\'observations\'<br>\'Flexion - 80,
Abduction 80
ER- 40
IR- L5
SSP- recruiting
ISP- recruiting\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET ME-12 ,TABLET ME-12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-01 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("26","1","1","op32","1","","2016-07-21 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up of cuff tear\'<br>\'observations\'<br>\'FE- 80
Abd 80
ER 50
IR 40
SSP -Recruiting
ISP recruiting\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-21 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("27","1","1","op32","1","","2016-08-22 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("28","1","1","op32","1","","2016-12-15 00:00:00","","","0","","\'complaints\'<br>\'7.5 months F\'up of operated Rt cuff.
occasional pain\'<br>\'observations\'<br>\'FE- 180,
Abduction - 110A, 170 P
ER- 50
IR- L2
SSP- good,
ISP- good
Subscap - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-15 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("29","1","1","op32","1","","2017-02-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder during abduction
Night pain neg, Left shoulder pain +++\'<br>\'observations\'<br>\'Left shoulder creps++, impigement ++
Rt shoulder FE - 160
ABD - 120
ER-90
IR L1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-23 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("30","1","1","op32","1","","2017-04-20 00:00:00","","","0","","\'complaints\'<br>\'Bil feet pain and edema, Left knee pain+
Left shoulder pain\'<br>\'observations\'<br>\'swelling both feet and ankle, Left>Rt,
Left shoulder impingement ++
SSP- good, ISP- good\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-20 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("31","1","1","op32","1","","2017-09-07 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-07 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("32","1","1","op32","1","","2017-10-04 00:00:00","","","0","","\'complaints\'<br>\'OPerated Cuff Left side\'<br>\'observations\'<br>\'All SR done
No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-04 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("33","1","1","op32","1","","2017-11-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-03 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("34","1","1","op32","1","","2017-12-22 00:00:00","","","0","","\'complaints\'<br>\'pain in left shoulder
Operated cuff before 3 months\'<br>\'observations\'<br>\'FE - 70
Abd - 50
ER - 50
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("35","1","1","op37","1","","2016-04-25 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 year, H/o trauma before 1 year and operated for upper tibia #\'<br>\'observations\'<br>\'Varus knee ++, Anterior Lachman +1 , Firm endpoint
Varus +ve,
 Valgus  -Ve
Pivotshift -ve
LJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal ,TABLET aceclofenac",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("36","1","1","op38","1","","2016-04-25 00:00:00","","","0","","\'complaints\'<br>\'Followup case 2.5 months of operated ACL + MCL, Occasional pain, No instability\'<br>\'observations\'<br>\'ROM 0 to 130
Ant lachman neg, Valgus neg
Pivot shift neg\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal ,TABLET aceclofenac ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("37","1","1","op38","1","","2016-07-18 00:00:00","","","0","","\'complaints\'<br>\'Anterior knee pain 
5 months f\'up\'<br>\'observations\'<br>\'Medial patellar facet tender
Ant lachman Neg
Pivot shift Neg
Varus valgus - Neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("38","1","1","op38","1","","2016-09-08 00:00:00","","","0","","\'complaints\'<br>\'8 months F\'up of ACL+ MCL
Pain in left knee\'<br>\'observations\'<br>\'Ant lachman -ve,
Valgus - Neg
MPF- tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-08 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("39","1","1","op38","1","","2017-05-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-15 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("40","1","1","op40","1","","2016-04-25 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("41","1","1","op40","1","","2018-10-25 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET Nervemax SR ,TABLET Nervemax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("42","1","1","op43","1","","2016-04-25 00:00:00","","","0","","\'complaints\'<br>\'C/o pain in Rt knee since 5 months, No H/o trauma\'<br>\'observations\'<br>\'Effusion ++, PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("43","1","1","op44","1","","2016-04-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 month, H/O trauma-Vehicular accident 1 month, Taken treatment at priv\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 90 
ER 70
IR 40\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("44","1","1","op45","1","","2016-04-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 month, H/o Pulling arm in door\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR L1
Impingement ++
Empty can OK
HB OK , AC joint - nontender
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-27 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("45","1","1","op45","1","","2016-07-05 00:00:00","","","0","","\'complaints\'<br>\'F\'up case Rt shoulder pain
C/o pain in left shoulder
Better with physio
Pain in left knee- ?ACL tear before 2.5 years\'<br>\'observations\'<br>\'Impingement++,
SSP- OK
ISP-OK
ABER painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-05 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("46","1","1","op46","1","","2016-04-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months, No H/o Trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction0 130
ER 70
IR L5
Impingement Not done
Empty can good
HB weak, ISP weak
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-27 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("47","1","1","op46","1","","2016-07-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder\'<br>\'observations\'<br>\'Flexion 170
Abduction 130
ER - 50
IR- L5
SSP - OK
ISP - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("48","1","1","op46","1","","2017-05-19 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain since 30 days
H/o jerk\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 160
Abduction 140
ER 60
IR L5
Impingement ++
Empty can OK
HB OK
Belly Press/Lift Off Neg
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,Tablet Voveran (50 Mg) ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-19 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("49","1","1","op47","1","","2016-04-29 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-29 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("50","1","1","op47","1","","2016-05-17 00:00:00","","","0","","\'complaints\'<br>\'Fup case 1 month.
Pain and swelling++\'<br>\'observations\'<br>\'ROM full, Effusion ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET T. Doxy ,TABLET ciplox ,TABLET ciplox",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-17 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("51","1","1","op47","1","","2016-06-02 00:00:00","","","0","","\'complaints\'<br>\'F\'up 1.5 month
Mild pain on medial side
Swelling\'<br>\'observations\'<br>\'Effusion ++
MFC tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET L-Dio ,TABLET L-Dio",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("52","1","1","op47","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Operated synovectomy 2016
Pain and swelling left knee since 5 days
No trauma, fever\'<br>\'observations\'<br>\'Effusion +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("53","1","1","op48","1","","2016-04-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 10 days, H/O trauma-Vehicular accident\'<br>\'observations\'<br>\'Anterior Lachman ++ , Hams Spasm++
Varus -ve,
 Valgus +++
Pivotshift ++
MJLT
PLJLT, No contusion / Edema/ Minimal effusion, Joint is supple.
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-04-29 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("54","1","1","op48","1","","2016-06-13 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated ACL reconstruction+MCL repair\'<br>\'observations\'<br>\'Anterior Lachman neg , Varus -ve,
 Valgus  -Ve
Pivotshift neg
Flexion upto 120\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-13 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("55","1","1","op49","1","","2016-05-05 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-05 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("56","1","1","op50","1","","2016-05-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("57","1","1","op50","1","","2016-05-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-16 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("58","1","1","op50","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'F\'up 1.5 month\'<br>\'observations\'<br>\'ROM  0 to 90
Post sag++.Posterior drawer+,
Varus +1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("59","1","1","op50","1","","2016-07-26 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,GEL Volitra ,GEL Volitra",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("60","1","1","op50","1","","2016-08-08 00:00:00","","","0","","\'complaints\'<br>\'Operated left knee for PCL,PLC and Anterior rim #\'<br>\'observations\'<br>\'Post sag +
Varus+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-08 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("61","1","1","op50","1","","2016-10-18 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up of operated PCL+PLC\'<br>\'observations\'<br>\'Post lachman +1
Varus +1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("62","1","1","op51","1","","2016-05-02 00:00:00","","","0","","\'complaints\'<br>\'C/o pain in Rt hand more at night since 30 days\'<br>\'observations\'<br>\'?Radiculopathy along C6 Rt side
Nuerology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET ME 12 ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("63","1","1","op52","1","","2016-05-02 00:00:00","","","0","","\'complaints\'<br>\'Left knee Recurrent dislocation of patella since 15 years
No H/o Trauma
Once a year episode\'<br>\'observations\'<br>\'Apprehension ++, Bil R>L, No obvious Varus.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET GB-plus ,TABLET GB-plus ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("64","1","1","op54","1","","2016-05-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain in upper back since 3 months
No radiculopathy\'<br>\'observations\'<br>\'Tender upper midback\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("65","1","1","op54","1","","2017-06-06 00:00:00","","","0","","\'complaints\'<br>\'swelling in both feet
Left middle finger tenosynovitis
Upper back pain, neck pain
Bil knee pain\'<br>\'observations\'<br>\'Tenderness middle finger\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-06 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("66","1","1","op55","1","","2016-05-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Rt shoulder pain and stiffness since 3 months
No H/o trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 90
Abduction 50
ER 20 
IR Buttocks
Impingement not done

Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-03 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("67","1","1","op56","1","","2016-05-04 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of Arthroscopic repair of SSP on 31/03/2016\'<br>\'observations\'<br>\'No complaint\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-04 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("68","1","1","op57","1","","2016-05-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
Weakness since 2 months.No H/o Trauma.\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 160
ER 90
Drop arm ++
Lift off NEG
Empty can weak\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-05 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("69","1","1","op58","1","","2016-05-06 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated ACL Reconstruction Rt Knee at BAPS on 01/02/2016
No fresh C/o.\'<br>\'observations\'<br>\'Anterior Lachman  Neg
Varus -ve,
 Valgus  -Ve
Pivotshift Neg
 No JLT\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-06 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("70","1","1","op61","1","","2016-05-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 2 years increased since 15 days, Operated case of Arnold Chiari Malformation in 22/9/2015\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 160
Abduction 160
ER 90
IR L1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off Neg, Scapular dyskinesia\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-09 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("71","1","1","op62","1","","2016-05-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in Right shoulder 3 months, H/O trauma-Vehicular accident Fall down from scooter 3 months back\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 90
ER 80
IR S1
Impingement ++
Psuedoparalysis ++
Drop arm ++
Belly Press/Lift Off Neg
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-09 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("72","1","1","op65","1","","2016-05-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months, H/o Trauma/Fall down before 2 months\'<br>\'observations\'<br>\'Rt. Shoulder
Flexion 180
Abduction 160
ER 90
IR L5
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off OK
Subacromial Crepitations ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-13 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("73","1","1","op65","1","","2016-06-08 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Capsule Gemcal Ds ,CAPSULE Uprise D3 ,CAPSULE Uprise D3",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-08 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("74","1","1","op65","1","","2016-07-08 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-08 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("75","1","1","op65","1","","2016-07-22 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 2 months
Pain +\'<br>\'observations\'<br>\'FE- 40
Abd 30
ER-30
IR-30\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB29 Total ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("76","1","1","op65","1","","2016-08-15 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up
Night pain Left side ++\'<br>\'observations\'<br>\'Active FE-90, Passive 150
Active ABD 70,Passive 100
ER- 40,80\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-15 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("77","1","1","op65","1","","2016-10-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt Shoulder on and off,
Trapezitis +\'<br>\'observations\'<br>\'FE- 100a,180p
ABD 90a,160p
ER 30a,60p
SSP - recruiting
ISP recruiting\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-03 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("78","1","1","op65","1","","2016-11-14 00:00:00","","","0","","\'complaints\'<br>\'6 months F\'up of operted Rotator cuff Rt shoulder\'<br>\'observations\'<br>\'ROM full
Empty can Good
ISP- recruiting
Subscao- good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-14 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("79","1","1","op65","1","","2017-01-26 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("80","1","1","op67","1","","2016-05-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Left knee pain since 15 days. No H/o trauma.
Operated TKR Rt Knee.\'<br>\'observations\'<br>\'PF pain+++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-16 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("81","1","1","op68","1","","2016-06-21 00:00:00","","","0","","\'complaints\'<br>\'1 month followup of ACL reconstuction, no pain effusion ++\'<br>\'observations\'<br>\'Swelling++
Extension upto nuetral\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-21 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("82","1","1","op68","1","","2016-07-21 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up
No Complain\'<br>\'observations\'<br>\'Anterior lachman +, firm
Varus valgus neg
Pivotshift neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-21 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("83","1","1","op68","1","","2016-09-21 00:00:00","","","0","","\'complaints\'<br>\'5 months F\'up
No complains\'<br>\'observations\'<br>\'Anterior lachman - neg
Mild wasting+
Pivot shift neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-21 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("84","1","1","op70","1","","2016-05-17 00:00:00","","","0","","\'complaints\'<br>\'Operated Left Proximal Humerus before 8 months at Private Hospital, Pain and Difficulty in ADL\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 90
Abduction 90
ER 30
IR S1
Empty can Weak
HB weak
Belly Press/Lift Off OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-17 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("85","1","1","op72","1","","2016-05-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 year, H/o Trauma/Fall down at home(Twisting) before 1 year, Difficulty in walking\'<br>\'observations\'<br>\'MJLT/PMJL +
Medial and lateral patellar facet tender
Anterior Lachman Neg ,
Varus -ve,
 Valgus  -Ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("86","1","1","op72","1","","2016-05-27 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated MM tear with MCA and micro#\'<br>\'observations\'<br>\'ALL SR done, No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Joincerin (50mg) ,Tablet Joincerin (50mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-27 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("87","1","1","op72","1","","2016-06-29 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 1 month.Patient walking FWB against advice
Pain++\'<br>\'observations\'<br>\'MJLT, Anserine Pes bursitis++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-29 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("88","1","1","op73","1","","2016-05-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 6 months.
No H/o trauma, fever, weight loss, Constitutional symptoms - NAD\'<br>\'observations\'<br>\'Drop arm +++, Pseudoparalysis, Rt Shoulder
Flexion 110
Abduction100
ER 40
IR Buttocks\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("89","1","1","op73","1","","2016-09-06 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-06 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("90","1","1","op75","1","","2016-05-18 00:00:00","","","0","","\'complaints\'<br>\'Radicular pain in Right UL since 1.5 months
H/o neck sprain before 1.5 months.
Tingling since 15 days\'<br>\'observations\'<br>\'Neurology NAD
Shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("91","1","1","op78","1","","2016-05-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and instabilityin left knee since 2 months
H/o trauma Fall down Slipped
Taken conservative treatment in form of POP cast at Ajmer\'<br>\'observations\'<br>\'Effusion ++,
Anterior Lachman + ,  firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-20 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("92","1","1","op79","1","","2016-05-20 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 3 year ACL\'<br>\'observations\'<br>\'Anterior Lachman Neg , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift Neg
PMJLT -ve
PLJLT -ve
PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-20 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("93","1","1","op81","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee. H/o trauma before 1 months RTA- Bike
Treated conservatively\'<br>\'observations\'<br>\'Hams spasm++,0 to 90 flexion. 
varus valgus- Neg, Anterior lachman ++, Pivot shift not done.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("94","1","1","op81","1","","2016-07-08 00:00:00","","","0","","\'complaints\'<br>\'Mild pain, No instability\'<br>\'observations\'<br>\'Anterior Lachman + , Firm endpoint
Varus -ve
 Valgus  -Ve
Pivotshift +-
PMJLT-
PLJLT-
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-08 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("95","1","1","op81","1","","2016-11-07 00:00:00","","","0","","\'complaints\'<br>\'pain and instability right knee
Injury before 6 months\'<br>\'observations\'<br>\'Anterior lachman +++,
Pivot shift ++
Varus valgus - Neg
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-07 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("96","1","1","op81","1","","2017-01-02 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of 1.5 months
No pain, Mild swelling ++\'<br>\'observations\'<br>\'No laxity, Mild effusion\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("97","1","1","op81","1","","2017-01-27 00:00:00","","","0","","\'complaints\'<br>\'2 months 10 days F\'up of ACL reconstruction
Pain ++\'<br>\'observations\'<br>\'Anterior lachman -ve
Varus valgus- neg
Pivot shift- Neg
MPF tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-27 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("98","1","1","op81","1","","2017-05-09 00:00:00","","","0","","\'complaints\'<br>\'5 month 20 days F\'up of ACL operated
C/o pain\'<br>\'observations\'<br>\'Ant lachman - Neg
Pivot shift- Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Ramcet D ,TABLET Ramcet D ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-09 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("99","1","1","op81","1","","2017-08-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("100","1","1","op81","1","","2018-06-20 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL 
C/o occasional pain and instability\'<br>\'observations\'<br>\'No laxity
Pivot Neg
Patellofemoral stress ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-20 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("101","1","1","op81","1","","2018-08-20 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL
C/o pain and occasional instability\'<br>\'observations\'<br>\'MJLT+ Anterior lachman +1,firm\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-20 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("102","1","1","op82","1","","2016-05-23 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain since 3 years
No H/o trauma\'<br>\'observations\'<br>\'Bil OA knee\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-23 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("103","1","1","op83","1","","2016-05-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 7 days, No H/o trauma, Operated left knee MM tear before 1 year. Not happy.\'<br>\'observations\'<br>\'MJLT, PF stress NAD, PMJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-24 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("104","1","1","op84","1","","2016-05-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3 days
H/o trauma before 4 years and instability since 4 years\'<br>\'observations\'<br>\'Anterior Lachman neg
Varus -ve,
 Valgus  -Ve
Pivotshift -Ve
PMJLT +
PF Stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-24 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("105","1","1","op84","1","","2016-06-09 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of Grade IV chondral defect of MFC weight bearing area 5*5mm found for which microfracture done.
All SR done. No wound gap or infection.\'<br>\'observations\'<br>\'patient is not doing knee bending\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-09 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("106","1","1","op84","1","","2016-07-11 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Voveran (50 Mg) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-11 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("107","1","1","op84","1","","2016-09-01 00:00:00","","","0","","\'complaints\'<br>\'Anterior knee pain
Operated case of MFC defect\'<br>\'observations\'<br>\'Medial and lateral patellar facet tenderness.
NO MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-01 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("108","1","1","op87","1","","2016-05-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee and instability since 20 days
H/o trauma RTA bike before 20 days, tahen treatment at other hospital and given akbk brace since 5 days\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  ++
Pivotshift not done
PMJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET combiflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("109","1","1","op88","1","","2016-05-25 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in left knee\'<br>\'observations\'<br>\'Anterior Lachman Neg , 
Posterior Lachman ++
Posterior drawer ++
Varus -ve,
 Valgus  -Ve
Reverse Pivotshift +
PMJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("110","1","1","op88","1","","2016-06-08 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of PCL reconstruction left knee operated on 30/05/2016
Bil .Triplet SemiT 10mm diameter Fixed with 8 mm titanium screw on each side.\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-08 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("111","1","1","op88","1","","2016-07-11 00:00:00","","","0","","\'F\'up case 1.5month\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-11 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("112","1","1","op88","1","","2016-08-01 00:00:00","","","0","","\'complaints\'<br>\'2 months PCL F\'up case better\'<br>\'observations\'<br>\'SLR doing
Flexion upto 80\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-01 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("113","1","1","op88","1","","2016-08-29 00:00:00","","","0","","\'complaints\'<br>\'swelling over left foot.\'<br>\'observations\'<br>\'walking independently.
Flexion upto 90
No sag or laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-29 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("114","1","1","op88","1","","2016-10-26 00:00:00","","","0","","\'complaints\'<br>\'5 months F\'up PCL reconstruction
C/o pain and swelling recently\'<br>\'observations\'<br>\'No sag
Posterior Drawer +1
No pivotshift/reverse shift\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("115","1","1","op89","1","","2016-05-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee and instability 10 days
Twsting while playing cricket
H/o trauma while playing kabaddi before 6 months
H/o trauma before 4 years ( hit by bike)
Again injury after 2 years\'<br>\'observations\'<br>\'Medial and LAteral patellar facet tender, Apprehension ++, LFC teder, Anterior Lachman neg
Varus -ve,
 Valgus  -Ve
Pivotshift neg
PMJLT neg
PLJLT neg
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-25 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("116","1","1","op90","1","","2016-05-26 00:00:00","","","0","","\'complaints\'<br>\'C/o Bilateral carpal tunnel syndrome
R.L
tingling and numbness since 2 years\'<br>\'observations\'<br>\'Phalen test +,?Ulnar hypo\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Pregalin X",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("117","1","1","op91","1","","2016-05-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in left knee since 1 day
H/o trauma RTA bike yesterday\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  +ve
Pivotshift ++
MJLT +
PLJLT -
PF -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("118","1","1","op91","1","","2016-06-06 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Chymoral BR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-06 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("119","1","1","op91","1","","2016-06-27 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-27 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("120","1","1","op92","1","","2016-05-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee and instability since 8 months
H/o trauma RTA (Bike)\'<br>\'observations\'<br>\'Anterior Lachman + +, Post Lachman +++, Soft endpoint
Post drawer ++
Varus ++ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("121","1","1","op94","1","","2016-05-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee\'<br>\'observations\'<br>\'PF stress ++,
MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("122","1","1","op95","1","","2016-05-27 00:00:00","","","0","","\'complaints\'<br>\'Polyarticular joint pain since 1 year

morning stiffness\'<br>\'observations\'<br>\'Small and large joint with bilateral symmetrical involvement\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Folic Acid (5 Mg) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-27 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("123","1","1","op96","1","","2016-05-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 month
H/o trauma /twisting knee\'<br>\'observations\'<br>\'PMJLT +, MJLT +
 PF Stress  - ,
 Mc Murray\'s +
Anterior lachman ++,
Pivot shift ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-27 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("124","1","1","op96","1","","2016-06-07 00:00:00","","","0","","\'complaints\'<br>\'F\'up  patient Better > 70%\'<br>\'observations\'<br>\'Anterior lachman ++, firm endpoint
Varus valgus - Neg
Pivot shift- Neg
MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-07 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("125","1","1","op96","1","","2016-06-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("126","1","1","op97","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder. trauma before 2.5 months\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction90
ER 60
IR S1
Impingement
Empty can weak, Drop arm +
HB weak
Belly Press/Lift Off ok 
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("127","1","1","op98","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 month
No trauma or DM
Trigger fingers both hands
K/C/O RA\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 120
ER 80
IR s1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off Good
Speed/Yergason OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Centra P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("128","1","1","op99","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("129","1","1","op100","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Bil shoulder pain
Bil. Knee pain
Backache\'<br>\'observations\'<br>\'Shoulder NAD
Knee PF pain\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("130","1","1","op102","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in left shoulder since 1.25 year
Operated Proximal humerus # with nonunion of GT
Right shoulder pain since 3 months\'<br>\'observations\'<br>\'Lt Shoulder
Flexion100
Abduction90
ER30
IR40
Belly Press/Lift Off Good
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("131","1","1","op103","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder
H/o trauma before 1.5 months\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 120
Abduction 110
ER 90
IR S1
Empty can weak
ISP OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("132","1","1","op104","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180 
Abduction 160 
ER 90
IR D12
Impingement ++
Empty can OK 
HB OK
Belly Press/Lift Off Neg 
Speed/Yergason Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("133","1","1","op105","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 3 months\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 150
Abduction 120
ER 80
IRS1
Impingement ++
Empty can OK
HBOK
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("134","1","1","op105","1","","2016-06-13 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 80% improvement\'<br>\'observations\'<br>\'Flexion - 170
Abd- 160
ER - 85
IR- S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-13 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("135","1","1","op107","1","","2016-05-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in right shoulder since 2 years\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction 100
ER 40 
IR SI joint
Impingement +
Empty can WEak
HB weak
ISP weak
Belly Press/Lift Off OK
Speed/Yergason +/-\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-30 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("136","1","1","op107","1","","2016-06-22 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 15 days. Better.
Night pain+, Able to sleep.\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 140
Abduction 120
ER 60
IR SI jt
Impingement not done
Empty can weak
HB not done\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-22 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("137","1","1","op109","1","","2016-06-09 00:00:00","","","0","","\'complaints\'<br>\'Acute severe Backache since 10 days, was not able to stand, walk or sleep straight, Now better
No h/o trauma\'<br>\'observations\'<br>\'walking with stooping forward, Neurology- SLRT painful 40
Power 5/5 in all 4 limbs
All DTR ++
Plantar down
Sensory-below S1 hypo\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Durapain ,TABLET Durapain",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-09 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("138","1","1","op110","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("139","1","1","op112","1","","2016-05-31 00:00:00","","","0","","\'Bil OA knee\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("140","1","1","op113","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Zerodol Sp ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("141","1","1","op114","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("142","1","1","op115","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain since 2 months
Right knee ACL reconstructed before 10 years\'<br>\'observations\'<br>\'MJLT+, No ligamentous laxity.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("143","1","1","op116","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("144","1","1","op117","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'Bil Knee pain since 3 months
No H/o trauma\'<br>\'observations\'<br>\'MJLT
PMJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Joincerin (50mg) ,Tablet Joincerin (50mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("145","1","1","op118","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain, Leg pain, Numbness both LL, swelling both feet\'<br>\'observations\'<br>\'PF pain, PF stress++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("146","1","1","op119","1","","2016-05-31 00:00:00","","","0","","\'complaints\'<br>\'pain in Left shoulder since 1.5 months
H/o trauma (Jerk while lifting up shutter) before 1.5 months\'<br>\'observations\'<br>\'Left shoulder 
Infraspinatus fossa atrophy
Empty can and O\'briens +Ve
ER-ABD painful
ISP weak
SSP weak
Infraspinatus fossa tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pregalin X ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-05-31 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("147","1","1","op119","1","","2016-06-17 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 10 days
C/o Pain more at night\'<br>\'observations\'<br>\'All SR done , no wound gap/Infection\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nervmax ,Tablet Zolfresh (5 Mg) ,Tablet Zolfresh (5 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-17 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("148","1","1","op119","1","","2016-07-01 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
Patient good\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 110
Abduction110
ER50
IR avoid
Impingement
Empty can
HB
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pregalin X ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-01 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("149","1","1","op119","1","","2016-07-18 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR ,Tablet Voveran (50 Mg) ,TABLET Pregalin X",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-18 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("150","1","1","op119","1","","2016-08-29 00:00:00","","","0","","\'complaints\'<br>\'Occasional pain\'<br>\'observations\'<br>\'ROM FE 180, ABD160, ER-90, IR 40\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-29 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("151","1","1","op121","1","","2016-06-02 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL reconstruction before 1 month\'<br>\'observations\'<br>\'FD 5 degree, Opposite hyperextension
Nonweight bearing walking was done with flexion attitude\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("152","1","1","op122","1","","2016-06-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 6 months
No H/o trauma.
H/ weight lifted in gym before a year\'<br>\'observations\'<br>\'O brien\'s +
Empty can - Good
ISP - good
HB- good
ABD-ER- painful 
ISP fossa nontender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Pregalin X ,TABLET Pregalin X",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("153","1","1","op123","1","","2016-06-02 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up of Operated TKR of left Knee
Pain and swelling in left knee
No fever\'<br>\'observations\'<br>\'Knee aspiration done. Clear fluid. sent for routine and micro.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("154","1","1","op124","1","","2016-06-03 00:00:00","","","0","","\'complaints\'<br>\'Oerated ACL at CHA on 28/5/2016, Debrided twice afterward with removal of graft..Last on 15/9/2016, Pain after prolonged sitting\'<br>\'observations\'<br>\'Anterior lachman ++,Pivotshift+
No swelling, PF creps+\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-03 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("155","1","1","op125","1","","2016-06-06 00:00:00","","","0","","\'complaints\'<br>\'6 months F\'up of ACL reconstruction, NO complain\'<br>\'observations\'<br>\'Anterior Lachman + ,  firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift Neg
PMJLT -
PLJLT -
PF NAD\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-06 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("156","1","1","op125","1","","2016-09-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Hifenac P ,TABLET Hifenac P ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("157","1","1","op125","1","","2017-10-02 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL left knee before1 year 9 months
Pain in Left knee since today
H/o trauma today while playing kabaddi\'<br>\'observations\'<br>\'Anterior lachman ++ , Hams spasm +
Pivot shift - Hams spasm
Flexion attitude\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-02 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("158","1","1","op126","1","","2016-06-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 1 year
H/o trauma Fall from 2 wheeler before 2 years and was alright.\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction 100
ER 70
IR SI jt
Impingement ++
Empty can +
HB Not done
Belly Press/Lift Off OK
Speed/Yergason +ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-08 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("159","1","1","op126","1","","2016-07-28 00:00:00","","","0","","\'complaints\'<br>\'F\'up case Rt shoulder adhesive capsulitis. better\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
ER 80
Abd - 150
IR D12
Impingement ++
Empty can OK
HB OK
Belly Press/Lift Off Good
Speed/Yergason +ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-28 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("160","1","1","op126","1","","2016-10-07 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder in overhead activity
Better >50%\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 85
IR T12
Impingement ++
Empty can OK
HB OK
Belly Press/Lift Off Neg
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-07 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("161","1","1","op127","1","","2016-06-06 00:00:00","","","0","","\'complaints\'<br>\'Tennis Elbow Left side since 6 months
No H/o trauma
H/O LHC taken before
relieved for 2 months\'<br>\'observations\'<br>\'Tenderness over Lat epicondyle. 
Stress +ve\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-06 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("162","1","1","op129","1","","2016-06-09 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain and instability since 6 months
H/o trauma-Fall down from bike before 6 months
No treatment taken\'<br>\'observations\'<br>\'FFD 30
Ant lachman +++, firm endpoint
Varus valgus- Neg
MJLT, LJLT +
Pivot shift not done\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-09 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("163","1","1","op129","1","","2016-07-11 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 1 months
No C/o\'<br>\'observations\'<br>\'No FFD
Walking FWB
VMO and quad weak. wasting ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-11 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("164","1","1","op131","1","","2016-06-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 4 years
H/o jerk while playng cricket\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction160
ER90
IRT12
Impin-gement
Empty can OK
O biens +ve
ABER painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-10 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("165","1","1","op132","1","","2016-06-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability  in right shoulder since 1 year
H/o trauma
Dislocation 1 episode? 
Habitual dislocation++\'<br>\'observations\'<br>\'ROM Full
Apprehension ++
Sulcus ++ Bil
Beighton\'s 3
Midrange Apprehension -ve
Cuff strength good
Bil ER ++++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-10 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("166","1","1","op133","1","","2016-06-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in right knee 2 year. H/o trauma direct hit to anterior knee before 2 year. 
H/o arthroscopy done on 10/04/2014 - partial meniscectomy\'<br>\'complaints\'<br>\'H/o I & D done at upper tibia at rajasthan\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-10 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("167","1","1","op134","1","","2016-06-10 00:00:00","","","0","","\'complaints\'<br>\'pain and deformity in left shoulder since 3.5 years following surgery of neurofibroma of chest wall\'<br>\'observations\'<br>\'Left shoulder- Scapula protracted ,elevated and rotated
?muscle spasm/Neurogenic\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Powergesic Mr ,Tablet Rantacid (150 Mg) ,Tablet Rantacid (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-10 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("168","1","1","op136","1","","2016-06-13 00:00:00","","","0","","\'complaints\'<br>\'pain,swelling and stiffness in left ankle since 6 months
H/O RTA before 6 months
Operated at other private hospital for femoral shaft# IL nail before 6 months on Rt LL\'<br>\'observations\'<br>\'Pain ++
Swelling anteromedial and anterolateral aspect of ankle
Dorsilfexion and plantar flexion restricted.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-13 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("169","1","1","op137","1","","2016-06-13 00:00:00","","","0","","\'complaints\'<br>\'low backache radiating to Rt. LL since 5 years
No H/o trauma\'<br>\'observations\'<br>\'SLRT Rt 40, Left 60
Poer 5/5 in both LL
Sensation - N
All DTR ++
Plantar downward\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-13 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("170","1","1","op137","1","","2016-06-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-23 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("171","1","1","op138","1","","2016-06-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 9 months
4 episodes of instability\'<br>\'observations\'<br>\'Anterior Lachman +++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT ++
PLJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-13 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("172","1","1","op138","1","","2016-07-26 00:00:00","","","0","","\'complaints\'<br>\'1.5 months F\'up of ACL reconstruction
Occasional knee pain\'<br>\'observations\'<br>\'No deformity
Flexion upto 90
Ant lachman neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-26 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("173","1","1","op138","1","","2017-11-01 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL before 1.5 years
C/o occasional pain and heaviness\'<br>\'observations\'<br>\'PF pain
Anterior lachman Neg
Pivot shift Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-01 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("174","1","1","op139","1","","2016-06-13 00:00:00","","","0","","\'complaints\'<br>\'C/o pain and swelling in Right knee since 2 year
H/o Arthrocsopy done before 1 year for loose body removal. No synovectomy done. Papers not available\'<br>\'observations\'<br>\'Effusion +++,
Tenderness +++
Hams Spasm +
varus valgus neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-13 00:00:00","2019-03-01 15:11:47");
INSERT INTO tbl_case_manager VALUES("175","1","1","op140","1","","2016-06-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 15 days, H/O trauma-Vehicular accident before 15 days
Opposite knee ACL reconstruction done before 6 months\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT++
PLJLT--
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("176","1","1","op141","1","","2016-06-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 2 months
no H/o trauma\'<br>\'observations\'<br>\'MJLT
PF stress ++
No ligamentous laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("177","1","1","op142","1","","2016-06-17 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of ACL reconstruction 4 months\'<br>\'observations\'<br>\'Ant lachman +, Firm endpoint
Recurvatum ++ Bil.
Pivot shift- Neg
Varus valgus - neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("178","1","1","op143","1","","2016-06-16 00:00:00","","","0","","\'complaints\'<br>\'Recurrent shoulder dislocation bil.
H/o convulsion twice in 2011 & 2012\'<br>\'observations\'<br>\'Midrange instability bil. 
R>L
Hyperlaxity-Neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("179","1","1","op143","1","","2016-07-07 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of operated latarjet Rt shoulder\'<br>\'observations\'<br>\'ALL SR done,No wound gap or discharge\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("180","1","1","op143","1","","2016-07-20 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up
No C/o\'<br>\'observations\'<br>\'FE - 100
Abd - 90
ER- 40\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,TABLET RBSON D ,TABLET RBSON D ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("181","1","1","op143","1","","2017-01-18 00:00:00","","","0","","\'complaints\'<br>\'2month 20 days bankart+repmlissage Left side
6 months latarjet Rt side\'<br>\'observations\'<br>\'FE- Rt 180, Lt 170
ABD Rt 160, Lt 160
ER Rt-50, Lt 40
IR Rt-Lt- D12
ABER- Rt90, Lt 80\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("182","1","1","op144","1","","2016-06-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in right knee since 20 days
H/o trauma on 24/5/2016 due to fall on wet floor.\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +++
MJLT+
PLJLT+
PF++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("183","1","1","op144","1","","2016-08-08 00:00:00","","","0","","\'Rt Shoulder
Flexion 180
Abduction 160
ER 80
IR L4
Impingement ++
Empty can OK,weak
HB weak
Belly Press/Lift Off ok
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("184","1","1","op144","1","","2016-08-23 00:00:00","","","0","","\'complaints\'<br>\'45 days F\'up of ACL+ MM root tear
Not following advice\'<br>\'observations\'<br>\'Flexion Upto 90
SLR without lag\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("185","1","1","op145","1","","2016-06-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee
Anterior knee pain more on medial side since 1 year
No H/o trauma
Backache\'<br>\'observations\'<br>\'Bilateral tibia vara
No joint line tenderness
PF stress ++
Hams tight
Anterior lachama - neg
Pivot shift- neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("186","1","1","op146","1","","2016-06-22 00:00:00","","","0","","\'complaints\'<br>\'Pain, swelling, Instability in Right knee since 1 year 4 months, H/o Trauma before 1 year 4 months due to fall down. H/o Arthroscopy done at Bhilwara on 14/02/2015 and loose body removed.\'<br>\'observations\'<br>\'Medial joint line tenderness, Anterior Lachman +++ soft end point, Anterior drawer ++, Varus neg,Valgus neg, Pivot shift ++, No tibial sag, Posterior drawer Neg.\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("187","1","1","op146","1","","2016-07-22 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up OF ACL+MM root tear\'<br>\'observations\'<br>\'Quad weak, Not able to do active SLR
Knee flexion upto 70, No FFD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("188","1","1","op146","1","","2016-12-21 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("189","1","1","op146","1","","2018-08-07 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL and Meniscus root avulsion
No following advice and physio\'<br>\'observations\'<br>\'Anterior lachman ++, firm
Pivot shift - glide
Lateral patellar facet tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET Etowin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("190","1","1","op147","1","","2016-06-22 00:00:00","","","0","","\'complaints\'<br>\'Operated right knee mucoid ACL and Early MCA.
Right knee no complains\'<br>\'observations\'<br>\'Lateral patellar facet tender
 PF Stress  ++,
 Mc Murray\'s not done
No Ligamentous Laxity
Flexion attitude\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("191","1","1","op149","1","","2016-06-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee more on stairs and after prolonged sitting since 3 months
No H/o trauma
No back pain\'<br>\'observations\'<br>\'PMJLT -ve,
 PF Stress +++  ,
 Mc Murray\'s -ve
No Ligamentous Laxity
No flat feet or tibia vara\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Joincerin ,TABLET Joincerin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("192","1","1","op150","1","","2016-06-23 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain radiating to Rt lower limb since 2 days\'<br>\'observations\'<br>\'SLRT neg
Rt gluteal tenderness
Neurology - NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Voitra MR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("193","1","1","op151","1","","2016-06-23 00:00:00","","","0","","\'complaints\'<br>\'Lt knee pain
Opertaed ACL in 2013 octo. BPTB ACL, TMM, Discoid LM tear\'<br>\'observations\'<br>\'Anterior Lachman Neg , Varus -ve,
 Valgus  -Ve
Pivotshift -Ve
PMJLT +
PLJLT-
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("194","1","1","op151","1","","2017-11-22 00:00:00","","","0","","\'complaints\'<br>\'Lt knee pain 
operated ACL in 2013\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("195","1","1","op153","1","","2016-06-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 year, H/O trauma-Vehicular accident\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint ++
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -ve
PLJLT -ve
PF -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("196","1","1","op153","1","","2016-09-08 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("197","1","1","op153","1","","2016-10-10 00:00:00","","","0","","\'complaints\'<br>\'1 month 10 days F\'up of operated ACL+MM repair Lt knee
No C/o\'<br>\'observations\'<br>\'Knee bending upto 80
SLR- good,
Knee extension - full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("198","1","1","op153","1","","2017-01-02 00:00:00","","","0","","\'complaints\'<br>\'4 months F\'up ACL+ MM root tear
Occasional pain\'<br>\'observations\'<br>\'No laxity
Anterior lachman + firm
Pivot glide
varus valgus neg
No LJT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("199","1","1","op154","1","","2016-06-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 7 days
no trauma\'<br>\'observations\'<br>\'MJLT +,
 PF Stress +  ,
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("200","1","1","op155","1","","2016-06-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee on and off since 1 month.
No H/o trauma\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress -ve  ,
 Mc Murray\'s -ve
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("201","1","1","op156","1","","2016-06-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder and Rt upper back since 8 months\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction0160
ER090
IR0L5
Impingement Hawkins +
Empty can Good
HB ok
Speed/Yergason -ve
ISP weak
AC joint NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D ,Tablet Powergesic Mr",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("202","1","1","op157","1","","2016-06-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Rt knee
H/o twisting before 15 days while playing cricket\'<br>\'observations\'<br>\'MPF tender,
Apprehension Painful Bil.- No dislocation
Varus valgus Neg
Anterior Lachman Neg, Pivot shift neg
No tibia vara\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("203","1","1","op157","1","","2016-07-11 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("204","1","1","op157","1","","2016-07-25 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("205","1","1","op157","1","","2016-09-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("206","1","1","op157","1","","2016-11-24 00:00:00","","","0","","\'complaints\'<br>\'4 months F\'up Rt knee Medial plication with removal of loose body
C/o pain in the Lt knee\'<br>\'observations\'<br>\'Bil dysplasia trochlea\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("207","1","1","op157","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in Rt knee since 1 day
H/o trauma while playing volleyball yesterday\'<br>\'observations\'<br>\'Effusion ++
Hams spasm+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("208","1","1","op157","1","","2018-08-13 00:00:00","","","0","","\'complaints\'<br>\'F\'up of Rt knee patellar dislocation
C/o pain/Apprehension\'<br>\'observations\'<br>\'effusion +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("209","1","1","op158","1","","2016-06-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 year, H/o Trauma/Fall down before 1 year\'<br>\'observations\'<br>\'Anterior Lachman + +++, Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT-
PF-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("210","1","1","op159","1","","2016-06-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 16 days
H/o fall at home\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 160
ER 90
IR L5
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off +ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("211","1","1","op160","1","","2016-06-29 00:00:00","","","0","","\'complaints\'<br>\'6 months F\'up of revision ACL BPTB
Anterior knee pain
Pt not doing physio\'<br>\'observations\'<br>\'Ant lachman neg
Varus valgus neg
Pivot shift neg
Patellar grinding ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("212","1","1","op161","1","","2016-06-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 15 days
Operated case of Patellar chondromaalcia in 2013, then he was completely alright
Bachache\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress ++   ,
 Mc Murray\'s +
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Orcerin GM ,TABLET Orcerin GM",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-06-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("213","1","1","op163","1","","2016-07-01 00:00:00","","","0","","\'complaints\'<br>\'Operated case of Latarjet left shoulder before 1.5 month
Sever pain and inability to lift the arm\'<br>\'observations\'<br>\'No sensory deficit, inability to lift the arm actively\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("214","1","1","op163","1","","2016-07-20 00:00:00","","","0","","\'complaints\'<br>\'F\'up case C/o pain and inability to lift left shoulder since 2 moths
Patient was able to lift his arm for 5 days following surgery, Then he developed fever posop 5th day with severe pain and swelling.
Fever at night alternate day.\'<br>\'observations\'<br>\'Temperature record\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,TABLET RBSON D ,TABLET RBSON D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("215","1","1","op163","1","","2016-08-03 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET Doxycyline",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("216","1","1","op164","1","","2016-07-01 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET ME-12 ,TABLET ME-12 ,Capsule Myoril (8Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("217","1","1","op165","1","","2017-08-25 00:00:00","","","0","","\'complaints\'<br>\'Bil calf pain since 2 months
No trauma
H/o back pain and PID before 1.5 years taken 3 epidurals and was alright after.\'<br>\'observations\'<br>\'neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("218","1","1","op165","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,TABLET RBSON D ,TABLET RBSON D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("219","1","1","op167","1","","2016-07-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year.No definite H/o trauma.
H/o excessive load while assisting labour/birth before 1 year\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR  S1
Impingement ++
Empty can OK
HB Weak,painful
Belly Press/Lift Off OK
Speed/Yergason ++
O Briens ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pregalin X ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("220","1","1","op168","1","","2016-07-06 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee since 2 months
No H/o tauma
C/o Left calf pain\'<br>\'observations\'<br>\'Patellar grinding ++,
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("221","1","1","op168","1","","2017-08-09 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain increased since 1 month
Was better with physio
R>L\'<br>\'observations\'<br>\'PF++
R knee mcmurray - click++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB - 29 LC ,TABLET Etorvel ,TABLET Etorvel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("222","1","1","op169","1","","2016-07-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder 25 days
H/o insignificant trauma\'<br>\'observations\'<br>\'Lt Shoulder
ROM- Full
Impingement ++
Empty can weak
HB Painful
Belly Press/Lift Off OK
Speed/Yergason +
O\'Briens+++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("223","1","1","op170","1","","2016-07-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 3 years
H/o RTA 3 years back\'<br>\'observations\'<br>\'Lt knee Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +++
PMJLT-
PLJLT+
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("224","1","1","op171","1","","2016-07-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in Lt knee, Deformity
Operated Lt upper tibia 2013 at deesa
Lower SC/SF plated DFP in 2014\'<br>\'observations\'<br>\'Valgus ++++,
ROM 0-100
Quad weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("225","1","1","op172","1","","2016-07-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 2 months
H/o twist before 2 months\'<br>\'observations\'<br>\'MJLT
No ligament laxity
PF tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("226","1","1","op173","1","","2016-07-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3 years
No H/o trauma\'<br>\'observations\'<br>\'PMJLT +, MJLT +
 PF Stress ++  ,
 Mc Murray\'s ++
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("227","1","1","op173","1","","2016-08-22 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of MCA Right knee
>50% better\'<br>\'observations\'<br>\'NO/minimal MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("228","1","1","op174","1","","2016-07-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 4 years
Recurrent fall 4 times
C/o instability since 4 years\'<br>\'observations\'<br>\'Pain all over knee.
MJLT
Patient is not allowing to examine
Hams spasm ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("229","1","1","op175","1","","2016-07-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 days, Pain in left knee operated for arthroscopy before 7 months-Arthroscopy\'<br>\'observations\'<br>\'MJLT ++
 PF Stress ++  ,
 Mc Murray\'s painful 
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("230","1","1","op175","1","","2016-07-18 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("231","1","1","op176","1","","2016-07-13 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR ,TABLET Diclo",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("232","1","1","op177","1","","2016-07-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee since 20 years\'<br>\'observations\'<br>\'PF tenderness Bil L>R
Mild MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("233","1","1","op178","1","","2016-07-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 20 days.
No H/o trauma
Cricket player from Banking\'<br>\'observations\'<br>\'Anterior Lachman ++ , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  Hams spasm
AMJLT+
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("234","1","1","op179","1","","2016-07-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("235","1","1","op180","1","","2016-07-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 6 months
No H/o trauma
More on stairs climbing\'<br>\'observations\'<br>\'PMJLT -,
 PF Stress ++   ,
 Mc Murray\'s -
No Ligamentous Laxity 
Bil Flat feet\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("236","1","1","op181","1","","2016-07-22 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain\'<br>\'observations\'<br>\'Varus +
ROM -Full
No FFD
No Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("237","1","1","op182","1","","2016-07-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 2 months
H/o trauma Fall down at water park before 2 months
Unable to sleep\'<br>\'observations\'<br>\'Drop arm++++
Subscap OK
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("238","1","1","op182","1","","2016-08-19 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of operated cuff left side
Night pain+\'<br>\'observations\'<br>\'No infection or wound gap\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("239","1","1","op182","1","","2016-10-03 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up
Mild pain\'<br>\'observations\'<br>\'FE 100 active, 140 passive
Abduction 70/a,90/p
ER 30/a,50/p
SSP recruiting
ISP recruiting\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("240","1","1","op182","1","","2017-01-16 00:00:00","","","0","","\'complaints\'<br>\'6 months F\'up
SSP+ISP repair single row\'<br>\'observations\'<br>\'Flexion 170
Abd- 160
ER- 80
IR- L5
SSP good
ISP-recruiting\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("241","1","1","op184","1","","2016-07-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 6 months
H/o trauma fall down before 6 months\'<br>\'observations\'<br>\'Lt Shoulder
Flexion Terminally painful
Abduction painful
ER 80
IR 70
Impingement ND
Empty can OK
HB OK
Belly Press/Lift Off OK
Speed/Yergason +
Obrein\'s ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("242","1","1","op185","1","","2016-07-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 22 days
H/o RTA bike 22 days before\'<br>\'observations\'<br>\'FFD 30
Anterior Lachman + +
Varus -ve,
 Valgus  -Ve
Pivotshift -
PMJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("243","1","1","op187","1","","2016-07-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in both ankles since 6-7 years
H/o chickengunya before 6 years\'<br>\'observations\'<br>\'Rt 1st CMC joint pain
Bil ankle swelling++
Tenderness posterior to Lateral malleolus\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("244","1","1","op189","1","","2016-07-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since1 day
H/o trauma RTA before 1 day fall from two wheeler\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  +++
Pivotshift not done
PMJLT +
PLJLT +
PF\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Pantodac (40 Mg) ,TABLET Opox CV ,TABLET Opox CV",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("245","1","1","op191","1","","2016-07-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 3 months
Ranji player( Bowler)
H/o similar episode before 3 years relieved with rest\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 160 
ER 100
IR D7
Impingement +
Empty can Good
HB OK
Belly Press/Lift Off neg
Speed/Yergason Neg
ABER- painful, Obrien\'s - Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("246","1","1","op192","1","","2016-07-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months on 21/05/2016
H/o RTA two wheeler on 21/05/2016\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 150
ER 90
IR L5
Impingement
Drop arm ++
ER weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-07-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("247","1","1","op192","1","","2016-08-22 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("248","1","1","op192","1","","2016-09-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder. F\'up case 24 days. Night pain++,
Forearm and hand tingling ++\'<br>\'observations\'<br>\'Elbow and hand movement - OK
Sensation - Normal Rt UL, Power- Normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("249","1","1","op192","1","","2016-10-20 00:00:00","","","0","","\'complaints\'<br>\'2 months 10 days F\'up
pain minimal\'<br>\'observations\'<br>\'FE 120p/70a
Abd 100P/70a
ER-80
IR- SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET NeurokindOD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("250","1","1","op192","1","","2018-01-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee both hands
Left ankle and Left heel\'<br>\'observations\'<br>\'Plantar fascitis
ankle synovitis\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("251","1","1","op193","1","","2018-01-04 00:00:00","","","0","","\'complaints\'<br>\'Low backache since 2 years
No trauma\'<br>\'observations\'<br>\'SLRT - neg
Sensation Normal
Power 5/5
All DTR ++, Plantar - downwards
Lumbosacral diffuse tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("252","1","1","op195","1","","2016-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 year
H/o operated left tibia intraarticular and shaft femur left side before 1 year
Discharge from tibial fracture site since 1 year
Implant removal done for tibail fracture\'<br>\'observations\'<br>\'Varus ++
Valgus Neg
Anterior lachman - Neg
Posterior drawer -++ stable
Pivot shift -neg
No FFD
Flexion upto 90 
Quad lag++++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("253","1","1","op196","1","","2016-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 4-5 years
H/o trauma before 1 year\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction  160
ER 70
IR S1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off ok
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("254","1","1","op197","1","","2016-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 8 months
H/o Fall down due to hit by activa in dec2015\'<br>\'observations\'<br>\'Anterior Lachman Neg ,
Varus -ve,
 Valgus  -Ve
Pivotshift neg
PMJLT,MJLT++
PLJLT+
PF+
Diffuse pain all over knee calf, Upper tibia\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("255","1","1","op197","1","","2016-09-05 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of Rt knee pain. Physio not done\'<br>\'observations\'<br>\'MJLT, PF- Medial patellar facet tender
No laxity , Knee flexion painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("256","1","1","op197","1","","2017-01-03 00:00:00","","","0","","\'complaints\'<br>\'1 year old injury
Better
Pain on stairs and after prolonged sitting\'<br>\'observations\'<br>\'Anteromedial and medial joint line tenderness, Medial patellar facet tenderness. No Medial Femoral epicondylar tenderness
Anterior lachman, VArus-valgus Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("257","1","1","op197","1","","2017-01-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee since 2 days
Patient was alright in between\'<br>\'observations\'<br>\'MJLT
MPF tenderness
No Laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("258","1","1","op198","1","","2016-08-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 12 days
H/o RTA activa\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift not done
PMJLT -
PLJLT +
PF -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("259","1","1","op199","1","","2016-08-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 month
H/o trauma Fall down from two wheeler
H/o Locking\'<br>\'observations\'<br>\'Anterior Lachman+++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++ 
PMJLT +
PLJLT +
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("260","1","1","op200","1","","2016-08-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Low bachake with bil LL radiculopathy since 2 years. Difficulty in getting up from bed.
Bil knee pain since 2 years\'<br>\'observations\'<br>\'SLRT - terminally painful
Power - 5/5 in both LL
Lower paraspinal spasm Rt side\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("261","1","1","op201","1","","2016-08-04 00:00:00","","","0","","\'complaints\'<br>\'Low backache with right LL radiculopathy before 1 week
At present only back pain\'<br>\'observations\'<br>\'SLRT- Bil Full and free
SNST- Neg
Power- 5/5 in both LL
Sensation - N
ALL DTR ++
Plantar - Downward\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("262","1","1","op203","1","","2016-08-04 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
No H/o trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 80
IR L4
Impingement ++
Empty can OK,weak
HB weak
Belly Press/Lift Off ok
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("263","1","1","op203","1","","2016-08-23 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("264","1","1","op203","1","","2016-09-29 00:00:00","","","0","","\'complaints\'<br>\'Stiffness Rt shoulder
Taken LHC before 1 month. Was better after LHC.\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction 90
ER30
IR- SI joint
Empty can - weak
Belly Press/Lift Off- neg
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("265","1","1","op206","1","","2016-08-09 00:00:00","","","0","","\'complaints\'<br>\'Bil. Knee pain
OA knee\'<br>\'observations\'<br>\'FD Left knee 30 degree
Further flexion full
Varus bil ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("266","1","1","op209","1","","2016-08-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 4 months More on stairs. C/o instability occasionally.
No H/o trauma.
Left knee patella dislocation 3 times traumatic and reduced by himself before 15 years.\'<br>\'observations\'<br>\'MPF tender
No hrperlaxity
Apprehension - Neg
Hypermobile patella\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Setoloc ,TABLET Setoloc",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("267","1","1","op210","1","","2016-08-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 11 months
No H/o trauma  
No DM
H/o angioplasty done twice before\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction 100
ER 50
IR SI jt
Impingement 
Empty can OK
HB OK
Belly Press/Lift Off  -ve
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("268","1","1","op210","1","","2016-09-20 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder.
Trapezitis ++\'<br>\'observations\'<br>\'ROM good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Myotop ,TABLET Myotop",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("269","1","1","op210","1","","2018-07-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("270","1","1","op213","1","","2016-08-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 2 years
H/o RTA before 2 years RTA Activa\'<br>\'observations\'<br>\'Anterior Lachman+++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT
PF++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("271","1","1","op214","1","","2016-08-19 00:00:00","","","0","","\'complaints\'<br>\'Pain, swelling, Instability, loching in Right knee since 7 day, H/o Trauma while running before 7 days.Pain, swelling, Instability, loching in Right knee since 7 day, H/o Trauma while running before 7 days.\'<br>\'observations\'<br>\'Rt Knee -Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +++
PMJLT ++
PLJLT -
PF -\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("272","1","1","op214","1","","2016-08-29 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("273","1","1","op214","1","","2016-09-26 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up ACL reconstruction\'<br>\'observations\'<br>\'walking with flexion attitude\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("274","1","1","op214","1","","2016-10-27 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up, No C/O.\'<br>\'observations\'<br>\'Anterior lachman - Neg
Pivot shift- neg
Quad- good\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("275","1","1","op215","1","","2016-08-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months
Night pain ++++\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 150
ER 80
IR L5
Impingement ++
Empty can painful weak
HB painful
Belly Press/Lift Off neg
Speed/Yergason +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("276","1","1","op216","1","","2016-08-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1 months
H/o trauma RTA fall from scooty before 1 months
GA and reduction tried at vatrak before a day. Reduction was not possible\'<br>\'observations\'<br>\'Arm is immobilised in strap with dynaplast\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("277","1","1","op217","1","","2016-08-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 year
Low backache
No H/o trauma\'<br>\'observations\'<br>\'MJLT +,
 PF Stress ++,
No Ligamentous Laxity
Varus+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("278","1","1","op218","1","","2016-08-19 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain since 1 year
No trauma\'<br>\'observations\'<br>\'tenderness over L4-5
Neurology- NAD,
No claudication\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("279","1","1","op219","1","","2016-08-22 00:00:00","","","0","","\'complaints\'<br>\'Bil. Knee pain since 1 year
swelling over back of the knee
Backache\'<br>\'observations\'<br>\'MJLT
Popliteal fossa NAD
No ligamentous laxity
No radiculopathy\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("280","1","1","op220","1","","2016-08-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 2 months
H/o RTA, Bike\'<br>\'observations\'<br>\'Anterior Lachman ++, Firm endpoint
Varus -ve,
 Valgus  +
Pivotshift +/-
PMJLT +
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("281","1","1","op221","1","","2016-08-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1.5 months
H/o trauma Fall down before 1.5 month\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 120
Abduction 120
ER 80
IR L1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off OK
Speed/Yergason not done
Drop arm +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-08-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("282","1","1","op221","1","","2016-09-12 00:00:00","","","0","","\'complaints\'<br>\'12 days postop cuff repair Rt side.Operated on 31/08/2016.
minimal pain+\'<br>\'observations\'<br>\'No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("283","1","1","op221","1","","2016-10-12 00:00:00","","","0","","\'complaints\'<br>\'6 weeks F\'up
No Complains\'<br>\'observations\'<br>\'stooping forward attitude with scapula protracted
Rt elbow terminal extension restricted.\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("284","1","1","op221","1","","2016-11-09 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up, Operated cuff Rt shoulder
Pain+
Sleep Good\'<br>\'observations\'<br>\'Active assisted elevation 100
Abduction 100
ER 20,
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("285","1","1","op221","1","","2016-12-15 00:00:00","","","0","","\'complaints\'<br>\'3.5 months F\'up shoulder cuff repair\'<br>\'observations\'<br>\'FE- 120,
Abd- 100
ER -40 IR- L5
SSP - recruiting
ISP - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("286","1","1","op221","1","","2017-01-23 00:00:00","","","0","","\'complaints\'<br>\'5 months F\'up of cuff repair
Patient is doing physio without supervision\'<br>\'observations\'<br>\'FE- 100
Abd- 90
ER- 20
IR- L5\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET GB-plus ,TABLET GB-plus ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("287","1","1","op221","1","","2017-03-14 00:00:00","","","0","","\'complaints\'<br>\'6 months F\'up of Rt cuff repair
Follow up USG- Normal 
C/o restricted movement , No pain
Poor compliance of physiotherapy\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction 90
ER 20
IR L5
Scapulothorasic movement prominent.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("288","1","1","op224","1","","2016-09-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 2-3 years . No H/o trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR T12
Impingement++
Empty can OK
HB OK
Belly Press/Lift Off OK
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("289","1","1","op225","1","","2016-09-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in both shoulder since 1 year
No trauma, No DM\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 180
Abduction 160
ER 90
IR T8
Impingement ++ Neer\'s-Hawkin\'s
Empty can OK
HBOK
Belly Press/Lift Off OK
Speed/Yergason ++
Bicipital tendinitis\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("290","1","1","op227","1","","2016-09-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Shoulder since 4-5 years, H/o trauma before 4-5 years while playing basketball.
No H/o dislocation. H/o Subluxation 3-4 per year,
Backache since 2 months\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction180
ER90
IRT5
Apprehension +++
Bil scapular dyskinesia
Sulcus +/-
No hyperlaxity at other joints except thumb and wrist\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("291","1","1","op231","1","","2016-09-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3-4 months
No H/o trauma, No back pain\'<br>\'observations\'<br>\'PMJLT -,
 PF Stress  ++ ,
Lateral patellar facet tender
No Ligamentous Laxity
Tibai vara++
Core muscles weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("292","1","1","op232","1","","2016-09-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 year
H/o trauma before 1 year\'<br>\'observations\'<br>\'FD 20.
Ant lachman++,Pivot shift+,
Varus valgus- neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("293","1","1","op234","1","","2016-09-06 00:00:00","","","0","","\'complaints\'<br>\'pain and instability in Lt knee since 1999.
H/o trauma while playing volleyball in 1999,
again 2007, 2016 on 5/9/16\'<br>\'observations\'<br>\'PF Stress   ++
Mild Ligamentous Laxity
No tibia vara
Apprehension ++ Bil\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("294","1","1","op235","1","","2016-09-07 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1 year
No trauma, No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 140
ER 80
IR L5
Impingement++
Empty can weak
HB weak
Belly Press/Lift Off painful
ISP weak
Drop arm ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("295","1","1","op236","1","","2016-09-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 6 months
No H/o trauma\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress   ,
 Mc Murray\'s +
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("296","1","1","op236","1","","2017-03-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee
Operated TMM with cyst before 3 months\'<br>\'observations\'<br>\'No PMJLT
PAtellar medial and lateral facet tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("297","1","1","op237","1","","2016-09-07 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 3 months
H/o trauma before 4 years
Locking\'<br>\'observations\'<br>\'FD 30
Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift Not done
PMJLT++
PLJLT--
PF++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("298","1","1","op237","1","","2016-12-19 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("299","1","1","op237","1","","2017-01-09 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of operated ACL
Pain mild\'<br>\'observations\'<br>\'Knee bending upto 90
Extension lag+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("300","1","1","op237","1","","2017-02-14 00:00:00","","","0","","\'complaints\'<br>\'Knee pain occasional\'<br>\'observations\'<br>\'FD -1 degree- Opp knee recurvatum
Ant lachman Neg
Pivot neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("301","1","1","op237","1","","2017-03-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee
3 months F\'up operated ACL
H/o fall before 2 days\'<br>\'observations\'<br>\'FD 3 degree
MJLT ++
Anterior lachman - neg
Varus valgus Neg
Pivot Neg\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("302","1","1","op239","1","","2016-09-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 3 months
H/o trauma RTA Bike on 13/5/16\'<br>\'observations\'<br>\'Anterior Lachman + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +/-
PMJLT ++
PLJLT ++
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("303","1","1","op239","1","","2016-10-24 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated ACL on 09/09/2016\'<br>\'observations\'<br>\'Flexion 120, Quad power good
Ant lachman -ve
Varus valgus - neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ciplox ,TABLET Roles D ,TABLET Roles D ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("304","1","1","op239","1","","2016-11-24 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up case of ACL
No pain\'<br>\'observations\'<br>\'Anterior Lachman -ve ,
 Valgus  -Ve
Pivotshift -
PMJLT-
PLJLT-
PF-ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("305","1","1","op239","1","","2018-03-21 00:00:00","","","0","","\'complaints\'<br>\'Mild pain , ANterior knee pain\'<br>\'observations\'<br>\'Anterior lachman -ve
Pivot shift -ve
Varus valgus -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("306","1","1","op243","1","","2016-09-13 00:00:00","","","0","","\'complaints\'<br>\'Coccygodynia
H/o Lumbar epidural given before 2 years.\'<br>\'observations\'<br>\'tenderness over coccyx.\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("307","1","1","op243","1","","2018-02-08 00:00:00","","","0","","\'complaints\'<br>\'pain in nape of neck and scapular region
No trauma / wt lifting\'<br>\'observations\'<br>\'Neurology NAD
Shoulder NAD
Tenderness at D2 spinous process\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,TABLET GB29 Total ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("308","1","1","op244","1","","2016-09-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 15 days
H/o knee dislocation in 2009 treated conservatively in Surat\'<br>\'observations\'<br>\'Anterior Lachman ++++ , Soft endpoint
Varus ++,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT+
PF++
Recurvatum++
Ankle dorsiflexion weak, Rt peroneal hyposthesia\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("309","1","1","op245","1","","2016-09-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 4 months. Heel pain since 5 months.
No H/o trauma.\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress ++  ,
 Mc Murray\'s ++
Ant lachman++, firm\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("310","1","1","op246","1","","2016-09-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in Left ankle
H/o Trauma before 3 days( RTA)\'<br>\'observations\'<br>\'Abrasion ove dorsum of ankle,Plantar flexion dorsiflexion painful.
Inversion painful\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,Tablet Augmentin Duo (625Mg) ,Tablet Augmentin Duo (625Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("311","1","1","op247","1","","2016-09-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1.5 year
H/o clavicle # in 2014 Oct. Operated for same\'<br>\'observations\'<br>\'RT Shoulder
Flexion 180
Abduction 160
ER 90
IR L5
Impingement -
Empty can -
HB -
O \' Brien - ++
Load ++

Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("312","1","1","op247","1","","2018-04-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder\'<br>\'observations\'<br>\'Impingement +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("313","1","1","op248","1","","2016-09-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in nape of neck and Rt shoulder 1.5 years
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR T8
Impingement+
Empty can OK
HBGood
Belly Press/Lift Off Neg
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("314","1","1","op249","1","","2016-09-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in upper neck since 8 years
No H/o trauma
No radiculopathy\'<br>\'observations\'<br>\'Trapezitis ++
Scapular dyskinesia + Lt side
Coordination - Normal
Neurology - Normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("315","1","1","op250","1","","2016-09-15 00:00:00","","","0","","\'complaints\'<br>\'Operated Proximal humerus 3 part # on 02/9/2016\'<br>\'observations\'<br>\'All SR done, No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("316","1","1","op250","1","","2016-11-25 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up operated proximal humerus\'<br>\'observations\'<br>\'Flexion -30A/100 P
Abd- 40A/90P
ER 10
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("317","1","1","op252","1","","2016-09-19 00:00:00","","","0","","\'complaints\'<br>\'Bil shoulder pain and stiffness\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 160, 170
Abduction 90,100
ER 70, 70
IR S1, S1
Impingement
Empty can OK, weak
HB not done
Belly Press/Lift Off +
Speed/Yergason +,+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET NeurokindOD ,TABLET NeurokindOD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("318","1","1","op254","1","","2016-11-08 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("319","1","1","op256","1","","2016-09-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 5 years.
H/o trauma before 5 years.
Recurrent episodes of instability.\'<br>\'observations\'<br>\'Anterior Lachman +++, Soft endpoint 
Varus -ve,
 Valgus  -Ve
Pivotshift +++
PMJLT +
PLJLT ++
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Joyfen P ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("320","1","1","op257","1","","2016-09-23 00:00:00","","","0","","\'complaints\'<br>\'pain ,deformity and difficulty in walking Left knee
H/o operation done at CHA before 7 months for open proximal tibia# and SC/SF-External fixator done.\'<br>\'observations\'<br>\'FD 20 degree, further flexion 100
Quad leg++
Anterior lachman -ve,, Varus valgus -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("321","1","1","op258","1","","2016-09-23 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt knee
H/o trauma before 6 days due to RTA(Bike) slip\'<br>\'observations\'<br>\'Abrasion on anterior aspect of knee
Varus valgus negative, Anterior lachman+++, Pivot shift not done\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("322","1","1","op258","1","","2016-10-14 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of Rt knee injury\'<br>\'observations\'<br>\'Anterior lachman +++
Pivot shift ++
Varus valgus Neg
MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("323","1","1","op258","1","","2016-12-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT-
PLJLT-\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("324","1","1","op258","1","","2016-12-28 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Linid (600 Mg) ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("325","1","1","op258","1","","2017-03-31 00:00:00","","","0","","\'complaints\'<br>\'3.5 months f\'up of ACL\'<br>\'observations\'<br>\'Medial patellar facet tender
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("326","1","1","op259","1","","2016-09-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in back of left thigh on and off since 1 year
No trauma
episode once a 15 days not able to stand or walk , episode of crying, relieves pain with iodex/move.
Relieves with some medicine within 1 hour\'<br>\'observations\'<br>\'clinically - NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("327","1","1","op261","1","","2016-09-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in both shoulder L>R
Upper back pain, Trapezitis\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 160
ER 90
IR T7
Impingement +
Empty can good
HB OK
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,TABLET Joyfen P ,TABLET Joyfen P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("328","1","1","op262","1","","2016-09-28 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL before 1 year at anand.
Pain in Rt knee. Anterior knee pain. more after prolonged sitting and stairs\'<br>\'observations\'<br>\'PF pain++
PF creps++
Anterior lachman -ve
Varus valgus Neg
Quad wasting ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Rabtiva ,CAPSULE Rosiflex Ortho ,CAPSULE Rosiflex Ortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("329","1","1","op263","1","","2016-09-29 00:00:00","","","0","","\'complaints\'<br>\'C/o upper bodyache, Bil shoulder and elbow pain, UL weakness since 1 year. L>R\'<br>\'observations\'<br>\'Gait ataxia++, Apprehension ++, Sleep adequate,\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("330","1","1","op264","1","","2016-09-29 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain and foot pain, tingling in 4th and 5th toes
Polyarticular joint pain, Left elbow pain++, No pain in small joints
No morning stiffness\'<br>\'observations\'<br>\'left elbow terminal extension restriced, Tenderness Lateral epicondyle\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,Tablet Hcqs (200 Mg) ,Tablet Hcqs (200 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-09-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("331","1","1","op264","1","","2016-11-15 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of seronegative RA,
Left tennis elbow and left foot pain\'<br>\'observations\'<br>\'Tennis elbow, Foot pain\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("332","1","1","op264","1","","2016-12-27 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of polyarticular jt pain
Pain in both knee\'<br>\'observations\'<br>\'MJLT, PF pain\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("333","1","1","op264","1","","2017-03-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pantovel ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("334","1","1","op264","1","","2017-05-10 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("335","1","1","op264","1","","2018-10-16 00:00:00","","","0","","\'complaints\'<br>\'Polyarticular joint pain
Both hands, CMC joint, Feet, Knee, Elbow, Shoulder\'<br>\'observations\'<br>\'CMC arthritis\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("336","1","1","op265","1","","2016-10-03 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt knee
H/o TMM operated arthroscopy for Rt knee on 22/09/2014\'<br>\'observations\'<br>\'pf stress ++, PMJLT - -ve, No laxity, Mcmurray\'s -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Rabtiva ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("337","1","1","op266","1","","2016-10-04 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up of ACL reconstruction
Occasional pain, night pain\'<br>\'observations\'<br>\'Anterior lachman -neg, PMJLT- Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("338","1","1","op268","1","","2016-10-05 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL before 1 year Rt knee
Pain on stairs. Anterior knee pain\'<br>\'observations\'<br>\'MPF tender, PF stress ++, PF creps+,
Ant. Lachman +, firm endpoint
Pivotshift- Neg, PMJLT-PLJLT- neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Joyfen P ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("339","1","1","op269","1","","2016-10-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 2 months more in morning
No trauma
No radiculopathy\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 160
ER 90
IR T8
Impingement ++
Empty can weak
HB OK
Belly Press/Lift Off good
Scapular dyskinesia ++
Speed/Yergason Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("340","1","1","op270","1","","2016-10-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
H/o trauma Fall down at home
Night pain+++\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction160
ER90
IR S1
Impingement ++
Empty can weak
HB OK
Belly Press/Lift Off good
Speed/Yergason++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("341","1","1","op270","1","","2016-10-27 00:00:00","","","0","","\'complaints\'<br>\'10 days F\'up, No fever, Pain++\'<br>\'observations\'<br>\'All SR done, No wound gap or infection.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("342","1","1","op270","1","","2016-11-09 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("343","1","1","op270","1","","2016-11-24 00:00:00","","","0","","\'Anterior Lachman -ve ,
 Valgus  -Ve
Pivotshift -
PMJLT-
PLJLT-
PF-ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("344","1","1","op270","1","","2016-12-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("345","1","1","op271","1","","2016-10-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 month,
H/o twist while playing cricket
H/ locking\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress   ,
 Mc Murray\'s ++
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("346","1","1","op272","1","","2016-10-06 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee.
Right knee chronic, Left knee after yesterday\'s trauma.\'<br>\'observations\'<br>\'MJLT++
PF++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D ,TABLET ace proxyvon",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("347","1","1","op273","1","","2016-10-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 5 days
H/o skipping\'<br>\'observations\'<br>\'PMJLT -ve
 PF Stress   +++,
 Mc Murray\'s neg
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,Tablet HifenacD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("348","1","1","op274","1","","2016-10-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month 10 days
H/o trauma- Fall from bike before 1 month 10 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Joyfen P ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("349","1","1","op274","1","","2016-10-24 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Joyfen P ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("350","1","1","op274","1","","2016-11-24 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated ACL Rt.\'<br>\'observations\'<br>\'Ant lachman -ve
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("351","1","1","op274","1","","2016-12-22 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("352","1","1","op276","1","","2016-10-10 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain SINCE 3 DAYS
H/o lifting water buckets
Bil Anterior knee pain
Bil plantar fascitis\'<br>\'observations\'<br>\'tender L4-L5
Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,Tablet Ranitidine (150 Mg) ,Tablet Ranitidine (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("353","1","1","op276","1","","2017-02-14 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain
Swelling over leg and ankle
Left side back pain\'<br>\'observations\'<br>\'PF stress ++, PMJLT +
SLR- Neg, SNST- Neg
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,Tablet Rantac D ,Tablet Rantac D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("354","1","1","op277","1","","2016-10-10 00:00:00","","","0","","\'complaints\'<br>\'Low backache since 3 days, on and off backache
No trauma before 2 years fall from 10 feet\'<br>\'observations\'<br>\'Neurology- NAD
FLexion-extension painful
Both LL SLR-painful\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rabez (20Mg) ,GEL volitra ,GEL volitra",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("355","1","1","op277","1","","2016-10-24 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET NeurokindOD ,TABLET ace proxyvon ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("356","1","1","op280","1","","2016-10-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2 years, H/o chikengunya before 2 years
H/o trauma before 2 months\'<br>\'observations\'<br>\'MJLT+
PF+++
LPFacet - tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("357","1","1","op282","1","","2016-10-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 7 days
H/o trauma- slip from bike on 5/10/2016\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint Left knee
Varus +,
 Valgus  +++
Pivotshift - not done
MJLT +
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("358","1","1","op284","1","","2016-10-13 00:00:00","","","0","","\'complaints\'<br>\'Neck pain and upper backache, Shoulder pain R side, Rt upper limb radiculopathy since 1 month\'<br>\'observations\'<br>\'Neurology- NAD
Impingement -ve
Poer 5/5
Neck muscle spasm ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("359","1","1","op284","1","","2016-12-19 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder since 8 months, No radiculopathy or upper backache
No trauma
No DM ,HT\'<br>\'observations\'<br>\'Impingement ++
SSP- Good, ISP- OK
Subscap - Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("360","1","1","op286","1","","2016-10-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1 month
H/o trauma fall from bike before 1 month\'<br>\'observations\'<br>\'Left shoulder drop arm+++
ROM full
Suscap OK
ISP good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("361","1","1","op286","1","","2016-10-26 00:00:00","","","0","","\'complaints\'<br>\'1.5 month old GT contusion
Night pain +++\'<br>\'observations\'<br>\'FE- 110, Abd- 90, ER- 40, IR- L5\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("362","1","1","op287","1","","2016-10-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 1 month
H/o intra-articular injection given 21/8/2016
H/o feverish feeling
H/o discharge from left shoulder axilla\'<br>\'observations\'<br>\'Restriced movement FE-A-0/P- 140
Abd-A/0, P/100
ER-A/0,P/0
IR- SI joint
Pseudoparalysis\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("363","1","1","op288","1","","2016-10-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 1 month 10 days
H/o fall RTA- two wheeler before 1 month 10 days\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 150
Abduction 110
ER 30
IR Iliac crest
Empty can ++
HB Good
Belly Press/Lift Off painful
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("364","1","1","op288","1","","2016-11-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("365","1","1","op291","1","","2016-10-19 00:00:00","","","0","","\'complaints\'<br>\'Left knee instability since 3 months
H/o trauma before 3 months, twisting while pushing cupboard before 3 months.\'<br>\'observations\'<br>\'recurvatum +, Apprehension ++severly painful
Anterior lachman Neg, Varus valgus- neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("366","1","1","op291","1","","2016-11-11 00:00:00","","","0","","\'complaints\'<br>\'All SR done , No wound gap or infection\'<br>\'observations\'<br>\'Knee bending upto 40
Quad power poor\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("367","1","1","op291","1","","2016-12-14 00:00:00","","","0","","\'complaints\'<br>\'1 month 3 weeks F\'up
Pain on off\'<br>\'observations\'<br>\'90 degree flexion +
Quad OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("368","1","1","op291","1","","2017-04-04 00:00:00","","","0","","\'complaints\'<br>\'11 days f\'up of operated patella#\'<br>\'observations\'<br>\'All SR done.no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("369","1","1","op291","1","","2017-05-04 00:00:00","","","0","","\'complaints\'<br>\'1 month 10 days F\'up of operated Patella#\'<br>\'observations\'<br>\'ROM- 0 to 100\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("370","1","1","op291","1","","2017-06-06 00:00:00","","","0","","\'complaints\'<br>\'2 monts 10 days f\'up
C/o pain++\'<br>\'observations\'<br>\'Patellar tracking good
Flexion 120
No wound gap/infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET pregalin X SR ,Tablet Contramal Sr (100 Mg) ,Tablet Contramal Sr (100 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("371","1","1","op291","1","","2018-02-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee
Operated patella # in March 2017\'<br>\'observations\'<br>\'impingement of TBW and K wire 
ROM - full
No instability\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("372","1","1","op291","1","","2018-03-05 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,CAPSULE Rosortho ,CAPSULE Rosortho ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("373","1","1","op292","1","","2016-10-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 15 days
H/o trauma while playing\'<br>\'observations\'<br>\'Anterior Lachman+++ , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +/-, Hams spasm++
PMJLT+
PLJLT+
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET NeurokindOD ,TABLET ace proxyvon",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("374","1","1","op292","1","","2016-11-29 00:00:00","","","0","","\'complaints\'<br>\'Occasional instability Lt knee
No or minimal pain\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +/- 
PMJLT -ve
PLJLT -ve
PF -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("375","1","1","op293","1","","2016-10-24 00:00:00","","","0","","\'complaints\'<br>\'REcurrent subluxation of both shoulder since 2 years. Non traumatic onset
K/C/O epilepsy taking anticonvulsant since 2 years on Levipril 500 BD. Recent H/o fall before 10 days.\'<br>\'observations\'<br>\'Hyperlaxity ++, 6/9.
Sulcus- neg
ER- 90
Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("376","1","1","op294","1","","2016-10-24 00:00:00","","","0","","\'complaints\'<br>\'H/o RTA on 14/09/2016 two wheeler, Pain and instability in Right knee since 1 month 10 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus +1,
 Valgus  -Ve
Pivotshift +ve
PMJLT ++
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("377","1","1","op295","1","","2016-10-24 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated ACL on 6/10/2016 at CHA
H/o fever and discharge from upper tibia for 6 days.
At present no fever\'<br>\'observations\'<br>\'Tibial graft site infection +, Minimal discharge\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ciplox ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-10-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("378","1","1","op295","1","","2016-12-08 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated ACL 2 months back at CHA\'<br>\'observations\'<br>\'PF stress ++
Anterior lachman -
Varus-valgus Neg
Pivot shift Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("379","1","1","op295","1","","2016-12-27 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up operated ACL at CHA
pain and swelling ++\'<br>\'observations\'<br>\'No laxity
Effusion ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Linid (600 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("380","1","1","op295","1","","2017-08-16 00:00:00","","","0","","\'complaints\'<br>\'operated ACL
Pain at night
no infection\'<br>\'observations\'<br>\'No swelling
No laxity
PF stress++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET DAN P ,TABLET DAN P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("381","1","1","op297","1","","2016-11-07 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain\'<br>\'observations\'<br>\'Varus+++, 
ROM nearly - Full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("382","1","1","op298","1","","2016-11-07 00:00:00","","","0","","\'complaints\'<br>\'deformity and pain in left knee
Operated ACL before 1 year at CHA in wed unit\'<br>\'observations\'<br>\'FD 20
Anterior lachman +++
Varus valgus Neg
Pivotshift- Not possible
PF tenderness++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("383","1","1","op299","1","","2016-11-07 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since
H/o trauma due to fall while running\'<br>\'observations\'<br>\'Anterior Lachman++ + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT++
PLJLT -ve
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("384","1","1","op299","1","","2018-05-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee
H/o operated ACL  Lt in Dec 2016\'<br>\'observations\'<br>\'Anteromedial Joint line tenderness
Anterior lachman -ve
Pivot -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hycoxia ,CAPSULE Rosortho ,CAPSULE Rosortho ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("385","1","1","op300","1","","2016-11-07 00:00:00","","","0","","\'complaints\'<br>\'Bil shoulder pain
K/C/O DM\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 180
Abduction 160
ER 90/40 by side
IR D11
Impingement ++
Empty can OK
HB OK
Belly Press/Lift Off good
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("386","1","1","op302","1","","2016-11-08 00:00:00","","","0","","\'complaints\'<br>\'Bil Knee pain since 15 days.
No trauma\'<br>\'observations\'<br>\'MJLT +++,
 PF Stress ++  ,
 No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("387","1","1","op303","1","","2016-11-08 00:00:00","","","0","","\'complaints\'<br>\'Follow up case of Operated ACL at Modasa before 1 month 10 days
Patient is not wearing brace properly. Knee kept bent.\'<br>\'observations\'<br>\'FD 30,

quad weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("388","1","1","op304","1","","2016-11-09 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Lt Shoulder since 3 yrs
1st Episode due to fall before 3 years
Reduced by bone setter
Last Episode before 3 months.\'<br>\'observations\'<br>\'ROM nearly full
Apprehension ++, Midrange
Sulcus +/-
Midrange Apprehension +ve
Cuff strength - good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("389","1","1","op305","1","","2016-11-09 00:00:00","","","0","","\'complaints\'<br>\'Deformity in Left UL
H/o POP cast given for  #S/H before 3.5 months\'<br>\'observations\'<br>\'Volkmann\'s contracture with elbow FD 90\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("390","1","1","op306","1","","2016-11-11 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 3-4 months
No trauma\'<br>\'observations\'<br>\'Lt Shoulder
Flexion P 170, A20
Abduction P 110, A 30
ER A 90
IR S1
Belly Press/Lift Off weak
Drop arm +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Acipant DSR ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("391","1","1","op307","1","","2016-11-11 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month.
H/o trauma RTA before 1 month\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +++
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("392","1","1","op307","1","","2016-11-28 00:00:00","","","0","","\'complaints\'<br>\'13 days F\'up
All SR done
No C/o\'<br>\'observations\'<br>\'No wound gap or infection
SLR able to do\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("393","1","1","op307","1","","2016-12-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("394","1","1","op308","1","","2016-11-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 3 years
H/o RTA Bike
Rt knee anterior pain\'<br>\'observations\'<br>\'scapular dyskinesia type- II
Cuff strength Good
Impingement ++,
Trapezitis +
Patellofemoral pain ++
Hyperlaxity ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Myotop DSR ,TABLET Excelgesic ,TABLET Excelgesic",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("395","1","1","op309","1","","2016-11-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 5 years\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint 
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT ++
PLJLT
PF +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("396","1","1","op309","1","","2016-11-28 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 13 days, No C/o\'<br>\'observations\'<br>\'SLR possible good
All SR done. No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("397","1","1","op310","1","","2016-11-14 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Lt Shoulder.
1st Episode due to trauma before 5 years
Reduced by bone setter
Last Episode before 12 days\'<br>\'observations\'<br>\'ROM full
Apprehension ++
Sulcus neg
Beighton\'s NAD
Midrange Apprehension -ve
Cuff strength good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("398","1","1","op311","1","","2016-11-14 00:00:00","","","0","","\'complaints\'<br>\'Bil Knee pain 6 months. L>R
 Claudication with backache. distance 200 mtr\'<br>\'observations\'<br>\'MJLT, Effusion ++
Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("399","1","1","op311","1","","2017-09-11 00:00:00","","","0","","\'complaints\'<br>\'Bil OA knee,\'<br>\'observations\'<br>\'20 to full flexion
varus valgus neg
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("400","1","1","op311","1","","2017-10-06 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Enzoflam ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("401","1","1","op311","1","","2018-04-10 00:00:00","","","0","","\'complaints\'<br>\'6 months f\'up of operated TKR
Better\'<br>\'observations\'<br>\'ROM - 0 to 120
Quad better\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("402","1","1","op312","1","","2016-11-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 8 days, H/o trauma before 8 days. RTA.\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift - Not possible
PMJLT+
PLJLT
PF+\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("403","1","1","op313","1","","2016-11-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee since 1 year. On and off.
No trauma, Backache\'<br>\'observations\'<br>\'PMJLT +/-,
 PF Stress ++   ,
 Mc Murray\'s  -ve
No Ligamentous Laxity- Recurvatum +1
Hams tight\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("404","1","1","op314","1","","2016-11-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 10/09/2016
H/o trauma while dancing
Treated conservatively
Stiffness ++\'<br>\'observations\'<br>\'Anterior Lachman -ve 
Varus -ve,
 Valgus  -Ve
Pivot shift neg 
MJLT +
Patellar apprehension- Not possible\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("405","1","1","op314","1","","2016-12-29 00:00:00","","","0","","\'complaints\'<br>\'Pain occasional
On brace with activity modification
Occasional locking\'<br>\'observations\'<br>\'Apprehension +
No other laxity
? loose body palpable\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("406","1","1","op315","1","","2016-11-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month
H/o trauma while playing volleyball\'<br>\'observations\'<br>\'Anterior Lachman+++ + , Soft endpoint++
Varus +1 Bil,
 Valgus  -Ve
Pivotshift ++ 
PMJLT -
PLJLT -
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("407","1","1","op315","1","","2016-12-07 00:00:00","","","0","","\'12 days F\'p
All SR done, No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("408","1","1","op315","1","","2017-01-03 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of Operated ACL reconstruction\'<br>\'observations\'<br>\'FD 5 degree
No Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("409","1","1","op315","1","","2017-07-04 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee 20 days
H/o running on uneven surface\'<br>\'observations\'<br>\'Ant lachman /Neg
Pivot NEg
PMJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("410","1","1","op316","1","","2016-11-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 6 months
H/o Trauma after lifting weight. Did massage by bone setter.\'<br>\'observations\'<br>\'PMJLT -,
 PF Stress++
Apprehension- Neg
Lateral slide of patella in 30 degree +++   ,
 Ligamentous Laxity ++++, Beighton 8/9\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("411","1","1","op316","1","","2017-05-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("412","1","1","op317","1","","2016-11-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 2 months
H/o trauma sudden jerk before 2 months\'<br>\'observations\'<br>\'FE- 90 P, 20A
Abd- 90P,20 A
ER- 50
IR-S1
SSP weak-Drop arm ++
Bear hug weak, Belly press ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("413","1","1","op318","1","","2016-11-28 00:00:00","","","0","","\'complaints\'<br>\'Bil UL hand pain, tingling +, since 3 months
K/C/O hypo/hyperthyroidism
Bil ANterior knee pain since 1 year\'<br>\'observations\'<br>\'Phalon  ++
PF tender BIl. No Ligamentous laxity.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("414","1","1","op319","1","","2016-11-24 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain with RT LL radiculopathy since 4-5 years
Bil Knee pain\'<br>\'observations\'<br>\'MJLT, No laxity,
SLRT Rt 60
Power 5/5 in Both LL
PLantar Downward Bil
ANkle -nt,, Knee -nt
Sensation Below L3 Hypo Rt
Claudication- NAD\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("415","1","1","op320","1","","2016-11-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in right knee since 7 years.
H/o trauma while playing before 7 years.\'<br>\'observations\'<br>\'Anterior Lachman+++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +
PF -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("416","1","1","op321","1","","2016-11-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee 5 months
No definite H/o trauma\'<br>\'observations\'<br>\'swelling ++AM knee
PMJL tender
Hyper extension ++
No other Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("417","1","1","op323","1","","2016-11-29 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in R knee since 5 months
H/o RTA car before 5 months\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Post lachman+++
tibial sag++
Varus -ve,
 Valgus  +1
Pivotshift ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("418","1","1","op325","1","","2016-11-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 month
H/o trauma -Fall down before 1 months and dislocated Rt shoulder reduced under GA\'<br>\'observations\'<br>\'Apprehension ++
No Hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("419","1","1","op326","1","","2016-11-30 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder since 4 years
1st Episode due to trauma while playing Boxing -Direct Hit
Reduced by on its own, second time reduced by doctor
Last Episode due to sneezing. 15-20 episodes in 4 years\'<br>\'observations\'<br>\'No hyperlaxity
Apprehension +++ 90/90, Midrange +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("420","1","1","op327","1","","2016-11-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 7 days
H/o twisting at home\'<br>\'observations\'<br>\'PMJLT ++,
FD- 20 degree
No ligamentous laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-11-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("421","1","1","op327","1","","2016-12-12 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of operated MM left knee\'<br>\'observations\'<br>\'Walking with flexion attitude\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("422","1","1","op328","1","","2016-12-01 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain, Bil Knee pain L>R\'<br>\'observations\'<br>\'MJLT, PF stress +++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("423","1","1","op328","1","","2017-01-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("424","1","1","op329","1","","2016-12-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 15 days.
H/o twist while getting on bike.\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress ++  ,
 Mc Murray\'s -ve
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("425","1","1","op330","1","","2016-12-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in Right knee since 1 year
H/o twist while kicking bike(Bullet)  before 1 year\'<br>\'observations\'<br>\'LJLT
No laxity
Mcmurray\'s pain+click
PF- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("426","1","1","op331","1","","2016-12-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2 months, H/o trauma while playing garba/fall down\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress ++ ,
 Mc Murray\'s -ve
Ant lachman ++, Hams spasm +,
Varus-valgus -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("427","1","1","op332","1","","2016-12-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 day
H/o twisting at home today\'<br>\'observations\'<br>\'K/C/O RPM Lt LL
MJLT++
Anterior lachman++, Firm
Recurvatum ++
PF stress++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("428","1","1","op333","1","","2016-12-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 6 months
H/o trauma fall from stairs\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 160
Abduction 160
ER 90
IR D4
Impingement ++
Empty can Weak
HB OK
Belly Press/Lift Off OK
Speed/Yergason NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("429","1","1","op334","1","","2016-12-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 9 days
H/o fever with reduced platelet before 9 days admitted for the same.
Dengue - Neg
Taken LHC in Rt shoulder before 5 days\'<br>\'observations\'<br>\'Almost nil power for flexion and abduction of shoulder
Anterior deltoid and lateral deltoid not working. 
Sensory - Normal
no tenderness in infraspinatus fossa
WRist and forearm normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("430","1","1","op335","1","","2016-12-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 5 months
H/o ACL reconstruction done in Jan 2016 at Bhavnagar\'<br>\'observations\'<br>\'PMJLT +,
PF Stress ++   ,
Mc Murray\'s +/-
Anterior lachman - Neg
Pivot shift -
Opp Knee- Hyperextension +\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("431","1","1","op336","1","","2016-12-06 00:00:00","","","0","","\'complaints\'<br>\'Weakness in right shoulder since 1 year 3 months
H/o proximal Humerus fractures operated  at Mehsana\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 120 P/20A
Abduction 120P/30A
ER 50P/ 20A
IR S1
Belly Press/Lift Off ++
Deltoid wasting +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("432","1","1","op337","1","","2016-12-07 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("433","1","1","op338","1","","2016-12-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 2 days
H/o RTA- Activa before 2 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint++
Varus +++,
 Valgus  -Ve
Pivotshift +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("434","1","1","op339","1","","2016-12-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 10 days.
H/o Fall - from height - 3 feet wall\'<br>\'observations\'<br>\'Medial Femoral Condyle tenderness
No laxity, Patella NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("435","1","1","op340","1","","2016-12-09 00:00:00","","","0","","\'complaints\'<br>\'Swelling in Left knee anterior aspect 7 months
H/o trauma 8 months
K/C/O DM\'<br>\'observations\'<br>\'Prepatellar Bursitis ++
No Laxity, No MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("436","1","1","op341","1","","2016-12-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 20 days
H/O trauma\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint++
Varus +ve,
 Valgus  -Ve
Pivotshift ++
MJLT+
PLJLT-ve
PF -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("437","1","1","op341","1","","2017-01-12 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up No pain or fever\'<br>\'observations\'<br>\'Quad weak
Knee flexion upto 80\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("438","1","1","op341","1","","2017-02-10 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up left knee ACL+MCL
C/o pain\'<br>\'observations\'<br>\'PF pain +
Varus +1 Bil
Valgus +1 Bil
Ant lachman Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("439","1","1","op341","1","","2017-03-10 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up 
C/o pain occasional\'<br>\'observations\'<br>\'Anterior lachman +, firm end point
Pivot shift Neg
Varus valgus neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("440","1","1","op342","1","","2016-12-11 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("441","1","1","op342","1","","2018-08-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("442","1","1","op344","1","","2016-12-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 6 months
No trauma
More on stairs and after prolonged sitting\'<br>\'observations\'<br>\'PMJLT -ve,
 PF Stress +++  ,
 Mc Murray\'s +
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET dupact ,TABLET ace proxyvon ,TABLET ace proxyvon",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("443","1","1","op346","1","","2016-12-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("444","1","1","op347","1","","2016-12-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 11 days
H/o RTA bike 11 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++ 
PMJLT+
PLJLT+
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("445","1","1","op347","1","","2017-01-02 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of ACL
All SR done
No wound gap or infection\'<br>\'observations\'<br>\'Quad weak
SLR lag +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("446","1","1","op347","1","","2017-01-25 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up
Quad very weak,\'<br>\'observations\'<br>\'Not able to do SLR\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("447","1","1","op347","1","","2017-04-13 00:00:00","","","0","","\'complaints\'<br>\'4 months F\'up
occasional pain++
Doing squats and crossed leg against advice\'<br>\'observations\'<br>\'Hyperextension Bil
Ant lachman +,firm endpoint
Pivot shift- Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("448","1","1","op348","1","","2016-12-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 8 months
No trauma
2 -IA-Depomedrol taken at mumbai no relief.\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress ++  ,
 Mc Murray\'s +/-
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("449","1","1","op349","1","","2016-12-23 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 4-5 months
H/o fall
2  injections LHC given\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 90A/ 160P
Abduction 90A/160P
ER 40A
IR SI jt
Empty can weak
HB weak
Belly Press/Lift Off ++
AC joint Mild tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("450","1","1","op350","1","","2016-12-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt hip with LL radicular pain since 6 months
No trauma\'<br>\'observations\'<br>\'ROM- Full
Terminal Flexion Painful
ADD-ER painful
ABD painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Aceproxyvon CR ,TABLET Aceproxyvon CR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("451","1","1","op351","1","","2016-12-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt scapular medial border area and Rt arm + shoulder since 1 month
No H/o trauma
Morning stiffness- severe pain ++\'<br>\'observations\'<br>\'Impingement -ve
Cuff- Good
Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Aceproxyvon CR ,TABLET Aceproxyvon CR ,TABLET Myotop",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("452","1","1","op354","1","","2016-12-26 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain since 6-7 years increased since 7 days
No radiculopathy\'<br>\'observations\'<br>\'Paraspinal spasm ++, L3-4
Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Myotop ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("453","1","1","op355","1","","2016-12-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 3 months
H/o trauma\'<br>\'observations\'<br>\'Anterior Lachman ++ + , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT-
PLJLT++
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("454","1","1","op355","1","","2017-02-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee
Knee bent for 110 degree
H/o fall in bathroom twice after surgery\'<br>\'observations\'<br>\'Anterior Lachman Neg , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("455","1","1","op355","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up of operated ACL+MFC defect\'<br>\'observations\'<br>\'Quad waste++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("456","1","1","op356","1","","2016-12-27 00:00:00","","","0","","\'complaints\'<br>\'Bil Knee pain
R>L, No H/o trauma, Low backache with left LL radiculopathy since 10 years\'<br>\'observations\'<br>\'MJLT +,
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("457","1","1","op359","1","","2016-12-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 3 months
H/o trauma while playing cricket before 3 months\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
FFD- 10
Varus -ve,
 Valgus  -Ve
Pivotshift +/-
PMJLT++
PLJLT-
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2016-12-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("458","1","1","op359","1","","2017-01-12 00:00:00","","","0","","\'10 days F\'up
ALL SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("459","1","1","op359","1","","2017-02-20 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("460","1","1","op359","1","","2017-04-17 00:00:00","","","0","","\'complaints\'<br>\'3.5 months F\'up of ACL
C/o pain on and off more on stairs\'<br>\'observations\'<br>\'Ant lachman +1, Firm
Pivot glide
varus valgus Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pregalin X ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("461","1","1","op360","1","","2017-01-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 9 months
H/o trauma Fall down 9 months\'<br>\'observations\'<br>\'MJLT, PFT ++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Ultracet Semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("462","1","1","op361","1","","2017-01-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 4 months
H/o Fall from chair.\'<br>\'observations\'<br>\'FE - 160
Abduction- 100
ER- 90
IR- L5\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("463","1","1","op362","1","","2017-01-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since Aug 2015
Retrauma after 4 months of first injury
Trauma recently before 15 days while umpiring\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint, FD 20
Varus -ve,
 Valgus  -Ve
Pivotshift Not done
PMJLT++
PLJLT+
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("464","1","1","op363","1","","2017-01-04 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1.5 years,
No trauma
Neck pain-trapezitis +\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 40
IR S1
Impingement +++
Empty can painful
HB Painful
Belly Press/Lift Off Neg
Speed/Yergason Not done\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("465","1","1","op364","1","","2017-01-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee since 10 months
H/o twist\'<br>\'observations\'<br>\'MJLT+
MPFT+
No Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("466","1","1","op365","1","","2017-01-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left upperlimb since birth
Erb\'s palsy\'<br>\'observations\'<br>\'FE- 70
Abduction- 80
ER- 0
IR- L3\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("467","1","1","op366","1","","2017-01-06 00:00:00","","","0","","\'complaints\'<br>\'Trapezitis Left shoulder since 3 months\'<br>\'observations\'<br>\'SCapular kinetics OK
ROM- Full
SSP good 
ISP Good
ABER- OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("468","1","1","op367","1","","2017-01-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
H/o fall down at home before 1 year\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160 
ER 90
IR L5
Impingement -ve
Empty can OK
HB weak
Belly Press/Lift Off Good
Speed/Yergason Not done\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("469","1","1","op368","1","","2017-01-11 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling RT knee since 2 months and Pain -swelling Lt ankle 10 days
No trauma, fever\'<br>\'observations\'<br>\'Effusion ++
No laxity
Tenderness ++
Local temperature - increased\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zocef CV ,TABLET Doxycyline ,TABLET Doxycyline",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("470","1","1","op369","1","","2017-01-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and deformity of Both LL since 6 months.
H/o normal Full term Delivery with Low birth weight 1.5kg,\'<br>\'observations\'<br>\'Bil Hams tightness++
FD Rt- 30, Lt 10
? Illsustained ankle clonus
Plantar equivocal
? Gower\'s ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("471","1","1","op370","1","","2017-01-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 year
No trauma\'<br>\'observations\'<br>\'Medial tenderness over pes
No laxity
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Dupact",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("472","1","1","op373","1","","2017-01-18 00:00:00","","","0","","\'complaints\'<br>\'Bil foot pain and ankle pain since 1 month.
Bil wrist pain and thumb pain\'<br>\'observations\'<br>\'Bil flat feet.
Rest NAD
tests for DQ -Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("473","1","1","op374","1","","2017-01-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 20 days
H/o RTA before 20 days\'<br>\'observations\'<br>\'Drop arm +
Bear hug -ve
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("474","1","1","op375","1","","2017-01-24 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt knee since 5 days
H/o jerk while dancing\'<br>\'observations\'<br>\'No JLT
No Laxity
Tenderness over pes anserine bursa and tendons\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("475","1","1","op376","1","","2017-01-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder 1.5 years,
H/o shoulder exercise before 1.5 years\'<br>\'observations\'<br>\'ABER painful
O\'brien\'s painful
SSP- OK
ISP- OK
Subscap- OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("476","1","1","op376","1","","2017-06-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in L shoulder in overhead activity\'<br>\'observations\'<br>\'impingement +++ , Neers
Hawkins- Neg
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29 plus ,TABLET GB 29 plus ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("477","1","1","op377","1","","2017-01-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1.5 months
H/o fall on stairs\'<br>\'observations\'<br>\'FD- 30 degree
Apprehension ++
Bil Flat feet
No ACL or collateral laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("478","1","1","op378","1","","2017-01-26 00:00:00","","","0","","\'complaints\'<br>\'Left heel pain
No trauma\'<br>\'observations\'<br>\'Tenderness over calcaneum\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("479","1","1","op379","1","","2017-01-27 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain with Bil LL radiculopathy 2 years
Claudication distance 500 mtr\'<br>\'observations\'<br>\'Rest neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("480","1","1","op380","1","","2017-01-27 00:00:00","","","0","","\'complaints\'<br>\'Polyarticular joint pain since 20 years
Small and large  joints
Bil Symmetrical, Bil knee pain\'<br>\'observations\'<br>\'Deformities in hand and foot-hallux valgus\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("481","1","1","op381","1","","2017-01-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in left knee since 3 months
H/o open knee debridement done before 3 months at somewhere else, 
REcent swellling and fever since 5 days
K/C/O DM on OHA\'<br>\'observations\'<br>\'Effusion ++
Temperature increased.
FFD 30
No laxity
Further flexion 120\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("482","1","1","op382","1","","2017-01-30 00:00:00","","","0","","\'complaints\'<br>\'stiffness in Rt shoulder since 2 months
No trauma
K/C/O DM on OHA\'<br>\'observations\'<br>\'RtShoulder
Flexion 90
Abduction 90
ER 20
IR S1
HB
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-01-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("483","1","1","op384","1","","2017-02-20 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("484","1","1","op384","1","","2017-03-14 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up ACL reconstruction + MM repair\'<br>\'observations\'<br>\'Anterior lachman neg
No swelling or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("485","1","1","op384","1","","2017-05-09 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up
No pain
Difficulty in walking\'<br>\'observations\'<br>\'Anterior lachman - Neg
Pivot shift- Neg
Varus Valgus - Neg
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("486","1","1","op384","1","","2017-09-19 00:00:00","","","0","","\'complaints\'<br>\'No pain\'<br>\'observations\'<br>\'anterior lachman neg
No jlt
Flexion 130\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("487","1","1","op385","1","","2017-02-01 00:00:00","","","0","","\'complaints\'<br>\'pain in both ankles since 10 days
No trauma\'<br>\'observations\'<br>\'Plantar flexion and dorsiflexion painful
Non tender Lateral and anterolateral area of ankle\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantacid (150 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("488","1","1","op386","1","","2017-02-06 00:00:00","","","0","","\'complaints\'<br>\'Left Upper neck pain and backache since 1 month
No trauma
Accountant professional\'<br>\'observations\'<br>\'Neurology NAD
Left shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("489","1","1","op386","1","","2017-02-17 00:00:00","","","0","","\'complaints\'<br>\'C/o pain in lower back- No improvement\'<br>\'observations\'<br>\'Spine Flexion extension painful
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Myotop DSR ,TABLET Myotop DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("490","1","1","op386","1","","2017-02-27 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of back pain
Patient was better after medications\'<br>\'observations\'<br>\'Spine flexion painful
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Sertaline ,TABLET Sertaline",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("491","1","1","op387","1","","2017-02-08 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain since 1.5 years
H/o trauma due to two wheeler fall RTA before 1.5 years
Taken conservative treatment in form of physiotherapy and shoulder injections\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 170
Abduction 170
ER 80
IR T12
Impingement- Neer\'s and hawkin\'s positive
Empty can weak
HB painful, ISP ER weak
Belly Press/Lift Off OK
Speed/Yergason Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Acipant DSR ,TABLET Acipant DSR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("492","1","1","op388","1","","2017-02-09 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("493","1","1","op389","1","","2017-02-13 00:00:00","","","0","","\'complaints\'<br>\'pain in right ankle since 13 days
H/o trauma before 13 days while playing badminton\'<br>\'observations\'<br>\'Swelling ++ on lateral aspect of ankle
Ankle inversion painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Joyfen P ,TABLET Joyfen P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("494","1","1","op390","1","","2017-02-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in Right ankle
Trauma while playing badminton on 13 th jan 2017\'<br>\'observations\'<br>\'Swelling over anterolateral ankle
Tenderness ++
Terminal plantarflexion and dorsiflexion painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("495","1","1","op391","1","","2017-02-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1.5 yrs
Fall in garden before 1.5 years
Taken LHC\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 140
Abduction 120
ER 70
IR L5
Impingement ++
Empty can weak
HB not done
Belly Press/Lift Off OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("496","1","1","op391","1","","2017-04-11 00:00:00","","","0","","\'complaints\'<br>\'12 days f\'up of operated cuff repair.
Pain on and off.\'<br>\'observations\'<br>\'All SR done No wound gap or infection.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Pregalin X ,TABLET Pregalin X",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("497","1","1","op391","1","","2017-05-09 00:00:00","","","0","","\'complaints\'<br>\'1 month 10 days f\'up of operated Cuff
C/o pain, able to sleep,\'<br>\'observations\'<br>\'FE- 40
ABD- 40
ER- 30
IR- SI joint\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("498","1","1","op391","1","","2017-06-06 00:00:00","","","0","","\'complaints\'<br>\'Operated cuff 2 months 10 days
no pain\'<br>\'observations\'<br>\'FE 120
ABD100
ER - 60
IR-SI joint
SSP good
ISP- good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("499","1","1","op392","1","","2017-02-14 00:00:00","","","0","","\'complaints\'<br>\'Bil Knee pain and swelling since 2 years
No trauma
No DM 
No Other joint involvement\'<br>\'observations\'<br>\'FD  30
Further flexion 120
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Folimax (5 Mg) ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("500","1","1","op393","1","","2017-02-14 00:00:00","","","0","","\'complaints\'<br>\'Both leg pain and Right heel pain since 3 years
No trauma\'<br>\'observations\'<br>\'Shin pain+
Heel pain+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("501","1","1","op394","1","","2017-02-15 00:00:00","","","0","","\'complaints\'<br>\'pain in RT side of body since 1 year
No trauma\'<br>\'observations\'<br>\'RT hip FAI
Rt knee PF pain- LPF tender
Rt shoulder ABER- painful
Trapezitis\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("502","1","1","op395","1","","2017-02-15 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL at CHA before 14 days
Pain +
Fever++ (100,101*F)\'<br>\'observations\'<br>\'Swelling +
No redness or discharge or wound gap
warmth\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Linid (600Mg) ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("503","1","1","op395","1","","2017-02-24 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
No fever
Pain +++\'<br>\'observations\'<br>\'Effusion ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("504","1","1","op396","1","","2017-02-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 25 days
H/o trauma - while jumping- Fall\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
FD 5*
Varus -ve,
 Valgus  -Ve
Pivotshift pain
PMJLT +
PLJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol SP ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("505","1","1","op396","1","","2017-03-14 00:00:00","","","0","","\'complaints\'<br>\'14 days f\'up of operated ACL 
C/o pain over shin of tibia on and off\'<br>\'observations\'<br>\'Quad weak
No wound gap or infection 
Dressing and steristrip removed\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant ,TABLET Etorvel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("506","1","1","op396","1","","2017-06-12 00:00:00","","","0","","\'complaints\'<br>\'c/o restricted ROM
occasional pain+\'<br>\'observations\'<br>\'ROM- 0 to 90\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Ultracet ,TABLET Ultracet ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("507","1","1","op396","1","","2017-09-01 00:00:00","","","0","","\'complaints\'<br>\'C/o pain after prolonged sitting, No instability\'<br>\'observations\'<br>\'FFD - 0 to 3 degree,
Flexion - 0 to 120 degree\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("508","1","1","op396","1","","2018-01-18 00:00:00","","","0","","\'complaints\'<br>\'Pain on & off\'<br>\'observations\'<br>\'Flexion attitude
Anterior lachman +1, firm
Pivot shift -ve
varus valgus neg
Lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,TABLET Roles ,TABLET Roles ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("509","1","1","op397","1","","2017-02-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 15 days
H/o RTA\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift++ 
PMJLT+
PLJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("510","1","1","op398","1","","2017-02-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in both shoulder since 8 months
No trauma, K/C/O HT\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 90
Abduction 90
ER 90
IR L5
Impingement ++
Empty can weak 
HB weak
Belly Press/Lift Off Neg
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("511","1","1","op400","1","","2017-02-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 2 months
H/o trauma while playing kabaddi\'<br>\'observations\'<br>\'FD 5*
Ant lachman +++
Varus valgus NEG
Pivot shift -neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("512","1","1","op401","1","","2017-02-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 5 days
H/o fall\'<br>\'observations\'<br>\'Drop arm ++
SSP- Weak,
ISP - Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("513","1","1","op402","1","","2017-02-17 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee since 15 years
C/o backache\'<br>\'observations\'<br>\'FD 30
Varus +++
Flexion 160\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("514","1","1","op402","1","","2017-03-17 00:00:00","","","0","","\'complaints\'<br>\'Operated Bil TKR , 15 days F\'up
No pain\'<br>\'observations\'<br>\'ROM - Flexion upto 90 Bil
5 extension lag\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("515","1","1","op402","1","","2017-04-19 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Gemcal ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("516","1","1","op403","1","","2017-02-17 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("517","1","1","op404","1","","2017-02-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2 months
No trauma\'<br>\'observations\'<br>\'No JLT
Anterior knee pain ++
PF stress ++
Ant lachman neg
Varus valgus NEG
Pivot Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("518","1","1","op405","1","","2017-02-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 20 days
H/ trauma RTA bicycle\'<br>\'observations\'<br>\'Anterior Lachman ++ + , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve 
PMJLT ++
PLJLT-
PF +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("519","1","1","op406","1","","2017-02-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 7 months
No trauma\'<br>\'observations\'<br>\'No laxity
PF stress ++
M and L patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("520","1","1","op408","1","","2017-02-22 00:00:00","","","0","","\'complaints\'<br>\'Rt knee pain
H/o twist before 7 months\'<br>\'observations\'<br>\'MPF & LPF tender
PMJLT ++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("521","1","1","op408","1","","2017-03-16 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of Rt knee pain\'<br>\'observations\'<br>\'MJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("522","1","1","op409","1","","2017-02-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 8 days
H/o RTA\'<br>\'observations\'<br>\'Tenderness over fibular head ++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("523","1","1","op410","1","","2017-02-22 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain and Pain in right knee since 5 years
Heel pain and burning\'<br>\'observations\'<br>\'Rt knee PF stress ++, MPF tender,
SLRT Neg
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("524","1","1","op412","1","","2017-02-23 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt ACL at railway hospital Rajkot on 3rd Sept 2016
C/o pain and deformity Rt  knee since 1 day
H/o twisting in sleep yesterday\'<br>\'observations\'<br>\'FD 30
Ant lachman Neg
Varus valgus Neg
MJLT,PMLJT ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol SP ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("525","1","1","op415","1","","2017-02-23 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of Arthroscopic repair of GT avulsion\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Dalacin C ,CAPSULE Dalacin C ,CAPSULE Dalacin C",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("526","1","1","op415","1","","2017-03-22 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of GT repair
C/o pain, able to sleep without pain at night. not on any analgesics.
Patient is not maintaining shoulder immobiliser and she is not following advice
Not doing physiotherapy properly.\'<br>\'observations\'<br>\'Poor posture
No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("527","1","1","op416","1","","2017-02-24 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain 3 months
Pain in both hip joints 3 months\'<br>\'observations\'<br>\'L3,4 spinous process tenderness
FAI tests neg
Hip ER-ABD painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("528","1","1","op417","1","","2017-02-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in RT knee since 1.5 months
H/o Fall down from bike-slip with direct hit over anterior knee before 1.5 months
Operated for upper tibia, S/F and Lower tibia at Savarkundla in 2009 and no complains after surgery\'<br>\'observations\'<br>\'Right knee
Tibial sag ++
varus++
valgus Neg, No Anterior lachman
Post lachman ++
Posterior drawer +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("529","1","1","op417","1","","2017-03-27 00:00:00","","","0","","\'complaints\'<br>\'No pain or other C/o\'<br>\'observations\'<br>\'No wound gap or infection,
Pain in Left knee near graft harvest site\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Kindac P ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("530","1","1","op417","1","","2017-04-27 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up PCL+PLC
No pain\'<br>\'observations\'<br>\'No sag, Posterior drawer- Neg
Varus- NEG\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("531","1","1","op418","1","","2017-02-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in Rt knee and Rt LL oedema
H/o trauma-twist before 3 months\'<br>\'observations\'<br>\'Oedema leg feet ++ Rt
Pf stress ++
MJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Chymoral BR ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("532","1","1","op419","1","","2017-02-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 6 months
N trauma
NoDM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 170
Abduction 160
ER 90
IR L5
Impingement +
Empty can OK
HBOK
Belly Press/Lift Off good 
Speed/Yergason +/-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("533","1","1","op420","1","","2017-02-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 8 months
No trauma, K/C/O DM and hypothyroidism\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 160
Abduction 130
ER 80
IR SI joint
Impingement ++
Empty can Good
HB OK
Belly Press/Lift Off OK
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-02-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("534","1","1","op422","1","","2017-03-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee since 10 years
H/o some injections taken before 5 years from local; nonortho doctors
H/o chikungunya before 2 months
C/o pain in both wrists since 2 months
No fever or UTI\'<br>\'observations\'<br>\'FD 5
Varus ++
Effusion- NAD

CBC-ESR - increased\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Sertaline ,TABLET Sertaline",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("535","1","1","op422","1","","2017-03-15 00:00:00","","","0","","\'Quad weak
No wound gap or infection 
Dressing and steristrip removed\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Sertaline ,Tablet Nervmax Sr (75Mg) ,Tablet Nervmax Sr (75Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("536","1","1","op422","1","","2017-04-18 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pantovel ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("537","1","1","op423","1","","2017-03-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 year
H/o trauma while playing kabaddi\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift glide
PMJLT -
PLJLT- 
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("538","1","1","op424","1","","2017-03-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee 2 years
H/o trauma fall before 3 years
H/o locking\'<br>\'observations\'<br>\'No laxity
FD 3*
MJLT ++
MPFT ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("539","1","1","op425","1","","2017-03-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 month
H/o RTA before 1 month\'<br>\'observations\'<br>\'FD 5 *
ANterio lachman ++, firm
Varus valgus Ned
MJLT +/-
PF stress +
Pivot shift painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("540","1","1","op425","1","","2017-03-30 00:00:00","","","0","","\'complaints\'<br>\'25 days F\'up of operated ACL+ Micro# MFC
C/o pain in back of knee\'<br>\'observations\'<br>\'Quad weak, No effusion or swelling.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET pregalin X SR ,TABLET Gemitrol Kit ,TABLET Gemitrol Kit ,TABLET pregalin X SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("541","1","1","op425","1","","2017-04-12 00:00:00","","","0","","\'complaints\'<br>\'1.5 month of operated ACL+ Micro# MFC\'<br>\'observations\'<br>\'Flexion attitude+
ANterior lachman Neg
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Zerodol P ,TABLET Zerodol P ,TABLET Altraday ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("542","1","1","op425","1","","2017-05-04 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up ACL tear\'<br>\'observations\'<br>\'Walking with flexion attitude\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("543","1","1","op426","1","","2017-03-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
H/o jerk at railway platform\'<br>\'observations\'<br>\'RtShoulder
Flexion 180
Abduction 170 
ER 90
IR L5
Impingement+/-
Empty can weak
HB OK
Belly Press/Lift Off OK
Speed/Yergason neg\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("544","1","1","op427","1","","2017-03-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in left upper back since 10 days
No trauma or radiculopathy
Prolonged sitting.\'<br>\'observations\'<br>\'Trapezitis ++
Neurology- NAD
Shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("545","1","1","op429","1","","2017-03-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 6 months
H/o RTA before 6 months\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT-ve
PLJLT -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("546","1","1","op430","1","","2017-03-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
H/o DM, No trauma, on rehab since 2 months
Taken 1 LHC before 2 months\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 150
Abduction 120
ER 30
IR S1
Impingement ++
Empty can OK
HB painful
Belly Press/Lift Off  painful IR
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("547","1","1","op431","1","","2017-03-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since childhood
H/o some surgery done in childhood
locking since 6 months\'<br>\'observations\'<br>\'Anterior Lachman + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift 
PMJLT
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("548","1","1","op432","1","","2017-03-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 19th FEB 0217
H/o trauma while playing football\'<br>\'observations\'<br>\'Anterior Lachman ++ , Hams spasm++, Recurvatum Opp. knee++
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT+
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("549","1","1","op433","1","","2017-03-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 4 days
H/o twisting before 4 days\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve, Hams spasm +
 Valgus  -Ve
Pivotshift +
PMJLT -
PLJLT +
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("550","1","1","op434","1","","2017-03-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 6 months
H/o trauma - slip -fall down 6 months\'<br>\'observations\'<br>\'Anterior Lachman ++, Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift + 
PMJLT MJLT +
PLJLT -ve
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Excelgesic ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("551","1","1","op435","1","","2017-03-08 00:00:00","","","0","","\'complaints\'<br>\'Bil Knee pain,
Bil OA\'<br>\'observations\'<br>\'ROM - near Full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("552","1","1","op436","1","","2017-03-08 00:00:00","","","0","","\'Pain in both hips since 15 years
No trauma,Alcohol or steroid intake\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("553","1","1","op437","1","","2017-03-10 00:00:00","","","0","","\'complaints\'<br>\'pain in right shoulder
H/o trauma 5 days back, Previous trauma before 4 years, Was alright after\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 180
Abduction 160
ER 80
IR Painful S1
Impingement ++
Empty can weak
Drop arm ++
HB weak
Belly Press/Lift Off OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("554","1","1","op437","1","","2017-03-24 00:00:00","","","0","","\'complaints\'<br>\'12 days Old operated Cuff SSP+ISP+SSC\'<br>\'observations\'<br>\'All SR done , No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("555","1","1","op437","1","","2017-05-15 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up operated Cuff.
Pain ++
Shoulder wheel and pulley exercises were done against advice\'<br>\'observations\'<br>\'Scapulothorasic movement prominent,\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("556","1","1","op437","1","","2017-08-01 00:00:00","","","0","","\'complaints\'<br>\'4.5 months f\'up of operated cuff rt side
c/o pain\'<br>\'observations\'<br>\'ROM- flexion 90 A, 140 P
ABD- 90 A, 110 P
ER - 30 A, 80 P
IR- L5\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("557","1","1","op438","1","","2017-03-10 00:00:00","","","0","","\'complaints\'<br>\'pain in RT elbow since 8 months
N trauma
Teacher by profesion\'<br>\'observations\'<br>\'LAteral epicondyle tenderness ++
Stress test+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tendocare ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("558","1","1","op440","1","","2017-03-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months
H/o trauma before 2 months\'<br>\'observations\'<br>\'ROM - Full 
Drop arm ++
HB weak
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("559","1","1","op440","1","","2017-03-27 00:00:00","","","0","","\'complaints\'<br>\'pain on and off\'<br>\'observations\'<br>\'All SR done, No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("560","1","1","op440","1","","2017-05-04 00:00:00","","","0","","\'Walking with flexion attitude\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("561","1","1","op440","1","","2017-06-12 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up  of operated cuff
Pain since 2 days
sleep adequate\'<br>\'observations\'<br>\'FE- 90 scapulothorasic movement ++
Abd- 90
ER- 30
IR-20\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("562","1","1","op440","1","","2017-09-13 00:00:00","","","0","","\'complaints\'<br>\'No pain\'<br>\'observations\'<br>\'ROM nearly full
SSP - recruiting
ISP - recruting\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET GB-plus ,TABLET GB-plus ,TABLET pregalin X SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("563","1","1","op441","1","","2017-05-03 00:00:00","","","0","","\'complaints\'<br>\'H/o trapezitis before 5 months due to jerk while playing 
C/o occasional pain in left shoulder, weakness\'<br>\'observations\'<br>\'Scapular dyskinesia ++
ROM- Full
SSP,ISP-good
Subscap- good
ABER- NEG
O\'Brien\'s - Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("564","1","1","op442","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'pain and swelling in Rt knee since 2 months
H/o minor trauma\'<br>\'observations\'<br>\'effusion ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("565","1","1","op443","1","","2017-03-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 180
ER 90
IR D 12
Impingement ++
Empty can Good
HB good
Belly Press/Lift Off Neg
Speed/Yergason Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pantovel ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("566","1","1","op445","1","","2017-03-15 00:00:00","","","0","","\'complaints\'<br>\'Bil Knee pain  since 1 year
No trauma\'<br>\'observations\'<br>\'Varus ++
No laxity
MJLT ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pantovel ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("567","1","1","op447","1","","2017-03-16 00:00:00","","","0","","\'complaints\'<br>\'pain and stiffness in left shoulder since 2 months
K/C/O DM
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 50
Abduction50
ER0
IR buttoks
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("568","1","1","op448","1","","2017-03-15 00:00:00","","","0","","\'complaints\'<br>\'Bil Shoulder pain and weakness R>L
H/o RTA Yesterday
No C/o pain or other in shoulder before
K/C/O DM\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 180
Abduction 160
ER 90
IR L5
Empty can weak
HB weak
Belly Press/Lift Off neg
Drop arm Left, Right psuedoparalysis\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("569","1","1","op449","1","","2017-03-15 00:00:00","","","0","","\'complaints\'<br>\'PAin in left ankle
H/o trauma while playing badminton in Dec last week 2016
Taken treatment from bone setter- Bandage for 1 month and Orthopedic surgeon in form of Cast POP for 1 month
Removed cast yesterday\'<br>\'observations\'<br>\'Minimal swelling lateral side of ankle
Plantar and dorsiflexion restricted
No tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Sertaline ,Tablet Nervmax Sr (75Mg) ,Tablet Nervmax Sr (75Mg) ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("570","1","1","op451","1","","2017-03-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 15 days
H/o trauma fall at home before 15 days\'<br>\'observations\'<br>\'Anterior Lachman +++, Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT+
PF +
FD 5*\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("571","1","1","op453","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 5 months
No trauma, No DM, K/C/O HT\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 140
Abduction 130
ER 80
IR S1
Impingement +
Empty can weak
HB weak
Belly Press/Lift Off OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("572","1","1","op454","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 4 months
No trauma
Night pain++++\'<br>\'observations\'<br>\'FE- 90
ABD 90
ER 20 
IR SI joint
SSP weak 
ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("573","1","1","op455","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 8 months
H/o RTA before 8 months\'<br>\'observations\'<br>\'Anterior Lachman ++ + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT-
PLJLT+
PF\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("574","1","1","op457","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 8 months
No trauma, No DM, K/C/O renal disease\'<br>\'observations\'<br>\'ROM full
SSP- good
ISP - good
Biceps tenderness++ 
Speed Neg
Yergason- Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D ,Tablet Contramal Dt (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("575","1","1","op458","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2.5 months
H/o trauma while playing volleyball\'<br>\'observations\'<br>\'Anterior Lachman +++ , Hams spasm++
Varus -ve,
 Valgus  -Ve
Pivotshift+
PMJLT+
PLJLT+
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("576","1","1","op460","1","","2017-03-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in right shoulder since 1 month
No trauma or DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 130
Abduction 130
ER40
IR S1

Empty can OK
HB not done
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("577","1","1","op460","1","","2017-04-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("578","1","1","op461","1","","2017-03-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since since sept 2016
H/o trauma while playing kabaddi\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -
PLJLT -
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("579","1","1","op461","1","","2017-05-01 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("580","1","1","op462","1","","2017-03-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 8 months
H/o trauma before 8 months while throwing cricket ball
Competitive Badminton player\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160 
ER90
IR T4
Impingement painful
Empty can OK
HB OK
Belly Press/Lift Off OK
Speed/Yergason ++
O\'briens ++
ABER Painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET GB 29 plus ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("581","1","1","op463","1","","2017-03-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee,
H/o twisting over staircase before 3 months
H/o locking\'<br>\'observations\'<br>\'No laxity
PMJLT++
PF stress++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("582","1","1","op463","1","","2017-04-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Dupact ,TABLET Dupact",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("583","1","1","op463","1","","2017-11-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee more on stairs.\'<br>\'observations\'<br>\'No MJLT
medial and lateral patellar facet tenderness.\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Pantocid (40 Mg) ,Tablet Pantocid (40 Mg) ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("584","1","1","op464","1","","2017-03-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee
Left knee pain and instability since 3 months- H/o trauma-twist while dancing
Right knee pain and instability since 1.5 years- Recurrent fall household.\'<br>\'observations\'<br>\'Left Anterior Lachman +++ , Soft endpoint
Varus +1,
 Valgus  +1
Pivotshift ++
PMJLT+
PLJLT+
 Rt knee- Anterior lachman Neg, Pivot shift Painful, Medial and lateral patellar facet- tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("585","1","1","op465","1","","2017-03-23 00:00:00","","","0","","\'complaints\'<br>\'Left UL radiculopathy
Upper back pain since 2 years\'<br>\'observations\'<br>\'LEft side Power 5/5
sensation Normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("586","1","1","op466","1","","2017-03-24 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder and upper back with Rt UL radiculopathy\'<br>\'observations\'<br>\'Poer 5/5
Sensation Rt hypo below C4\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("587","1","1","op467","1","","2017-03-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 year
No trauma\'<br>\'observations\'<br>\'Anyerior lachman Neg, No JLT, Pivot shift Neg
Medial and lateral patellar facet tenderness +++, PF creps ++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("588","1","1","op468","1","","2017-03-24 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain L>R more since 6 months
More on stairs and after prolonged sitting
Left ankle pain++swelling++\'<br>\'observations\'<br>\'MJLT Bil
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("589","1","1","op470","1","","2017-03-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee since 1 year
No trauma, K/C/O DM,
Rt knee pain +\'<br>\'observations\'<br>\'TA strength Good
No radiculopathy\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("590","1","1","op471","1","","2017-03-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder CLAVICLE AREA
H/o trauma on 20/3/2017, Operated for clavicle plate at Pune on 21/03/2017\'<br>\'observations\'<br>\'No wound gap or infection
Shoulder immobilizer applied\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Dynapar ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("591","1","1","op472","1","","2017-03-29 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 10 days 
H/o RTA before 10 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  +1
Pivotshift ++
PMJLT+, MJLT+
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM Long AKBK brace ,CUSTOM Long AKBK brace",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("592","1","1","op473","1","","2017-03-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 7 days
No trauma
Pain in back of thigh\'<br>\'observations\'<br>\'PF +++
No PMJLT or MJLT
No laxity
SLRT- NEG
Neurological - NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET pregalin X SR ,TABLET Gemitrol Kit ,TABLET Gemitrol Kit",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("593","1","1","op474","1","","2017-03-31 00:00:00","","","0","","\'complaints\'<br>\'pain and weakness Rt shoulder
H/o surgery done before 4 months at elsewhere for rotator cuff\'<br>\'observations\'<br>\'Drop arm +++
ER weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("594","1","1","op474","1","","2017-05-18 00:00:00","","","0","","\'complaints\'<br>\'Better after 1.5 months Physio\'<br>\'observations\'<br>\'Active FE-70, P 180
ABD- A40, P160
ER A30 
IR - AL3\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Gemcal ,TABLET NeurokindOD ,TABLET NeurokindOD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("595","1","1","op474","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("596","1","1","op475","1","","2017-03-31 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 7 months
H/o RTA (fall from  2 wheeler)
No history of dislocation\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 180
ER 90, painful
IR OK
Impingement +
Empty can good
HB Good
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-03-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("597","1","1","op477","1","","2017-04-04 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain
Bil knee pain Left>right\'<br>\'observations\'<br>\'Neurology NAD
FD left knee 10
MJLT ++
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("598","1","1","op478","1","","2017-04-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1.5 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 120
ER 90
IR S1
Impingement not done
Empty can weak
HB not done
Belly Press/Lift Off neg
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("599","1","1","op479","1","","2017-04-05 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,Tablet Voveran (50 Mg) ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("600","1","1","op479","1","","2017-05-10 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("601","1","1","op480","1","","2017-04-07 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain,
Bil knee injury before 15 years while playing football,
recurrent locking and swelling\'<br>\'observations\'<br>\'Anterior Lachman ++ + , Soft endpoint Bil
Varus ++Left,+Rt,
 Valgus  -Ve
Pivotshift +++Bil
PMJLT+Lt
PLJLT -ve
PF ++ Bil\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("602","1","1","op480","1","","2017-06-08 00:00:00","","","0","","\'complaints\'<br>\'OPERATED CASE OF LEFT ACL AND RT ACL+MCL
1 month f\'up
C/o redness over right upper tibia , No fever\'<br>\'observations\'<br>\'redness of 7*8 cm over upper tibia, not warm, Tenderness mild+,
ROM good, No wound gap or discharge\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Doxycyline ,Tablet Linid (600Mg) ,Tablet Linid (600Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("603","1","1","op480","1","","2017-07-14 00:00:00","","","0","","\'complaints\'<br>\'F\'up 2 months, C/o pain\'<br>\'observations\'<br>\'No infection or wound gap, No swelling/effusion
MJLT Rt\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("604","1","1","op481","1","","2017-04-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee and instability since 2016 
Recent locking before 7 days
Operated ACL reconstruction+MM in 2013\'<br>\'observations\'<br>\'Anterior Lachman +++ , Firm endpoint, Recurvatum +
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT-ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("605","1","1","op482","1","","2017-04-11 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of operated Cuff left shoulder
Pain on and off+
able to sleep\'<br>\'observations\'<br>\'All Sr done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("606","1","1","op484","1","","2017-04-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in lower coccyx
H/o fall before 1 day,
pain in left shoulder, H/o trauma fall from bicycle before 1.5 months.\'<br>\'observations\'<br>\'Tenderness over coccyx++
ABER painful
O\'brien\'s ++
SSP,ISP Good
ROM -full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("607","1","1","op485","1","","2017-04-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1.25 years, H/o lifting heavy weight,\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 110
Abduction 100
ER 40
IR S1
Empty can Good
Belly Press/Lift Off OK
Speed/Yergason OK
ER- weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("608","1","1","op485","1","","2018-08-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 4-5 months
Mild jerk 
K/C/O DM\'<br>\'observations\'<br>\'FE - 150
ABD - 140
ER - 20
IR- SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("609","1","1","op486","1","","2017-04-11 00:00:00","","","0","","\'complaints\'<br>\'Left calf pain since 10 days
No trauma
Back pain ocassionally\'<br>\'observations\'<br>\'Calf pain ++
Knee NAD
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Envion LC ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("610","1","1","op487","1","","2017-04-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 20 days
H/o trauma while playing cricket
Rt handed\'<br>\'observations\'<br>\'Full ROM  
Apprehension - painful +/-,
Sulcus ++
Beighton\'s- Neg
Midrange Apprehension -ve
Cuff strength Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("611","1","1","op487","1","","2017-05-12 00:00:00","","","0","","\'complaints\'<br>\'F\'up case better
C/o pain in Abduction scaption wall push-wash\'<br>\'observations\'<br>\'No infraspinatus fossa tenderness, SSP/ISP good,
neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET NeurokindOD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("612","1","1","op489","1","","2017-04-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 year
H/o trauma\'<br>\'observations\'<br>\'No laxity
PF++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Zerodol P ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("613","1","1","op490","1","","2017-04-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right ankle since 1 year
H/o trauma while running\'<br>\'observations\'<br>\'Pain +/-
Pain on ankle inversion ++
Pain + on ankle dorsiflexion with 5 degree restriction\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Zerodol P ,TABLET Zerodol P ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("614","1","1","op491","1","","2017-04-12 00:00:00","","","0","","\'complaints\'<br>\'Left lowerr back, Buttock pain,Lt LL radiculopathy since 10 days
No trauma or weight lifting\'<br>\'observations\'<br>\'SLRT- NAD, FNST- Neg
Claudication distance - 500 mtr
Power- 5/5 in both LL
All DTR ++, plantar downward,
Left sciatic emergence tenderness++
Left below L5 hypothesia.
SIST- Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("615","1","1","op491","1","","2017-04-20 00:00:00","","","0","","\'complaints\'<br>\'No relief.
Left gluteal pain\'<br>\'observations\'<br>\'SLRT painful 70
SIST pain+
Rest neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET DAN MR ,TABLET DAN MR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("616","1","1","op492","1","","2017-04-19 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("617","1","1","op495","1","","2017-04-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month
H/o trauma while playing cricket\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift+
PMJLT++
PLJLT -ve
PF-ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Pregalin X ,TABLET Pregalin X ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("618","1","1","op495","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL on 18/04/2017
No complaints\'<br>\'observations\'<br>\'Anterior Lachman - Neg
No instability
No signs of infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,Tablet Voveran (50 Mg) ,Tablet Voveran (50 Mg) ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("619","1","1","op496","1","","2017-06-05 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL on 27/04/2017
Pain minimal\'<br>\'observations\'<br>\'Quad good
No wound gap or infection,
Anterior lachman Neg
Varus valgus- Neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("620","1","1","op496","1","","2017-10-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("621","1","1","op496","1","","2018-02-09 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("622","1","1","op497","1","","2017-04-14 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL at BAPS before 2 years, C/o pain in Rt knee 2 months.\'<br>\'observations\'<br>\'Anterior Lachman + , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT +
PLJLT -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("623","1","1","op498","1","","2017-04-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 10 days
H/o trauma while playing cricket before 10 days\'<br>\'observations\'<br>\'Anterior Lachman +/- , Firm endpoint, Post drawer +1
Varus -ve,
 Valgus  -Ve
Pivotshift Painful/hams spasm
PMJLT +
PLJLT +
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("624","1","1","op498","1","","2017-05-17 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("625","1","1","op498","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up PCL avulsion\'<br>\'observations\'<br>\'Posterior drawer - +1,
Varus valgus- neg
reverse Pivotshift -ve\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("626","1","1","op500","1","","2017-04-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 3 months
No H/o trauma
Rt 1st  MCP joint\'<br>\'observations\'<br>\'Medial and Lateral patellar facet tender++
?Tibial torsion\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("627","1","1","op500","1","","2017-10-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee 
was better\'<br>\'observations\'<br>\'Lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Setoloc ,TABLET Dupact ,TABLET Dupact ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("628","1","1","op500","1","","2017-12-27 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("629","1","1","op502","1","","2017-04-18 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("630","1","1","op503","1","","2017-04-18 00:00:00","","","0","","\'Anterior Lachman +++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT ++
PLJLT -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("631","1","1","op505","1","","2017-04-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months
H/o trauma RTA before 2 months\'<br>\'observations\'<br>\'Rt/ Shoulder
Flexion 160
Abduction 140
ER 90
IR S1
Drop arm ++
Empty can weak
Belly Press/Lift Off OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("632","1","1","op508","1","","2017-04-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left ankle since 2.5 months
H/o RTA before 2.5 months\'<br>\'observations\'<br>\'Ankle varus painful
Ankle dorsiflexion painful++++
No instability\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("633","1","1","op509","1","","2017-04-20 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("634","1","1","op510","1","","2017-04-21 00:00:00","","","0","","\'complaints\'<br>\'8 days
 Old operated ACL+MCL repair
Fever on and off since 2 days\'<br>\'observations\'<br>\'effusion +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Linid (600Mg) ,Tablet Augmentin Duo (625Mg) ,Tablet Augmentin Duo (625Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("635","1","1","op510","1","","2017-05-15 00:00:00","","","0","","\'complaints\'<br>\'12 days postop debridement of operated ACL+MCL\'<br>\'observations\'<br>\'All SR done, no wound gap/discharge
FD-30\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Voveran (50 Mg) ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("636","1","1","op511","1","","2017-04-24 00:00:00","","","0","","\'complaints\'<br>\'12 days f\'up of operated MM and LM\'<br>\'observations\'<br>\'Terminal Flexion painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("637","1","1","op512","1","","2017-04-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 8 years, H/o RTA
Conservatively treated.\'<br>\'observations\'<br>\'Anterior Lachman + , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT++
PLJLT+/-
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Stanac P ,TABLET Stanac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("638","1","1","op512","1","","2017-05-29 00:00:00","","","0","","\'Anterior Lachman - Neg
No instability
No signs of infection\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("639","1","1","op512","1","","2017-12-01 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("640","1","1","op513","1","","2017-04-24 00:00:00","","","0","","\'complaints\'<br>\'dragging pain in Left shoulder since 2010
Fatigue pain along neck of neck and scapular medial border
H/o surgery done for gynecomastia left side in 2005
EMG NCV done- reports not available
Arthroscopy done for impingement in 2010 left shoulder.\'<br>\'observations\'<br>\'Scapular dyskinesia +++
SSP- Normal
ISP- Normal
Sensation - Normal
Power of forearm wrist triceps, biceps, hand- 5/5\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("641","1","1","op514","1","","2017-04-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1 month
H/o trauma due to fall from 2 wheeler on 21/03/2017\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 70
IR L5
Empty can weak
HB weak-painful
Belly Press/Lift Off OK
Speed/Yergason Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("642","1","1","op514","1","","2017-05-12 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET NeurokindOD ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("643","1","1","op514","1","","2017-05-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles ,TABLET Roles ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("644","1","1","op515","1","","2017-04-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder and jerky movement in Rt UL
H/o trauma before 3 years\'<br>\'observations\'<br>\'FE- 160
ABD- 120
ER-90
IR-L3
SSP- weak,Isp-weak
Subscap- OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("645","1","1","op516","1","","2017-04-25 00:00:00","","","0","","\'complaints\'<br>\'pain and stiffness in Left knee
H/o fever and discharge from tibia
H/o ACL done at CHA before 1 month\'<br>\'observations\'<br>\'Wound gap at tibial graft site
Pus+\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("646","1","1","op516","1","","2017-05-10 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("647","1","1","op517","1","","2017-04-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2 months
no trauma recent 
H/o acl operated at CHA
Low back pain with left LL  radiculopathy\'<br>\'observations\'<br>\'anterior lachman- neg
Pivot shift - Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("648","1","1","op517","1","","2018-07-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt back of thigh and burning tingling\'<br>\'observations\'<br>\'Neurology NAD
SLRT full\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET DAN MR ,TABLET DAN MR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("649","1","1","op518","1","","2017-04-25 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("650","1","1","op518","1","","2017-05-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Voveran (50 Mg) ,TABLET Pantovel ,TABLET Pantovel ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("651","1","1","op519","1","","2017-04-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 4 months
H/o RTA\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR L5
Impingement
Empty can weak
Drop arm ++
Belly press Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("652","1","1","op520","1","","2017-04-27 00:00:00","","","0","","\'No sag, Posterior drawer- Neg
Varus- NEG\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("653","1","1","op522","1","","2017-04-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
H/o trauma RTA before 1 yr was alright after\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 60
IR SI joint
Impingement ++
Empty can OK
HB weak
Belly Press/Lift Off - Neg
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-04-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("654","1","1","op523","1","","2017-05-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in right shoulder since 6 months
No trauma, K/C/O DM on OHA\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction 90
ER 20
IR - SI
Impingement
Empty can OK
HB not done 
Belly Press/Lift Off ok
Speed/Yergason painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Pantovel ,TABLET Ramcet D ,TABLET Ramcet D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("655","1","1","op524","1","","2017-05-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1 month,
H/o trauma-fall in bathroom before 1 month\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170 P
Abduction 170 P
ER 80 P
IR S1
Impingement ++
Empty can weak
Drop arm ++
HB weak
Belly Press/Lift Off OK
Speed/Yergason Not done\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("656","1","1","op524","1","","2017-05-15 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of operated Cuff
Pain +++, Unable to sleep\'<br>\'observations\'<br>\'All SR done and no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29 plus ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("657","1","1","op524","1","","2017-06-12 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("658","1","1","op524","1","","2017-07-26 00:00:00","","","0","","\'complaints\'<br>\'2.5 months f\'upof operated cuff
Pain ++\'<br>\'observations\'<br>\'ROM-
FE- 60 A, 120 P
Abd- 60 A, 100 P
ER- 30
Scapular movement++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("659","1","1","op524","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'pain + Stiffness\'<br>\'observations\'<br>\'FE - 100
ABD - 90
ER - 40
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET DAN MR ,TABLET DAN MR ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("660","1","1","op525","1","","2017-05-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 4 months
H/o trauma while playing football\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus ++,,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("661","1","1","op525","1","","2017-06-09 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Doxycyline ,Tablet Linid (600Mg) ,Tablet Linid (600Mg) ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("662","1","1","op526","1","","2017-05-01 00:00:00","","","0","","\'complaints\'<br>\'swelling over left scapular region since 2.5 months
H/o trauma while playing volleyball\'<br>\'observations\'<br>\'Swelling over infraspinatus fossa left side
Neurology- NAD
Shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("663","1","1","op527","1","","2017-05-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("664","1","1","op529","1","","2017-05-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in left shoulder
Operated Proximal humerus Left side before 6 months\'<br>\'observations\'<br>\'Lt.Shoulder
Flexion 170
Abduction 160
ER 90
IR L3
Empty can OK
HB OK......Movement principally scapulothorasic

Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("665","1","1","op530","1","","2017-05-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 5 months
No trauma
K/C/O Hypothyroidism on thyronorm
No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 150
Abduction 120
ER 30
IR SI joint
Empty can weak
HB not done
Belly Press/Lift Off OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("666","1","1","op531","1","","2017-05-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in left knee since 1.5 year
No trauma\'<br>\'observations\'<br>\'Anterolatereal joint line swelling, tender,\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("667","1","1","op532","1","","2017-05-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Right shoulder since 8 months
No trauma , DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 20
IR L5
SSP, ISP - good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("668","1","1","op533","1","","2017-05-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 4 months
H/o traumna, Fall in bathroom before 4 months\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 80
IR L5
Impingement painful
Empty can weak
HB OK
Belly Press/Lift Off OK
Speed/Yergason OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("669","1","1","op533","1","","2017-05-19 00:00:00","","","0","","\'complaints\'<br>\'12 days  F\'up of operated cuff
Unable to sleep-painful
Posture poor\'<br>\'observations\'<br>\'drooping shoulder 
not able to do scapular retraction\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("670","1","1","op533","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("671","1","1","op533","1","","2017-08-25 00:00:00","","","0","","\'complaints\'<br>\'No pain\'<br>\'observations\'<br>\'FE - 120
Abd 120 A
ER 50
IR S1
Scapular movement predominant\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("672","1","1","op536","1","","2017-05-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 2 years, No trauma\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 60 very painful
Abduction 60 pain ful
ER 20
IR 20
Crepitations++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("673","1","1","op536","1","","2018-03-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder
Severe unable to sleep\'<br>\'observations\'<br>\'tenderness over Rt shoulder\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("674","1","1","op537","1","","2017-05-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 8 months
H/o jerk\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 150
Abduction 150
ER 90
IR L5
Empty can weak
HB weak
Drop arm ++
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("675","1","1","op538","1","","2017-05-04 00:00:00","","","0","","\'complaints\'<br>\'pain in left elbow since 2 months\'<br>\'observations\'<br>\'Tenderness over lateral epicondyle++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("676","1","1","op538","1","","2017-11-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt foot since 3 months
tenderness over 2nd metatarsal head\'<br>\'observations\'<br>\'Tenderness ++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Pantocid (40 Mg) ,Tablet Pantocid (40 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("677","1","1","op539","1","","2017-05-05 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain, Left elbow and wrist pain
Operated distal end radius# at Mahuva before 3 months K wire+cast\'<br>\'observations\'<br>\'Shoulder painful
Sleepless
ROM- not allowing to examine,
Rest pain+\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nervmax ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("678","1","1","op540","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee
H/o twisting left knee before 1 month
H/o locking was admitted at apollo and treated conservative\'<br>\'observations\'<br>\'MJLT++
Mpf tenderness+++
PF pain++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("679","1","1","op541","1","","2017-05-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in low back 1 month
No trauma, Pain in left hip\'<br>\'observations\'<br>\'Flexion IR painful left hip
SLR- pain++80
Neurology- Normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Nervmax ,Tablet Nervmax",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("680","1","1","op542","1","","2017-05-05 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("681","1","1","op543","1","","2017-05-08 00:00:00","","","0","","\'Rt Shoulder
Flexion 170
Abduction 160
ER 80
IR L5
Impingement painful
Empty can weak
HB OK
Belly Press/Lift Off OK
Speed/Yergason OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Kindac P ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("682","1","1","op543","1","","2017-08-28 00:00:00","","","0","","\'complaints\'<br>\'4 months F\'up of operated ACL avulsion nonunion fixation.
pain and weakness\'<br>\'observations\'<br>\'Anterior lachman -ve
Post lachman +1
PLJLT+
PF tender ++
Pivotshift -ve
FD- 0 degree, opposite knee hyperextension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("683","1","1","op543","1","","2017-10-30 00:00:00","","","0","","\'complaints\'<br>\'6 months F\'up of operated ACL ,MM root avulsion
Occasional pain\'<br>\'observations\'<br>\'No FD, ROM full, No instability, No JLT-PM/PL\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("684","1","1","op544","1","","2017-05-30 00:00:00","","","0","","\'complaints\'<br>\'Operated cuff on 10/05/2017
C/o pain unable to sleep sometime.\'<br>\'observations\'<br>\'No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("685","1","1","op544","1","","2017-06-21 00:00:00","","","0","","\'C/o pain minimal
6 weeks f\'up\'","","","","","","","","","","","","","","","","","","","","","","","TABLET AVI-R ,TABLET Tendocare ,TABLET Tendocare ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("686","1","1","op544","1","","2017-11-27 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,Tablet Enzoflam ,TABLET Altraday ,TABLET Nortryptomer P ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("687","1","1","op544","1","","2018-04-05 00:00:00","","","0","","\'complaints\'<br>\'11 months f\'up of operated Rt cuff
H/o jerk before 3 days
C/o pain and weakness since 3 days\'<br>\'observations\'<br>\'Active FE - 0
ABD - 0
ER - 50\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("688","1","1","op545","1","","2017-05-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 4.5 months
H/o trauma on 14/01/2017 , Jerk while jumping\'<br>\'observations\'<br>\'ROM- Full
SSP- good, ISP- good, Speed/ yergason - Neg
O\' brien\'s- Neg
Subscap- Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("689","1","1","op546","1","","2017-05-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1.5 month
H/o trauma while playing football\'<br>\'observations\'<br>\'Anterior Lachman +++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -
PLJLT -
PF -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("690","1","1","op547","1","","2017-05-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 15 days
H/o trauma - Fall down in bathroom before 15 days\'<br>\'observations\'<br>\'Anterior Lachman ++ , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve 
PMJLT +
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("691","1","1","op549","1","","2017-05-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in right shoulder since 6 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction 70
ER 30
IR GT
Sever pain+++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("692","1","1","op550","1","","2017-05-11 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1.5-2 years
Unable to sleep
No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 80
IRS1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off  OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("693","1","1","op551","1","","2017-05-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 6 months
H/o trauma RTA 6 months
H/o retrauma before 1 month- Fall down while walking\'<br>\'observations\'<br>\'Anterior Lachman++ + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("694","1","1","op552","1","","2017-05-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 2 months
No trauma
more on stairs and after prolonged sitting\'<br>\'observations\'<br>\'No laxity,
PF stress ++
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("695","1","1","op552","1","","2018-10-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in left heel since 3-4 months
No trauma\'<br>\'observations\'<br>\'Tenderness heel\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("696","1","1","op553","1","","2017-05-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 80
IR S1
Impingement ++
Empty can Weak
HB Not done
Belly Press/Lift Off OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("697","1","1","op554","1","","2017-05-15 00:00:00","","","0","","\'complaints\'<br>\'Trapezitis since 15-20 years on and off increased since 2-3 months after starting Gym\'<br>\'observations\'<br>\'Right shoulder - NAD
Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,Tablet Rantid (150 Mg) ,Tablet Rantid (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("698","1","1","op555","1","","2017-05-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("699","1","1","op556","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder recurrent dislocation-1st episode in 2012 due to fall-trauma reduced by ortho
2nd episode on 06/05/2017 while swimming reduced by ortho
Left shoulder 1 episode of dislocation in 2015 while throwing ball in cricket, reduced by ortho\'<br>\'observations\'<br>\'No Hyperlaxity
ABER positive
 apprehension++
LEft shoulder- Apprehension - Neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("700","1","1","op556","1","","2017-06-16 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder recurrent dislocation,
Weakness, wasting Rt arm\'<br>\'observations\'<br>\'Rt shoulder - FE - 90
Abd- 90
Drop arm- ++
Deltoid weakness/wasting++
Sensation - over badge area  hypo Rt\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29 Total ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("701","1","1","op556","1","","2017-07-19 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of rt shoulder neuropraxia
no pain\'<br>\'observations\'<br>\'anterior deltoid wasting+
ROM nearly full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles D ,TABLET Roles D ,TABLET Hifenac P ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("702","1","1","op556","1","","2018-01-11 00:00:00","","","0","","\'complaints\'<br>\'Opearted Bankart+remplissage on 29/08/2017
No C/o\'<br>\'observations\'<br>\'Terminal ER restricted
scapular dyskinesia+\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("703","1","1","op557","1","","2017-05-18 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("704","1","1","op558","1","","2017-05-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 2.5 months
H/o fall
Unable to sleep\'<br>\'observations\'<br>\'pseudoparalysis 
Deltoid sensation normal
No wasting ISP/Deltoid
FE- 40P
ABD- P40
ER- 20
IR-GT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("705","1","1","op560","1","","2017-05-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder and Rt knee since 1 year
H/o RTA\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 160 
ER 90
IR L5
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off OK
ABER-apprehension Neg, Posterior crank jobe- Neg
Speed/Yergason, PMJLT +,
 PF Stress +   ,
 Mc Murray\'s neg 
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("706","1","1","op561","1","","2017-05-19 00:00:00","","","0","","\'complaints\'<br>\'pain in Left upper back since 7 years, No definite trauma\'<br>\'observations\'<br>\'tenderness in left paraspinal region D 6-7
Neurology NAD
Shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("707","1","1","op562","1","","2017-05-19 00:00:00","","","0","","\'complaints\'<br>\'pain and instability in Left knee since  2 days
H/o trauma- while playing on 17/05/2017\'<br>\'observations\'<br>\'Anterior Lachman +++, Soft endpoint, very tense effusion-hemarthrosis+
Varus -ve,
 Valgus  -Ve
Pivotshift not done 
PMJLT +/-
PLJLT +/-
Aspiration done under strict aseptic precautions and 50 cc blood aspirated\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("708","1","1","op562","1","","2017-07-18 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of operated ACL\'<br>\'observations\'<br>\'Quad lag\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles D ,TABLET Roles D ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("709","1","1","op562","1","","2017-09-06 00:00:00","","","0","","\'complaints\'<br>\'no or minimal pain\'<br>\'observations\'<br>\'Anterior lachman- neg
Pivot shift - neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("710","1","1","op562","1","","2017-11-02 00:00:00","","","0","","\'complaints\'<br>\'5 months f\'up of operated ACL
Mild pain\'<br>\'observations\'<br>\'Anterior lachman +1
Pivot - Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("711","1","1","op564","1","","2017-05-19 00:00:00","","","0","","\'complaints\'<br>\'Bil OA knee
L>R
Rt knee pain increased since 15 days, No trauma
H/o locking once\'<br>\'observations\'<br>\'MJLT+
LPFT++++ RT knee
Lt knee MJLT+
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("712","1","1","op565","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder pain since 5 years
H/o weakness more before 1 year\'<br>\'observations\'<br>\'cuff weakness++
dyskinesia+
Biceps reflex++
Triceps reflex++
Neurology-NAD
Sensation- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Roles ,TABLET Roles ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("713","1","1","op566","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of Left leg pain
Better\'<br>\'observations\'<br>\'MJLT++
calf pain++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("714","1","1","op566","1","","2017-06-05 00:00:00","","","0","","\'complaints\'<br>\'F\'up OA knee, Left thigh pain and knee pain, Left calf pain\'<br>\'observations\'<br>\'MJLT++, Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("715","1","1","op567","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Bil recurrent patellar dislocation since 2-3 years
No trauma
H/o recurrent dislocation in left knee-patellofemoral -Father at the age of 17-18 years and less-asymptomatic after 20 years of age.\'<br>\'observations\'<br>\'Bil Genu valgum
Apprehension ++ RT>LT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("716","1","1","op568","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee 2 months
no trauma\'<br>\'observations\'<br>\'Patellofemoral tenderness +,
No MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("717","1","1","op569","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Bil Shoulder pain, Backache, Difficulty in walking
hyposthesia in both foot\'<br>\'observations\'<br>\'Bil. UL neurology NAD
LL weakness+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("718","1","1","op570","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Bil Shoulder pain and weakness
Left knee pain\'<br>\'observations\'<br>\'drop arm Bil ++
Rt shoulder effusion ++
ER- weak
UL-neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("719","1","1","op571","1","","2017-05-29 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 4 months
H/o trauma fall from terrace before 4 months\'<br>\'observations\'<br>\'Anterior Lachman +++ , firm endpoint
Varus -ve,
 Valgus  +1
Pivotshift  ++
PMJLT ++
PLJLT -
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("720","1","1","op571","1","","2017-07-04 00:00:00","","","0","","\'Ant lachman /Neg
Pivot NEg
PMJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("721","1","1","op571","1","","2018-03-26 00:00:00","","","0","","\'complaints\'<br>\'pain in Left calf and foot ankle
Operated ACL\'<br>\'observations\'<br>\'Anterior lachman +1, firm
Pivot -ve
Hypo below L3\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,GEL DAN ,TABLET Neurokind OD ,TABLET altraday ,TABLET GB 29 LC",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("722","1","1","op572","1","","2017-05-31 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 4 months
H/o trauma / Fall down before 4 months
H/o shoulder dislocation reduced on his own\'<br>\'observations\'<br>\'Lt Shoulder
Flexion - 180
Abduction - 160
ER 80, Apprehension+
IR D12
Impingement +
Empty can weak
HB OK
Belly Press/Lift Off- Neg
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("723","1","1","op574","1","","2017-05-31 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since on 29/05/2017
H/o RTA on 29/05/2017\'<br>\'observations\'<br>\'Abrasion over anterior knee 5*9 cm and lateral part of knee over fibula head 3*2 cm
Valgus++
Varus Neg
Posterior drawer++
Post/ant lachman++
No DNVD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-05-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("724","1","1","op575","1","","2017-06-02 00:00:00","","","0","","\'complaints\'<br>\'C/o pain in Both knee Lt>Rt since 9 years
No trauma
No DM, HT, Thyroid\'<br>\'observations\'<br>\'FD - 5-10
ROM upto 100
No radiculopathy\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("725","1","1","op576","1","","2017-06-02 00:00:00","","","0","","\'complaints\'<br>\'pain in left knee
H/o direct hit/table/cot over left upper tibia
Bil pedal oedema
Both LL feet numbness, No radiculopathy or backache\'<br>\'observations\'<br>\'MJLT+,ROM- full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29 plus ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("726","1","1","op577","1","","2017-06-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in right shoulder since 1.5 years
No trauma
K/C/O DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 160
ER 40
IR SI joint
Empty can painful
HB painful
Belly Press/Lift Off OK
Speed/Yergason neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("727","1","1","op578","1","","2017-06-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee Lt>Rt since 6 months
No trauma
Physical teacher PT at Mt Abu
No backache\'<br>\'observations\'<br>\'M and L patellar facet tender
No laxity
Hams tight
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Nortryptomer P ,TABLET Nortryptomer P ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("728","1","1","op579","1","","2017-06-03 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("729","1","1","op579","1","","2017-06-23 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 20 days operated TMM
No pain\'<br>\'observations\'<br>\'Mild effusion +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Feboxa (40 Mg) ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("730","1","1","op580","1","","2017-06-05 00:00:00","","","0","","\'complaints\'<br>\'pain in left clavicular region since 15 days
H/o RTA\'<br>\'observations\'<br>\'tenderness swelling Left clavicular region, shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("731","1","1","op581","1","","2017-06-05 00:00:00","","","0","","\'complaints\'<br>\'4 months old operated ACL at CHA 28/02/2017
C/o ?infection at graft site\'<br>\'observations\'<br>\'Scab at tibial graft site
Anterior lachman +firm
FD 5 degree\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,Tablet Augmentin Duo (625Mg) ,Tablet Augmentin Duo (625Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("732","1","1","op583","1","","2017-06-06 00:00:00","","","0","","\'complaints\'<br>\'Tennis elbow rt  since 15 days\'<br>\'observations\'<br>\'stretch ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Roles ,TABLET Roles ,TABLET tendofirm",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("733","1","1","op584","1","","2017-06-06 00:00:00","","","0","","\'complaints\'<br>\'Low backache with Rt LL radiculopathy
Rt foot lateral ankle pain and swelling
No trauma\'<br>\'observations\'<br>\'neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("734","1","1","op585","1","","2017-06-07 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Lt Shoulder since April 2017
1st Episode due to fall while playing kabaddi
Reduced by own
2 nd episode after 1 month while lifting weight in may 2017
Last episode recently while jerk during sitting in may end 2017\'<br>\'observations\'<br>\'Apprehension ++
Hyperlaxity ++
ABER-\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("735","1","1","op586","1","","2017-06-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in RT hip since 6 months
No trauma
H/o chikungunya before 6 months
K/C/O oral CA\'<br>\'observations\'<br>\'Left hip normal 
Rt hip Flexion 140, Abduction restricted
ER restricted 60\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("736","1","1","op587","1","","2017-06-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in rt knee
operated ACL before 2 years\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift glide 
PMJLT -
PLJLT -
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Doxycyline ,Tablet Linid (600Mg) ,Tablet Linid (600Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("737","1","1","op590","1","","2017-06-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in left side of chest since 4 months
H/o cough and common cold\'<br>\'observations\'<br>\'tendernes over 9,10,11th ribs\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET pregalin X SR ,TABLET pregalin X SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("738","1","1","op591","1","","2017-06-12 00:00:00","","","0","","\'complaints\'<br>\'pain in right shoulder and radicular pain left UL upto left elbow
upper backache since 4-5 months\'<br>\'observations\'<br>\'Impingement +
Neurology- NAD
ROM- full
? scapular dyskinesia
Poor posture\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("739","1","1","op592","1","","2017-06-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 month 10 days
H/o RTA bike
No instability
C/o backache\'<br>\'observations\'<br>\'Posterior drawer +++
Varus valgus- Neg
Reverse pivot-pivot- neg
MPF and LPF tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("740","1","1","op593","1","","2017-06-12 00:00:00","","","0","","\'complaints\'<br>\'weakness Rt shoulder since 3 months\'
H/o rt shoulder dislocation in March 2017\'<br>\'observations\'<br>\'pseudoparalysis Rt shoulder
ROM- full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("741","1","1","op594","1","","2017-06-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 20 days
H/o trauma jerk before 20 days
K/C/O DM\'<br>\'observations\'<br>\'Drop arm ++
ER- weak
Bear hug- OK
Subscap belly press - OK
ROM near full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("742","1","1","op596","1","","2017-06-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1.5 years
No trauma
Operated for obesity
taken  6 LHCs.\'<br>\'observations\'<br>\'FE- 70
ABD- 50
ER- 20
IR- SI joint
SSP- good
ISP good
Subscap - OK\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Voveran (50mg) Ge ,TABLET pregalin X SR ,TABLET pregalin X SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("743","1","1","op596","1","","2017-06-26 00:00:00","","","0","","\'complaints\'<br>\'Pain +
sleep adequate\'<br>\'observations\'<br>\'FE - 170,
ABD- 160,
ER- 80,
IR- SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("744","1","1","op596","1","","2017-11-01 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("745","1","1","op597","1","","2017-06-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 21/04/2017
H/o RTA before 2 months\'<br>\'observations\'<br>\'Valgus +++
Anterior lachman +++
Varus Neg
Pivot shift++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("746","1","1","op598","1","","2017-06-15 00:00:00","","","0","","\'complaints\'<br>\'Left knee tense effusion ++ 15 days
H/o trauma before 1 year was alright after.
No other joint involvement
No fever, No constitutional symptoms\'<br>\'observations\'<br>\'Tense effusion ++
No instability
FD - 20\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Augmentin Duo (625Mg) ,Tablet Augmentin Duo (625Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("747","1","1","op599","1","","2017-06-15 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2 months
H/o RTA 2 wheeler\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  ++
PMJLT +
PLJLT +
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("748","1","1","op599","1","","2017-06-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Augmentin Duo (625Mg) ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("749","1","1","op599","1","","2017-07-13 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("750","1","1","op600","1","","2017-06-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 10 days
No trauma\'<br>\'observations\'<br>\'FD 5
MJLT +
Effusion++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("751","1","1","op601","1","","2017-06-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt upper back - Trapezitis
Rt arm
Night pain ++
Rt tennis elbow
since 2 years\'<br>\'observations\'<br>\'Tender Rt medial scapular border
Neurology UL- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("752","1","1","op602","1","","2017-06-16 00:00:00","","","0","","\'complaints\'<br>\'pain and swelling in RT knee since 3 days
H/o swelling and synovectomy done left knee in 2015 march
Biopsy was nonspecific
No complaint Left side
No trauma or fever\'<br>\'observations\'<br>\'Rt knee
Effusion +++
No laxity
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("753","1","1","op602","1","","2017-06-26 00:00:00","","","0","","\'complaints\'<br>\'Improvement 
Mild swelling ++
Pain+\'<br>\'observations\'<br>\'effusion - moderate\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("754","1","1","op603","1","","2017-06-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 25 days
H/o trauma (in river)\'<br>\'observations\'<br>\'ABER- painful 
ER- apprehension- pain+++
No Hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Voveran (50mg) Ge ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("755","1","1","op604","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 1 month
H/o RTA before 1 month\'<br>\'observations\'<br>\'Rt/Lt Shoulder
ROM - full
Empty can- weak
Drop arm++
HB weak
Belly Press/Lift Off- OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("756","1","1","op604","1","","2017-07-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("757","1","1","op604","1","","2017-07-31 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Dolonex Rapid",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("758","1","1","op605","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder  since 3-4 months
No trauma, K/C/O HT, CABG done before 4 months\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 130
Abduction 120
ER 70
IR S1
Empty can weak
HB weak
Belly Press/Lift Off OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("759","1","1","op606","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt thumb
H/o trauma RTA\'<br>\'observations\'<br>\'Tenderness 1st Metacapophalangeal joint Medial side\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("760","1","1","op607","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3 months
No trauma\'<br>\'observations\'<br>\'Medial and lateral patellar facet tender
No PMJLT
No laxity
PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("761","1","1","op608","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Bil OA knee
L>R
No trauma
K/C/O HT\'<br>\'observations\'<br>\'MJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("762","1","1","op609","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 6 months\'<br>\'observations\'<br>\'ROM- nearly full
Impingement++
SSP- OK
ISP - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("763","1","1","op610","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'15 days F\'up of operated Bil TKR Zimmer\'<br>\'observations\'<br>\'All SR done no wound gap or infection
Rt knee full extension , 120 flexion
Left knee 10-110\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("764","1","1","op611","1","","2017-06-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee since 1 day
H/o jerk while riding off scooter\'<br>\'observations\'<br>\'MJLT++
Unable to bend knee
Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("765","1","1","op612","1","","2017-06-20 00:00:00","","","0","","\'complaints\'<br>\'Anterior knee pain Left knee since 8 months
H/o jerk while playing football before 8 months and after 1 week started pain\'<br>\'observations\'<br>\'Bil  genu varus- physiological
No JLT
No laxity
Medial and Lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("766","1","1","op613","1","","2017-06-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 15 days
H/o RTA before 15 days\'<br>\'observations\'<br>\'No laxity
No PMJLT
Tenderness over tibial tuberosity++
Healed scar over anterolateral knee\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("767","1","1","op614","1","","2017-06-20 00:00:00","","","0","","\'complaints\'<br>\'Recurrent shoulder dislocation Bil since 5 years
Rt 1st episode minor trauma jerk relocated by himself
Left shoulder traumatic relocated by himself
around once 1 month episode\'<br>\'observations\'<br>\'Sulcus ++
Midrange - Neg
Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("768","1","1","op615","1","","2017-06-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder 2 months- No trauma
Left knee since 1 year- Direct hit of leather ball\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 170
ER 90/100
IR L1
ABER- painful, click
Left knee - PF ++, Hyperlax both knee, No MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET AVI-R ,TABLET Tendocare ,TABLET Tendocare",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("769","1","1","op617","1","","2017-06-22 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder since 5 years.
1st Episode due to minor trauma while cutting tree
Reduced by doctor
Last Episode without trauma, 5-6 times dislocated\'<br>\'observations\'<br>\'Hyperlaxity +
Beighton 2/9
Sulcus +/-
Apprehension 90-90 ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("770","1","1","op618","1","","2017-06-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt elbow since 15 days
H/o direct hit\'<br>\'observations\'<br>\'Tenderness over lateral epicondyle
Stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("771","1","1","op619","1","","2017-06-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-23 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("772","1","1","op619","1","","2017-08-30 00:00:00","","","0","","\'complaints\'<br>\'Left sided bodyache since 15 days\'<br>\'observations\'<br>\'Neurology NAD
Muscle spasm ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("773","1","1","op621","1","","2017-06-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 3.5 months
H/o trauma while playing football\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT-
PLJLT-
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("774","1","1","op622","1","","2017-06-26 00:00:00","","","0","","\'complaints\'<br>\'Bil. tennis elbow since 6-8 months,
K/C/O DM\'<br>\'observations\'<br>\'tenderness lat epicondyle Both\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tendocare ,Tablet Enzoflam ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("775","1","1","op622","1","","2017-07-04 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Zerodol P ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("776","1","1","op623","1","","2017-06-26 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of operated ACL
C/o pain\'<br>\'observations\'<br>\'All SR done, no wound gap or infection
FD 1-3 degree\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("777","1","1","op623","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL 4 months back
Anterior knee pain\'<br>\'observations\'<br>\'quad weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET DAN MR ,TABLET DAN MR ,TABLET altraday ,TABLET altraday ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("778","1","1","op624","1","","2017-06-26 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("779","1","1","op625","1","","2017-06-27 00:00:00","","","0","","\'complaints\'<br>\'Low backache with Rt LL radiculopathy\'<br>\'observations\'<br>\'SLRT- 60
Hypo Rt below L5\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("780","1","1","op626","1","","2017-06-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 10 days
No trauma.operated for chondral defect in 2008, was alright after.
H/o Locking\'<br>\'observations\'<br>\'Anterolateral jopint line tenderness
Medial patellar facet tender
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("781","1","1","op628","1","","2017-06-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 6 months
No trauma\'<br>\'observations\'<br>\'FE- 170
ABD- 160
ER-60
IR- SI joint
SSP- weak
ISP OK, Neer\'s & hawkin\'s ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("782","1","1","op629","1","","2017-06-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in Right knee .
Operated TMM - HZ in May 6th
Grade I chondral damage MFC as per record\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress+++   ,
 Mc Murray\'s +/-
No Ligamentous Laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("783","1","1","op631","1","","2017-06-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in left shoulder since 6 months
H/o Frozen shoulder Rt side 2 years better since 6 months
No trauma, No DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 150
Abduction 150 
ER60
IR T 12
Impingement ++
Empty can weak
H B pain ful
Belly Press/Lift Off -
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("784","1","1","op632","1","","2017-06-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 6 months
H/o fall\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 80
IR SI joint

Empty can weak
HB weak
Belly Press/Lift Off - Neg
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-06-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("785","1","1","op632","1","","2017-07-17 00:00:00","","","0","","\'complaints\'<br>\'Opt +on +5/7/17\'<br>\'observations\'<br>\'all SR +done no wound gap +or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("786","1","1","op632","1","","2017-08-17 00:00:00","","","0","","\'MJLT,
Varus++
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET Zerodol P ,TABLET Zerodol P ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("787","1","1","op632","1","","2017-09-20 00:00:00","","","0","","\'complaints\'<br>\'2.5 months f\'up cuff repair
No pain\'<br>\'observations\'<br>\'FE - 90
ABD - 40
ER- 30
IR - SI jt
Scapular movement prominent\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("788","1","1","op633","1","","2017-07-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2 months
H/o trauma while playing football\'<br>\'observations\'<br>\'Anterior Lachman ++ + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT-
PLJLT-
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("789","1","1","op634","1","","2017-07-04 00:00:00","","","0","","\'complaints\'<br>\'conservatively treated ACL avulsion at CHA with POP cast\'<br>\'observations\'<br>\'FD 5
Ant lachman ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Zerodol P ,TABLET Tramasure plus ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("790","1","1","op635","1","","2017-07-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2 years
No locking
No trauma\'<br>\'observations\'<br>\'Anterior Lachman - v
varus -ve,
 Valgus  -Ve
Pivotshift -
PMJLT-
PLJLT++
click lateral side++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Zerodol P ,TABLET Tramasure plus ,TABLET Zerodol P ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("791","1","1","op637","1","","2017-07-06 00:00:00","","","0","","\'complaints\'<br>\'operated arthroscopic cuff on 10/06/2017
C/o severe pin
No fever\'<br>\'observations\'<br>\'local area nontender, no wound gap or infection
Forearm-neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,Tablet Voveran (50 Mg) ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("792","1","1","op638","1","","2017-07-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 3 months
No trauma, DM
Sleep disturbed\'<br>\'observations\'<br>\'Almost pseudoparalysis
FE- 60 P
Abd 50 P
ER 10 P
IR GT
Forearm grip painful?weak
Sensation N\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,Tablet Voveran (50 Mg) ,Tablet Voveran (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("793","1","1","op639","1","","2017-07-07 00:00:00","","","0","","\'complaints\'<br>\'operated ACL at LG before 6 months
Hams graft
No reports available\'<br>\'observations\'<br>\'Anterior lachman +1,
Pivot shift - glide,
Lateral patellar facet - tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,Tablet Voveran (50 Mg) ,Tablet Voveran (50 Mg) ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("794","1","1","op639","1","","2017-08-18 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("795","1","1","op639","1","","2017-11-24 00:00:00","","","0","","\'complaints\'<br>\'11 months F\'up of operated ACL
Pain and instability\'<br>\'observations\'<br>\'Anterior lachman ++, firm
Pivot+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,Tablet Enzoflam ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("796","1","1","op640","1","","2017-07-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 4 days\'<br>\'observations\'<br>\'Rt Shoulder
Flexion full P
Abduction full P
ER Weeak
IR
Belly Press/Lift Off OK
Drop arm++
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("797","1","1","op641","1","","2017-07-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 6 days
H/o trauma RTA - since 6 days\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 160
ER 60
IR S1
Empty can - weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("798","1","1","op642","1","","2017-07-10 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode while throwing
Reduced by his own
Last Episode without trauma\'<br>\'observations\'<br>\'ROM 
Apprehension
Sulcus +/-
Beighton\'s 4/9
Midrange Apprehension +ve
Cuff strength good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("799","1","1","op643","1","","2017-07-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 2 months
No trauma\'<br>\'observations\'<br>\'M & PMJLT +,
 PF Stress +  ,
 Mc Murray\'s  painful
No Ligamentous Laxity
Terminal flexion very painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("800","1","1","op645","1","","2017-07-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and clicking in Rt shoulder since 1.5 years
No trauma\'<br>\'observations\'<br>\'Apprehension Neg
Subluxation on FE with Neutral rotation and 20 abduction
SSP- good
ISP- good
Neurology- NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("801","1","1","op646","1","","2017-07-11 00:00:00","","","0","","\'complaints\'<br>\'Swelling in right knee 8 months
No trauma\'<br>\'observations\'<br>\'Effusion++++
Swelling- ++++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("802","1","1","op648","1","","2017-07-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 3 months
No trauma
K/C/O DM\'<br>\'observations\'<br>\'FE- 160,
ABD- 160
ER- 60
IR- SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("803","1","1","op649","1","","2017-07-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in both shoulder , Rt shoulder since 4 months, Left shoulder since 2 months
H/o jerk while doing work Rt shoulder before 4 months, H/o trauma while lifting weight before 2 months.\'<br>\'observations\'<br>\'Rt Shoulder                      Lt shoulder

Flexion 170                       180
Abduction 160                    180
Empty can weak                 weak
HB OK                                   good
Belly Press/Lift Off OK              OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("804","1","1","op649","1","","2017-08-02 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated cuff\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Ultracet ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("805","1","1","op649","1","","2017-09-11 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosiflex Ortho ,TABLET Altraday ,TABLET Altraday ,Tablet Enzoflam ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("806","1","1","op649","1","","2017-10-27 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up.
Pain +/-\'<br>\'observations\'<br>\'FE - 140 A
ABD- 90 A
ER - 40 A
IR - S1
SSP - recruiting
ISP- recruiting\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("807","1","1","op649","1","","2018-01-08 00:00:00","","","0","","\'complaints\'<br>\'5 months F\'up better Rt shoulder
No/mild pain\'<br>\'observations\'<br>\'ROM full
SSP/ISP good-recruiting\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("808","1","1","op649","1","","2018-01-22 00:00:00","","","0","","\'No FD
No laxity
Mild swelling+\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,Injection Bonista (750Mcg) ,Injection Bonista (750Mcg) ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("809","1","1","op649","1","","2018-09-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left shoulder 
Operated RT shoulder cuff before 1 yr on 20/07/2018
No or minimal pain on Rt side\'<br>\'observations\'<br>\'Impingement +
SSP OK
IR painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("810","1","1","op649","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'Lt shoulder Operated ssp+ssc on 10/9/2018\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("811","1","1","op649","1","","2018-11-26 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("812","1","1","op650","1","","2017-07-12 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain and swelling 6 years
Bil. Wrist swelling\'<br>\'observations\'<br>\'Flexion restricted\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("813","1","1","op651","1","","2017-07-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2.5 months
On and off locking left knee
H/o twisting at railway platform before 2.5 months followed by pain relieved after some medication\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress +  ,
 Mc Murray\'s painful
Anterior lachman +, firm endpoint
Varus valgus - neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("814","1","1","op652","1","","2017-07-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 days
H/o fall\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 60
IR
Impingement
Empty can weak
HB weak
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("815","1","1","op654","1","","2017-07-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3 months
H/o fall in bathroom before 3 months 
No instability\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT-
PLJLT-
PF++ Lateral facet\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("816","1","1","op656","1","","2017-07-13 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("817","1","1","op657","1","","2017-07-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
No trauma, No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 120
ER 40
IR S1
Empty can weak
HB Not done
Belly Press/Lift Off OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("818","1","1","op658","1","","2017-07-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 2 months
No trauma or DM, Bil knee pain since 8 months L>R, no trauma\'<br>\'observations\'<br>\'Drop arm ++
ROM nearly full
SSP weak
ISP OK
Both knee joint - MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("819","1","1","op659","1","","2017-07-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder +1 +month
No +trauma
No +DM\'<br>\'observations\'<br>\'Lt Shoulder
ROM +full
Impingement + + +
Empty canOK
HBOK
Belly Press/Lift Off-v
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("820","1","1","op662","1","","2017-07-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since +2.5 +months\'<br>\'observations\'<br>\'No +laxity
appre\\hce, sion      +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("821","1","1","op663","1","","2017-07-18 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain and stiffness since 6 months
No trauma, No DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 120
Abduction 100
ER 20
IR S1
Empty can OK
Belly Press/Lift Off OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("822","1","1","op663","1","","2017-08-21 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("823","1","1","op663","1","","2017-09-20 00:00:00","","","0","","\'complaints\'<br>\'F\'up better
Pain mild\'<br>\'observations\'<br>\'FE- 160,ABD -1160, ER - 70, IR - T12\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("824","1","1","op665","1","","2017-07-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2 years
H/o trauma while playing volleyball before 2 years\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("825","1","1","op665","1","","2017-08-28 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 2 months\'<br>\'observations\'<br>\'Quad good
Knee bending not done
no deformity\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("826","1","1","op665","1","","2017-09-19 00:00:00","","","0","","\'complaints\'<br>\'2 months f\'up ACL
No pain\'<br>\'observations\'<br>\'Anterior lachman - neg
pivot - neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-19 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("827","1","1","op665","1","","2017-10-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("828","1","1","op665","1","","2018-02-21 00:00:00","","","0","","\'complaints\'<br>\'Occasional pain\'<br>\'observations\'<br>\'Anterior lachman +1 , Firm endpoint
Varus valgus -ve
Pivot shift - glide
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("829","1","1","op666","1","","2017-07-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since childhood
PAin in Rt shoulder since 2 years only during overhead activity
H/o rt shoulder subluxation/dislocation reduced by his own (traumatic)\'<br>\'observations\'<br>\'Rt shoulder 
ABER - painful, no apprehension, No hyperlaxity, ROM -full.O\'brien\'s -Neg
Left knee - No laxity-medial and lateral patellar facet mild tender,\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("830","1","1","op668","1","","2017-07-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 10 days
H/o RTA before 11 days\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint
Varus -ve,
 Valgus  +Ve
Pivotshift  not done 
PMJLT ++
PLJLT ++
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("831","1","1","op670","1","","2017-07-26 00:00:00","","","0","","\'complaints\'<br>\'pain in both ring fingers since 2 months
K/C/O DM, pain in left hip joint on cross leg sitting, Rt shoulder pain
both retrocalcaneal pain\'<br>\'observations\'<br>\'Shoulder ROM full
?triger finger\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("832","1","1","op671","1","","2017-07-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 15 days,
no trauma, no h/o DM\'<br>\'observations\'<br>\'impingement ++
ROM full
SSP -OK
ISP- OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("833","1","1","op672","1","","2017-07-26 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee since 1.5 years
No trauma
More on stairs\'<br>\'observations\'<br>\'Bil flat feet
Medial and lateral patellar facet tenderness
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("834","1","1","op674","1","","2017-07-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month
H/o trauma while playing cricket\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus +ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -
PLJLT -
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("835","1","1","op675","1","","2017-07-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
No trauma
Plumber\'<br>\'observations\'<br>\'Rt Shoulder
ROM- full
Impingement ++
Empty can OK
HB weak
Belly Press/Lift Off OK
Scapular dyskinesia++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("836","1","1","op676","1","","2017-07-31 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 week
H/o RTA before 1 week\'<br>\'observations\'<br>\'Posterior drawer ++
tbial sag+
Varus valgus - neg
Anterior lachman/drawer -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("837","1","1","op676","1","","2017-08-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("838","1","1","op676","1","","2017-09-26 00:00:00","","","0","","\'complaints\'<br>\'1 month 26 days f\'up
No pain\'<br>\'observations\'<br>\'No lag anterior posterior lachman neg
ROM 0 to 90\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("839","1","1","op678","1","","2017-07-31 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in right knee since 2 months,
H/o fall at home over wet surface before 2 months\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT -ve
PLJLT -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("840","1","1","op678","1","","2017-09-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("841","1","1","op679","1","","2017-07-31 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 7 years, H/o trauma
increased pain since 4 days due to recent fall\'<br>\'observations\'<br>\'Anterior Lachman + +, hams spasmpoint
Varus -ve,
 Valgus  -Ve
Pivotshift not done 
PMJLT ++
PLJLT +
FD 30\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("842","1","1","op679","1","","2017-09-04 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","INJECTION Terifrac ,Capsule Gemcal Ds ,Capsule Gemcal Ds ,TABLET Hifenac P ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("843","1","1","op680","1","","2017-07-31 00:00:00","","","0","","\'complaints\'<br>\'pain in left knee since 2 months
No trauma\'<br>\'observations\'<br>\'PMJLT +
PF stress++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("844","1","1","op681","1","","2017-07-31 00:00:00","","","0","","\'complaints\'<br>\'operated ACL Rt knee before 8 months
No recent trauma
C/o pain more on stairs\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT-
PLJLT-
PF +++
Quad wasting +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-07-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("845","1","1","op682","1","","2017-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 2 months
No trauma
More after gym workout\'<br>\'observations\'<br>\'MJLT++
No laxity
PF- NAD
Hyperlaxity +
AMJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("846","1","1","op683","1","","2017-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 6 months
No trauma, was under physio for frozen shoulder
K/C/O DM\'<br>\'observations\'<br>\'Rt side
Flexion 160
Abduction 140 
ER 80 
IR S1
Impingement ++
Empty can OK
HBpainful\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("847","1","1","op684","1","","2017-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 21 days
H/o RTA bike before 21 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("848","1","1","op684","1","","2017-09-05 00:00:00","","","0","","\'complaints\'<br>\'1 month f\'up case
no pain/fever\'<br>\'observations\'<br>\'FD 5 degree
No laxity
ROM - 5 to 90\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("849","1","1","op684","1","","2017-11-02 00:00:00","","","0","","\'complaints\'<br>\'3 months f\'up of operated ACL
C/o pain and difficulty in walking and stairs\'<br>\'observations\'<br>\'Flexion attitude
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET Setoloc",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("850","1","1","op685","1","","2017-08-01 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation Rt shoulder , shoulder dislocation left shoulder
Rt shoulder 2 episodes - 1 st episode before 6 months while throwing ball reduced by his own so not consulted to doctor, 2 nd episode while holding bus handle again reduced by his own
Left shoulder - H/o trauma before 1 week due to fall from stairs during rain reduced under GA\'<br>\'observations\'<br>\'Apprehension Rt ++, Left ++
Sulcus - negetive
ROM - nearly full Bil.
Rt- midrange apprehension +
No hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("851","1","1","op685","1","","2017-08-16 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of operated Left shoulder
pain minimal\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("852","1","1","op685","1","","2017-09-15 00:00:00","","","0","","\'complaints\'<br>\'1 month and 10 days f\'up of operated bankart left shoulder
No pain\'<br>\'observations\'<br>\'FE - 120
ABD - 90
ER - 0
IR- L5
scapular movement prominent\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("853","1","1","op686","1","","2017-08-01 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode due to trauma
Reduced by physician
Last Episode trauma\'<br>\'observations\'<br>\'Apprehension++
ROM almost full
No hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("854","1","1","op687","1","","2017-08-03 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt femur nail before 1 year
C/o instability, pain\'<br>\'observations\'<br>\'Bil recurvatum  R>L, 
Posterior drawer and lachman++
Dial +
varus+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("855","1","1","op688","1","","2017-08-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 3 years
H/o RTA before 3 years\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -
PLJLT +
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("856","1","1","op689","1","","2017-08-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 day
No trauma, 
Bil shoulder pain\'<br>\'observations\'<br>\'MJLT+
PF+
No laxity
Anterior tibia tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Etorvel ,TABLET Etorvel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("857","1","1","op690","1","","2017-08-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 7 days
H/o trauma\'<br>\'observations\'<br>\'Rt shoulder 
Drop arm++
ER - weak OK
Subscap - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("858","1","1","op691","1","","2017-08-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 month
H/o trauma while playing tennis\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT +
PLJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-09 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("859","1","1","op691","1","","2017-09-20 00:00:00","","","0","","\'complaints\'<br>\'F\'up  case better
Mild or no pain\'<br>\'observations\'<br>\'Anterior lachman +++
Varus valgus neg
ROM - 0 to 130\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET altraday ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("860","1","1","op691","1","","2017-11-14 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL before 12 days
No pain or fever\'<br>\'observations\'<br>\'Dressing removed
No infection or wound discharge\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("861","1","1","op691","1","","2017-12-07 00:00:00","","","0","","\'complaints\'<br>\'no pain\'<br>\'observations\'<br>\'Quad good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("862","1","1","op691","1","","2018-01-04 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("863","1","1","op691","1","","2018-02-01 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL+ TMM left knee before 3 months\'<br>\'observations\'<br>\'Knee stable 
ROM  0 to 110\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("864","1","1","op691","1","","2018-04-02 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("865","1","1","op691","1","","2018-06-27 00:00:00","","","0","","\'complaints\'<br>\'8 months old operated ACL 
Discomfort on stairs\'<br>\'observations\'<br>\'Anterior lachman +1 firm
Pivot neg
No tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET RBSON D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("866","1","1","op693","1","","2017-08-11 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 4 months
H/o fall down\'<br>\'observations\'<br>\'SSP - weak
ISP- weak 
Subscap - OK\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("867","1","1","op694","1","","2017-08-11 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder and UL since 2 days
H/o fever recently before 5 days\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 90
IR 40
Impingement ++
Empty can weak
HB not done- pain++
SSC- OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,Tablet Ugesic Forte (40 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("868","1","1","op695","1","","2017-08-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee and claudication in both LL since 3 yrs
No other joint involvement\'<br>\'observations\'<br>\'Bil knee varus ++, No FFD
ROM - full
neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("869","1","1","op695","1","","2017-09-15 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("870","1","1","op697","1","","2017-08-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 7 months
No trauma, No DM/HT\'<br>\'observations\'<br>\'Lt Shoulde r
Flexion 170
Abduction 150
ER 80
IR S1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("871","1","1","op698","1","","2017-08-16 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt knee degenerative root tear Arthroscopy
Rt knee pain
Both wrist dorsal wrist ganglion
?RA\'<br>\'observations\'<br>\'MJLT,
Varus++
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("872","1","1","op699","1","","2017-08-17 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL at Patan in 2014 
C/o click in knee 
No pain or instability\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift glide
PMJLT -
PLJLT - 
PF +/-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("873","1","1","op700","1","","2017-08-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 3 days
No trauma\'<br>\'observations\'<br>\'No varus or FFD
MJLT ++
PF+\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET Zerodol P ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("874","1","1","op700","1","","2017-09-01 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("875","1","1","op701","1","","2017-08-17 00:00:00","","","0","","\'Pain in right knee since 15 days
H/o accupressure
No trauma\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("876","1","1","op702","1","","2017-08-17 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("877","1","1","op703","1","","2017-08-18 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("878","1","1","op703","1","","2017-08-24 00:00:00","","","0","","\'FD 30
Abd deformity-
apparent shortening++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("879","1","1","op703","1","","2017-09-07 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL\'<br>\'observations\'<br>\'FD - 3 - 5 degree
No instability 
ROM upto 90\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("880","1","1","op703","1","","2017-12-11 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL
C/o mild pain
Uncomfortable in walking
C/o occasional swelling\'<br>\'observations\'<br>\'Anyterior lachman +1
Pivot Neg
FD 0
Opposite knee Hyperextension\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,Tube Voveran Emulgel (21 Gm) ,Tube Voveran Emulgel (21 Gm) ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("881","1","1","op705","1","","2017-08-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 15 days
H/o jerk while standing up\'<br>\'observations\'<br>\'MJLT++
swelling+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("882","1","1","op709","1","","2017-08-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160 
ER 90
IR T8
Impingement ++, Hawkin\'s - ++
Empty can OK
HB OK
Belly Press/Lift Off Good
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol P ,TABLET Tendocare ,TABLET Tendocare",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("883","1","1","op710","1","","2017-08-22 00:00:00","","","0","","\'complaints\'<br>\'Rt hip joint pain and stiffness since 1 week
No fever or wt loss
Similar episode before 2 years\'<br>\'observations\'<br>\'FD 30
Abd deformity-
apparent shortening++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("884","1","1","op715","1","","2017-08-24 00:00:00","","","0","","\'complaints\'<br>\'Backache and bil knee pain since 4 months
Claudication ++
K/C/O hypothyroidism on eltroxin since 30 years\'<br>\'observations\'<br>\'Bil  MJLT ++
L5S1 tender ++
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("885","1","1","op716","1","","2017-08-24 00:00:00","","","0","","\'complaints\'<br>\'BODYACHE , bil knee pain, bil ankle pain
No orning stiffness\'<br>\'observations\'<br>\'MJLT
PF ++
Ankle swelling+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET AVI-R ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-24 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("886","1","1","op716","1","","2017-08-28 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,Injection Bonista (750Mcg) ,Injection Bonista (750Mcg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("887","1","1","op716","1","","2017-09-13 00:00:00","","","0","","\'Rt LL radiculopathy
No knee pain\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("888","1","1","op718","1","","2017-08-25 00:00:00","","","0","","\'complaints\'<br>\'pain and deformity in Rt knee\'<br>\'observations\'<br>\'FD 30
Anterior lachman ++
varus valgus -ve
MJLT++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-25 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("889","1","1","op718","1","","2017-09-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and deformity in Right knee since 7 days
H/o trauma-bike slip before 7 days\'<br>\'observations\'<br>\'FD 20 degree
Anterior lachman ++
varus valgus - neg
MJLT++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("890","1","1","op721","1","","2017-08-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1.5 month
H/o electric jerk\'<br>\'observations\'<br>\'ROM - full
impingement +
AC joint- NAD
O\'brien\'s ++
Biceps speed +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("891","1","1","op722","1","","2017-08-28 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("892","1","1","op723","1","","2017-08-29 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1 year
No trauma, No DM, Neck pain ++, no radiculopathy, K/C/O HT\'<br>\'observations\'<br>\'ROM - Full
Drop arm ++
SSP- weak
ISP- OK
Subscap - OK\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,GEL Volitra ,GEL Volitra",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("893","1","1","op724","1","","2017-08-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 2 months
H/o weight lifting in gym\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 160
ER 90
IR L1
Impingement ++
Empty can weak
HB painful
Belly Press/Lift Off  neg
Speed/Yergason Painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("894","1","1","op726","1","","2017-08-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder, H/o fall before 2.5 months\'<br>\'observations\'<br>\'Lt Shoulder
ROM - full, Drop arm++, ER weak
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("895","1","1","op727","1","","2017-08-30 00:00:00","","","0","","\'complaints\'<br>\'PAIN IN LEFT ELBOW SINCE 6 MONTHS
taken LHC before 2.5 months at sola civil\'<br>\'observations\'<br>\'tender lateral epicondyle
wrist dorsiflexion painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET AVI-R ,TABLET tendofirm ,TABLET tendofirm",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("896","1","1","op728","1","","2017-08-31 00:00:00","","","0","","\'complaints\'<br>\'Rt knee pain since 1 year, No trauma
H/o increased uric acid, Flat feet\'<br>\'observations\'<br>\'ANterior lachman - neg
Varus valgus neg
MJLT +, LJLT +
Flexion painful, 
Severe pain on patellofemoral stress, MPF-LPF tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("897","1","1","op730","1","","2017-08-31 00:00:00","","","0","","\'complaints\'<br>\'Upper back pain+ trapezitis
no trauma,\'<br>\'observations\'<br>\'tenderness T5-6, Medial scapular border
Neurology - NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-08-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("898","1","1","op731","1","","2017-09-04 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain and left shin pain since 3 months
no trauma\'<br>\'observations\'<br>\'Bil MJLT +
Rt leg pain\'","","","","","","","","","","","","","","","","","","","","","","","INJECTION Terifrac ,Capsule Gemcal Ds ,Capsule Gemcal Ds",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("899","1","1","op731","1","","2017-10-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("900","1","1","op732","1","","2017-09-01 00:00:00","","","0","","\'complaints\'<br>\'Low backache and Rt knee pain,\'<br>\'observations\'<br>\'Patellar grind ++
PF creps ++
Neurology - NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("901","1","1","op733","1","","2017-09-04 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt knee Arthroscopy on 21/07/2017
GradeII chondral damage on patella and trochlea debrided
Anterior horm lateral meniscus fraying debrided\'<br>\'observations\'<br>\'LPF- tender
No MJLT
Anterolateral joint line tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("902","1","1","op734","1","","2017-09-04 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain and bil LL radicular pain after 10 min walking~0.5km since 3 months
No trauma\'<br>\'observations\'<br>\'SLRT - neg
SNST- neg
Power 5/5 in both LL
Sensation - Normal
Plantar - Down
Ankle, knee reflex- not elicited bil.\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("903","1","1","op735","1","","2017-09-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months
H/o fall while walking\'<br>\'observations\'<br>\'Drop arm ++
ER - weak
subscap- OK\'","","","","","","","","","","","","","","","","","","","","","","","INJECTION Terifrac ,Capsule Gemcal Ds ,Capsule Gemcal Ds ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-04 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("904","1","1","op735","1","","2017-12-26 00:00:00","","","0","","\'complaints\'<br>\'Operated Cuff on 07/09/2017
C/o pain\'<br>\'observations\'<br>\'FE- 90
Abd - 70
ER - 20
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("905","1","1","op735","1","","2018-02-27 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("906","1","1","op735","1","","2018-06-29 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("907","1","1","op736","1","","2017-10-06 00:00:00","","","0","","\'complaints\'<br>\'1 month old operated discoid lateral meniscus
No pain\'<br>\'observations\'<br>\'Hyperlaxity +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("908","1","1","op736","1","","2018-02-06 00:00:00","","","0","","\'complaints\'<br>\'Operated Discoid LM Left knee (Saucerisation + LM repair)in sept 2017
C/o pain and clicks\'<br>\'observations\'<br>\'Hyperlaxity ++
Click ++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET GB 29total ,TABLET GB 29total ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("909","1","1","op737","1","","2017-09-05 00:00:00","","","0","","\'complaints\'<br>\'pain in left knee since 3 month
No trauma\'<br>\'observations\'<br>\'No laxity
Anterior lachman - neg
varus-valgus - neg
PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Joincerin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-05 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("910","1","1","op738","1","","2017-09-07 00:00:00","","","0","","\'complaints\'<br>\'Bil Hip pain and stiffness since 2006
no trauma/fever, 
taken DMARD intermittently\'<br>\'observations\'<br>\'RT hip ROM severely restricted FL up to 0-50
Lt hip 0-90
Spine FD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Joincerin ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("911","1","1","op739","1","","2017-09-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt scapular region and arm since  1 month on and off
No trauma\'<br>\'observations\'<br>\'Scapular dyskinesia+
SSP- OK
ISP, subscap- OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET ME-12 ,TABLET ME-12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-07 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("912","1","1","op739","1","","2018-05-21 00:00:00","","","0","","\'complaints\'<br>\'Trapezitris + Rt UL radiculopathy
Ulnar tingling\'<br>\'observations\'<br>\'Medial scapular border Tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hycoxia ,CAPSULE Rosortho ,CAPSULE Rosortho ,TABLET Hifenac P ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("913","1","1","op740","1","","2017-09-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 6 months
No trauma`
K/C/O DM\'<br>\'observations\'<br>\'FE- 100,
ABD= 100
ER-40
IR -L5
SSP- PAinful
ISP- painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("914","1","1","op741","1","","2017-09-08 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt shoulder
3-4 times, 1st episode before 2 years due to fall reduced by manipulator/doctor\'<br>\'observations\'<br>\'Apprehension ++
O\'brien -ve
SSSP,ISP- good
No hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("915","1","1","op742","1","","2017-09-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee1 month
No trauma\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint,FD - 3 degree
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT +
PLJLT -
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,TABLET Roles D ,TABLET Roles D ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("916","1","1","op743","1","","2017-09-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 6 months
 no trauma\'<br>\'observations\'<br>\'MJLT +
PF ++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosiflex Ortho ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("917","1","1","op744","1","","2017-09-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since2 weeks
similar pain before 1 year
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 140
Abduction 140
ER 90
IR L5
Empty can OK
HB pain +/-
Belly Press/Lift Off Not done
Speed/Yergason -ve
Bicipital groove tenderness +++
Neurology - NAD\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosiflex Ortho ,TABLET Altraday ,TABLET Altraday ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("918","1","1","op745","1","","2017-09-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 4 months
H/o trauma fall of activa two wheeler while driving before 4 months\'<br>\'observations\'<br>\'PMJLT ++
No laxity
PF stress++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-11 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("919","1","1","op745","1","","2017-10-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("920","1","1","op746","1","","2017-09-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 22 days
H/o twisting\'<br>\'observations\'<br>\'MJLT ++
MPF,LPF tender ++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosiflex Ortho ,TABLET pregalin X SR ,TABLET pregalin X SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("921","1","1","op747","1","","2017-09-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 2 months
H/o trauma/fall treated conservatively\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 100
Abduction 100
ER 30
IR GT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("922","1","1","op748","1","","2017-09-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 5-6 months
H/o fall
K/C/O hypothyroid, HT\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 40
IR S1
Impingement ++
Empty can weak
HB painful
Belly Press/Lift Off OK
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Altraday ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("923","1","1","op749","1","","2017-09-15 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 5-6 months
No trauma , DM\'<br>\'observations\'<br>\'FE- 90
AD -90
ER -40
IR - S1
SSP - weak painful
ISP - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("924","1","1","op749","1","","2017-12-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder 
able to sleep\'<br>\'observations\'<br>\'FE - 90
Abd - 90
ER - 30
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("925","1","1","op750","1","","2017-09-14 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain since 2.5 months
Low backache sinc4-5 days\'<br>\'observations\'<br>\'MJLT
PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Capsule Joincerin (50 Mg) ,Capsule Joincerin (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("926","1","1","op751","1","","2017-09-14 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain since 2.5 years
Left LL pain\'<br>\'observations\'<br>\'Neurology NAD
Hams tightness ++
Rt UL radicular pain occasional\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("927","1","1","op752","1","","2017-09-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in left shoulder since 10 months
H/o RTA before 10 months\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 170
Abduction 160
ER 90
IR T8
Impingement ++
Empty can OK 
HB Painful 
Belly Press/Lift Off OK
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Tendocare ,TABLET Tendocare",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("928","1","1","op753","1","","2017-09-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in right shoulder since 2.5 months
No trauma
No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction 90
ER 30
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("929","1","1","op754","1","","2017-09-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 5 months
H/o fever before 5 months with polyarticular pain\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 140
ER 60 
IR S1
Empty can weak
HB weak
Belly Press/Lift Off OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("930","1","1","op755","1","","2017-09-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee 1 month
H/o trauma fall down\'<br>\'observations\'<br>\'PMJLT +,
 PF Stress  - ,
 Mc Murray\'s -
No Ligamentous Laxity
Hyperlaxity Bil +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("931","1","1","op756","1","","2017-09-20 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("932","1","1","op757","1","","2017-09-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder 3 years
No trauma, No DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 120
Abduction 120
ER 40 
IR L5
Empty can OK
HB OK
Belly Press/Lift Off ok
Speed/Yergason  neg\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("933","1","1","op758","1","","2017-09-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 2 months
H/o trauma while playing football
again retrauma yesterday RTA\'<br>\'observations\'<br>\'Anterior Lachman + +, Hams spasm+
Varus -ve,
 Valgus  -Ve
Pivotshift  not done
PMJLT +
PLJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-21 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("934","1","1","op758","1","","2018-01-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling rt knee 
H/o ACL done in sept 2017
H/o fever on and off\'<br>\'observations\'<br>\'Swelling ++
ROM 0 to 100
Flexion attitude
Anterior lachman +1 stable\'","","","","","","","","","","","","","","","","","","","","","","","TABLET pregalin X SR ,TABLET Akilos P ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("935","1","1","op759","1","","2017-09-22 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain since 6 months
No definite trauma
Rt knee pain 15 days\'<br>\'observations\'<br>\'No laxity 
No MJL/LJLT
PF stress ++, no instability PF joint
Bil flat feet\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("936","1","1","op760","1","","2017-09-26 00:00:00","","","0","","\'complaints\'<br>\'pain in Left shoulder since 1 year
No DM , H/o CABG\'<br>\'observations\'<br>\'ROM - Full
FE - impingement -ve
ABER - Neg
SSP - good
ISP - Good
Subscap  OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("937","1","1","op761","1","","2017-09-28 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("938","1","1","op762","1","","2017-09-28 00:00:00","","","0","","\'complaints\'<br>\'Operated SC/SF in April2017
C/o stiffness and deformity\'<br>\'observations\'<br>\'FD 30 stretchable upto 10
Further flexion 70
Anterior lachman/Post drawer Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-28 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("939","1","1","op764","1","","2017-09-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in Both knee R>L since 2 years
C/o backache No RADICULOPATHY\'<br>\'observations\'<br>\'SLRT- full and free,Neurology - NAD
Back extension - painless
MJLT Both knee
varus deformity ++
ROM full
PF tender++++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("940","1","1","op764","1","","2017-11-10 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Hifenac TH ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("941","1","1","op765","1","","2017-09-29 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder pain since 2 years
No trauma
Low backache, Bil knee pain\'<br>\'observations\'<br>\'ROM - full
Impingement ++
Empty can weak
ISP -SSC- good
Biceps +/-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("942","1","1","op766","1","","2017-09-29 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 20 days
No definite trauma, K/C/O HT\'<br>\'observations\'<br>\'Drop arm ++
ER - OK
IR - L1
SSC -OK
ROM - Full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-09-29 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("943","1","1","op767","1","","2017-10-03 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("944","1","1","op768","1","","2017-10-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 2 months
No trauma
Professional tennis player coach\'<br>\'observations\'<br>\'Rt LL short since birth ~ 1.25 inches
PF ++ Bil 
Terminal flexion painful Rt
No instability
No PMJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Tendocare ,TABLET Tendocare",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("945","1","1","op769","1","","2017-10-02 00:00:00","","","0","","\'complaints\'<br>\'Bil Plantar fascitis
K/C/O seroneg spondyloarthropathy\'<br>\'observations\'<br>\'Tenderness Plantar- Sole pin point\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("946","1","1","op771","1","","2017-10-03 00:00:00","","","0","","\'complaints\'<br>\'pain and instability in Rt knee since 4 months
H/o trauma fall down from stairs\'<br>\'observations\'<br>\'Anterior lachman ++
Valgus +++
Varus - neg
Posterior drawer +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("947","1","1","op771","1","","2017-10-16 00:00:00","","","0","","\'All SR done , no wound gap or infection
patient not following advice-brace and walking\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("948","1","1","op772","1","","2017-10-03 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder pain since 2 months
No trauma
K/C/O psoriatic arthropathy since 40 years\'<br>\'observations\'<br>\'Rt shoulder
ROM - full
SSP OK
ISP good
SSC - good
Biceps++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("949","1","1","op772","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder pain
No trauma
Taken PRP by pain physician
Was doing physio against advice\'<br>\'observations\'<br>\'FE - 120
ER -40
IR SI jt
SSP/ISP/Subscap Good\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET GB 29total ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("950","1","1","op773","1","","2017-10-03 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt upper back
No trauma\'<br>\'observations\'<br>\'Trapezitis
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("951","1","1","op774","1","","2017-10-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in Both shoulder since 2 months
H/o fall down
K/C/O DM\'<br>\'observations\'<br>\'Rt shoulder
FE- 180
ABD - 170
ER - 80
IR - L1
SSP weak
ISP OK
Subscap - weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("952","1","1","op775","1","","2017-10-03 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in right knee 2 months
No trauma
No other joint involvement 
Backache ++\'<br>\'observations\'<br>\'Medial and lateral patellar facet tenderness ++
AMJLT +
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("953","1","1","op776","1","","2017-10-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder on and off
Pain in rt leg and ankle\'<br>\'observations\'<br>\'Scapular movement OK
Ankle stable\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("954","1","1","op777","1","","2017-10-06 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt groin since 7 days
H/o stretching in gym/home for exercise
Bil flat feet\'<br>\'observations\'<br>\'Adductors tenderness at ischium\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Enzoflam ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("955","1","1","op778","1","","2017-10-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 4 months
H/o trauma before 4 months Fall from bike due to dog interception\'<br>\'observations\'<br>\'Anterior Lachman ++ + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -ve
PLJLT -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("956","1","1","op778","1","","2017-12-12 00:00:00","","","0","","\'complaints\'<br>\'Mild or no pain in Rt knee 
H/o trauma before 7 months\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT-
PLJLT-
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,Tube Voveran Emulgel (21 Gm) ,Tube Voveran Emulgel (21 Gm) ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("957","1","1","op778","1","","2018-09-20 00:00:00","","","0","","\'complaints\'<br>\'conservatively treated Rt knee ACL tear before 18 months
No/minimal complaints\'<br>\'observations\'<br>\'Anterior lachman ++, firm
Pivot shift ++
Varus valgus -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,TABLET Zeronac SP",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-20 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("958","1","1","op779","1","","2017-10-06 00:00:00","","","0","","\'complaints\'<br>\'pain in left leg since 10 days
H/o trauma\'<br>\'observations\'<br>\'Hematoma / contusion near tibial tuberosity
No laxity
Quad Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-06 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("959","1","1","op780","1","","2017-10-10 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder pain since 8 months on 19/02/2017
H/o fall trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 180
ER 90
IR L5
Impingement ++
Empty can weak
HB weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("960","1","1","op780","1","","2017-11-17 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("961","1","1","op780","1","","2017-12-22 00:00:00","","","0","","\'complaints\'<br>\'Operated cuff 2 months f\'up, 
No pain\'<br>\'observations\'<br>\'FE - 100
ABD 70
ER -40
IR - SI joint
SSP - recruiting
ISP - recruiting\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-22 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("962","1","1","op780","1","","2018-01-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("963","1","1","op780","1","","2018-03-15 00:00:00","","","0","","\'complaints\'<br>\'5 months f\'up
No minimal pain\'<br>\'observations\'<br>\'FE - 160
ABD - 160
ER - 70
IR- S1
Empty can - Recruiting
ISP - recruiting\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("964","1","1","op781","1","","2017-10-10 00:00:00","","","0","","\'complaints\'<br>\'pain in rt leg more at night
C/o tingling numbness since 2-3 months
No DM\'<br>\'observations\'<br>\'Spine, Hip, Knee NAD
sensation normal
All DTR++
Plantar down\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-10 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("965","1","1","op783","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'pain in upper back since 2 years
trapezitis\'<br>\'observations\'<br>\'Both shoulders NAD
Neurology NAd
 Trapezius spasm ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET DAN MR ,TABLET DAN MR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("966","1","1","op784","1","","2017-10-26 00:00:00","","","0","","\'complaints\'<br>\'Bil LL radiculopathy R>L since 7 years increased since 1 year more since 20 days
Not able to walk\'<br>\'observations\'<br>\'Below L3 hypo Bothside
Plantar down, Ankle absent Bil, knee ++
Power 5/5 in both LL\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("967","1","1","op784","1","","2018-07-03 00:00:00","","","0","","\'complaints\'<br>\'Operated L4-L5 TLIF before 7 months at CHA
C/o pain and weakness\'<br>\'observations\'<br>\'Power 5/5 in both LL
Sensation Bil Below L3 hypo\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-03 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("968","1","1","op785","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee since 1 year
No trauma
Anterior knee pain\'<br>\'observations\'<br>\'Bil Lateral patellar facet tender
No laxity
No MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Hifenac P ,TABLET Hifenac P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("969","1","1","op786","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain since 7 years
No HT or DM\'<br>\'observations\'<br>\'ROM - Full
Varus +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET DAN MR ,TABLET DAN MR ,TABLET altraday ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("970","1","1","op788","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET DAN MR ,TABLET DAN MR ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("971","1","1","op789","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt knee since June- RTA 20thJune 2017
Given cast after aspiration of Hemarthrosis for 40 days
MUA and arthroscopic debridement done on 6/10/2017, no improvement\'<br>\'observations\'<br>\'FD 30
Further flexion 70
Varus valgus - neg
Scar on anterior patella\'","","","","","","","","","","","","","","","","","","","","","","","TABLET voveran ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("972","1","1","op789","1","","2018-03-12 00:00:00","","","0","","\'complaints\'<br>\'Operated for arthroscopic  Arthrolysis on 27th OctoAy Alok Hospital Abad
C/o pain in thigh and stiffness\'<br>\'observations\'<br>\'FD 40 stretchable
Further flexion 120\'","","","","","","","","","","","","","","","","","","","","","","","Capsule Myoril (8 Mg) ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-12 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("973","1","1","op790","1","","2017-10-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1 year increased since 1 month
H/o trauma before 1 year ? Clavicle # given brace for 1.5 month after that weakness of Rt shoulder aggravated by recent fall\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 140P
Abduction 100P
ER 40P
IR S1 A
Subscap OK
Pseudoparalysis Rt shoulder\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("974","1","1","op790","1","","2017-11-27 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("975","1","1","op790","1","","2017-12-18 00:00:00","","","0","","\'complaints\'<br>\'pain
Unable to sleep\'<br>\'observations\'<br>\'Stooping forward posture\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-18 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("976","1","1","op790","1","","2018-01-08 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder pain+\'<br>\'observations\'<br>\'FE- 90
ABD - 90
ER - 40
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-08 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("977","1","1","op790","1","","2018-02-13 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB29 Total ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("978","1","1","op790","1","","2018-03-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-14 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("979","1","1","op791","1","","2017-10-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 year
H/o trauma while playing volleyball\'<br>\'observations\'<br>\'PMJLT
Varus +
ANterior lachman +++
Pivot +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET DAN MR ,TABLET DAN MR ,TABLET altraday ,TABLET altraday ,TABLET altraday ,TABLET altraday ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("980","1","1","op791","1","","2018-01-02 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-02 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("981","1","1","op792","1","","2017-10-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 19 days
H/o RTA\'<br>\'observations\'<br>\'No laxity 
LAteral joint line tenderness
ROM - 0 to 90\'","","","","","","","","","","","","","","","","","","","","","","","TABLET ME 12 ,TABLET DAN MR ,TABLET DAN MR ,TABLET altraday ,TABLET altraday ,TABLET altraday ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-17 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("982","1","1","op793","1","","2017-10-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months
H/o fall down at home\'<br>\'observations\'<br>\'Drop arm ++
FE- 100 P
ABD - 90 P
ER - 40 P
IR -  L5
ISP- weak
SSC - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("983","1","1","op793","1","","2018-02-15 00:00:00","","","0","","\'complaints\'<br>\'3.5 months f\'up
C/o pain after physio\'<br>\'observations\'<br>\'ROM - 
FE 80 A
ABD - 80 A
ER - 40
IR - D12
SSP- recruiting
ISP - recruiting
Prominent scapulothorasic movement\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("984","1","1","op793","1","","2018-03-15 00:00:00","","","0","","\'complaints\'<br>\'4 months F\'up
Minimal Pain\'<br>\'observations\'<br>\'FE - 110
ABd - 100
ER - 50
IR- S1
SSP - Recruiting
ISP - recruiting\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("985","1","1","op793","1","","2018-04-13 00:00:00","","","0","","\'complaints\'<br>\'5 months f\'up
night pain\'<br>\'observations\'<br>\'FE - 180
Abd - 180
ER - 80
SSP - recruiting
ISP - good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-13 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("986","1","1","op793","1","","2018-05-16 00:00:00","","","0","","\'complaints\'<br>\'5.5 months f\'up
C/o pain while doing exercise\'<br>\'observations\'<br>\'Scapular movement prominent\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-16 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("987","1","1","op793","1","","2018-06-15 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET DAN MR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-15 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("988","1","1","op794","1","","2017-10-26 00:00:00","","","0","","\'complaints\'<br>\'Bil OA knee since 5-6 years
No DM\'<br>\'observations\'<br>\'FD 3 degree
Further flexion 120\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("989","1","1","op795","1","","2017-10-26 00:00:00","","","0","","\'complaints\'<br>\'Bil Shoulder pain since 1 year
Rt relieved , at present Lt shoulder pain
Recurrent subluxation Bil Shoulder\'<br>\'observations\'<br>\'Impingement ABER ++
Hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Dolo (650 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-26 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("990","1","1","op797","1","","2017-10-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee SINCE 8 DAYS
 No trauma or fever
Polyarticular joint pain since 3 years
H/o angioplasty done before 3 years\'<br>\'observations\'<br>\'Effusion +++
FD 30
No instabiility\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-27 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("991","1","1","op797","1","","2017-10-31 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Feboxa (40 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("992","1","1","op798","1","","2017-10-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 11 months
H/o trauma before 11 months\'<br>\'observations\'<br>\'PF stress ++
MJLT+
No laxity
Obese+\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("993","1","1","op799","1","","2017-10-30 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain since 1.5 months
No trauma, cricket player\'<br>\'observations\'<br>\'Medial patellar facet tenderness
No PMJLT
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("994","1","1","op800","1","","2017-10-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in left knee since 15 days
H/o assault with sticks over left leg
H/o on and off fever\'<br>\'observations\'<br>\'Effusion ++
Temperature Normal
ROM - 0 to 60
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("995","1","1","op801","1","","2017-10-30 00:00:00","","","0","","\'complaints\'<br>\'pain in both shoulders since 6 months
H/o jerk before 6 months .\'<br>\'observations\'<br>\'ABER +++ Bil.
Biceps load-speed +
Crank Job ++ Bil
SSP, ISP - good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("996","1","1","op802","1","","2017-10-30 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL before 4 years
C/o pain in Rt knee and hip\'<br>\'observations\'<br>\'Anterior lachman +, firm end point
Pivot neg
Bil recurvatum +
No JLT ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-30 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("997","1","1","op803","1","","2017-10-31 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2 months
H/o trauma while playing volleyball
Left knee Operated upper tibia dual plate\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint Bil.
Varus -ve,
 Valgus  -Ve
Pivotshift +++ Lt, ++Rt
PMJLT + Bil
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-10-31 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("998","1","1","op805","1","","2017-11-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 6 months
H/o trauma while playing cricket\'<br>\'observations\'<br>\'Anterior Lachman +++, Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("999","1","1","op806","1","","2017-11-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 12 days
H/o RTA bike before 12 days\'<br>\'observations\'<br>\'Anterior Lachman ++ + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +

Recurvatum +++ Bil\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-01 00:00:00","2019-03-01 15:11:46");
INSERT INTO tbl_case_manager VALUES("1000","1","1","op807","1","","2017-11-01 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt knee TKR at shalby in may 2017
C/o pain and instability\'<br>\'observations\'<br>\'FD - 3 degree
Extension lag +
AP laxity, Side to side OK
No clicks or locking
Peripatellar pain +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1001","1","1","op808","1","","2017-11-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1002","1","1","op809","1","","2017-11-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder and scapular region since 5 days
No trauma or fever
K/C/O PHT since 10 months\'<br>\'observations\'<br>\'ROM - full
Trapezitis ++
Tenderness over Sternoclavicular joint\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1003","1","1","op809","1","","2018-01-05 00:00:00","","","0","","\'complaints\'<br>\'Left hip and knee pain
Difficulty in walking\'<br>\'observations\'<br>\'Left hip ABER painful
FD 10
Knee NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1004","1","1","op810","1","","2017-11-07 00:00:00","","","0","","\'complaints\'<br>\'1 month Old operated Medial meniscus AT SAVIOUR hospital\'<br>\'observations\'<br>\'MJLT
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1005","1","1","op811","1","","2017-11-07 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 3 months
H/o trauma fall from bike\'<br>\'observations\'<br>\'Drop arm ++
SSP weak
ISP weak
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1006","1","1","op812","1","","2017-11-07 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in right shoulder since 2015
H/o trauma in 2015\'<br>\'observations\'<br>\'ABER ++
Apprehension +
Hyperlaxity ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1007","1","1","op814","1","","2017-11-07 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain Lt>Rt since 5 years
No trauma\'<br>\'observations\'<br>\'No JLT
Pf stress ++
Medial and lateral patellar facet ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1008","1","1","op814","1","","2018-01-09 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt knee since 1 months
H/ o trauma
Ankle pain
Medial ankle ++\'<br>\'observations\'<br>\'No JLT
No laxity
PF +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1009","1","1","op815","1","","2017-11-10 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode due to RTA 2011
Reduced by doctor
Last Episode before 1 month RTA reduced by doctor\'<br>\'observations\'<br>\'ABER painful
Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1010","1","1","op815","1","","2017-12-19 00:00:00","","","0","","\'complaints\'<br>\'12 days f\'up of operated Rt shoulder Osteotomy
Mild pain\'<br>\'observations\'<br>\'All SR done 
No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1011","1","1","op816","1","","2017-11-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 2.5 months
H/o trauma before 2.5 months, retrauma after 1 month while playing badminton\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -
PLJLT -
PF -Lateral facet++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1012","1","1","op818","1","","2017-11-09 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1013","1","1","op819","1","","2017-11-09 00:00:00","","","0","","\'complaints\'<br>\'Bil shoulder pain and multiple joint pain since 2 months
No trauma , H/o chikungunya 12/09/2017\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 100A, 160A/ 80P, 160P
Abduction 100A, 160P/70A, 130 P
ER 90P, 90P
IR S1
Impingement ++
Empty can weak
HB  OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1014","1","1","op819","1","","2017-11-22 00:00:00","","","0","","\'complaints\'<br>\'F\'up case better
pain +
ROM improved, Trapezitis\'<br>\'observations\'<br>\'FE -  A 160
ABD - A 160
ER - A 90\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Myotop ,TABLET Myotop",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1015","1","1","op820","1","","2017-11-10 00:00:00","","","0","","\'complaints\'<br>\'Backache and Rt calf pain since 1 week
No radiculopathy
K/C/O hyperuricosuric on xyloric\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1016","1","1","op822","1","","2017-11-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 21 days
H/o trauma while playing volleyball\'<br>\'observations\'<br>\'Anterior Lachman +++ , firm endpoint
Varus -/+ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT-
PF -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1017","1","1","op823","1","","2017-11-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 6 weeks
H/o twisting knee in bathroom before 6 weeks\'<br>\'observations\'<br>\'PMJLT ++
Anterior lachman - NEG
Varus valgus neg, Pivot shift- neg
McMurray\'s +ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1018","1","1","op823","1","","2017-11-24 00:00:00","","","0","","\'complaints\'<br>\'Operated TMM before 12 days
C/o mild pain\'<br>\'observations\'<br>\'Dressing removed no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1019","1","1","op824","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'Rt ankle sprain
H/o trauma before 5 days\'<br>\'observations\'<br>\'Anterolateral swelling ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1020","1","1","op825","1","","2017-11-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1021","1","1","op826","1","","2017-11-15 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 5 days on 10/11/2017
H/o fall down from wet stairs on 10/11/2017\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT+
SLR not possible
Abrasion over anterior knee of 5*4 cm- superficial\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Pantocid (40 Mg) ,Tablet Pantocid (40 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1022","1","1","op826","1","","2017-12-15 00:00:00","","","0","","\'1.5 month f\'up of operated cuff
pain on and off\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1023","1","1","op826","1","","2018-01-01 00:00:00","","","0","","\'No pain or fever\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1024","1","1","op826","1","","2018-02-01 00:00:00","","","0","","\'complaints\'<br>\'Pain on & off,
No other complain\'<br>\'observations\'<br>\'anterior lachman -ve
ROM- 0 to 90
SLR - good\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1025","1","1","op826","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'Mild pain\'<br>\'observations\'<br>\'ROM - 0 to 120
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET ME-12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1026","1","1","op826","1","","2018-11-22 00:00:00","","","0","","\'complaints\'<br>\'Occasional pain\'<br>\'observations\'<br>\'thigh wasting
PF +++
Anterior lachman +1, firm
Pivot -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET Etowin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1027","1","1","op828","1","","2017-11-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1028","1","1","op829","1","","2017-11-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 4 years
H/o trauma fall while running
H/o locking since 2 years\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  ++
PMJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1029","1","1","op830","1","","2017-11-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt upper back and shoulder since 10 years
No trauma\'<br>\'observations\'<br>\'Cuff good
Biceps no pain
Scapular dyskinesia ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,CUSTOM T. Nervmax SR ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1030","1","1","op831","1","","2017-11-17 00:00:00","","","0","","\'complaints\'<br>\'Operated neck femur and S/F in Feb 2017
Revised for implant failure followed by infection
Removed nail in April and EX fix done at Rajkot
Fixator removed before 20 days\'<br>\'observations\'<br>\'Shortening ++
Knee stiff++ ROM 0 to 20\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,CUSTOM T. Nervmax SR ,TABLET Hifenac TH ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1031","1","1","op832","1","","2017-11-17 00:00:00","","","0","","\'complaints\'<br>\'pain and deformity in Lt knee since 2 months
No trauma\'<br>\'observations\'<br>\'FD 30 further flexion full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,CUSTOM T. Nervmax SR ,TABLET Hifenac TH ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1032","1","1","op833","1","","2017-11-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in left elbow since 2 months
No trauma
Upper backache, shoulder pain\'<br>\'observations\'<br>\'lateral epicondylitis\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Pantocid (40 Mg) ,Tablet Pantocid (40 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1033","1","1","op834","1","","2017-11-21 00:00:00","","","0","","\'complaints\'<br>\'pain in RT knee and Rt thigh
No trauma\'<br>\'observations\'<br>\'Patellofemoral stress ++,
No MJLT
SLRT neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1034","1","1","op835","1","","2017-11-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 3 months, Unable to sleep
No trauma
No DM\'<br>\'observations\'<br>\'FE- 80
ER - 20 
IR - SI joint
Abd- 70\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1035","1","1","op836","1","","2017-11-21 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain
OA knee
on ecosprinAV\'<br>\'observations\'<br>\'Varus deformity++
ROM neaR FULL
FD 5 degree\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Pantocid (40 Mg) ,Tablet Pantocid (40 Mg) ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1036","1","1","op837","1","","2017-11-21 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee L>R
Left knee instability and pain\'<br>\'observations\'<br>\'Posterior drawer ++,
Varus valgus Neg
Pivot shift / Reverse shift -ve\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Pantocid (40 Mg) ,Tablet Pantocid (40 Mg) ,TABLET Ultracet ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1037","1","1","op838","1","","2017-11-21 00:00:00","","","0","","\'complaints\'<br>\'pain in Left shoulder since 1 month
H/o RTA before 1 month\'<br>\'observations\'<br>\'ROM - almost Full
No tenderness over AC joint or coracoid
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Pantocid (40 Mg) ,Tablet Pantocid (40 Mg) ,TABLET Ultracet ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1038","1","1","op839","1","","2017-11-21 00:00:00","","","0","","\'Coccygodynia since 1 month\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1039","1","1","op840","1","","2017-11-22 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Roles D ,TABLET Roles D ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1040","1","1","op842","1","","2017-11-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1041","1","1","op843","1","","2017-11-22 00:00:00","","","0","","\'complaints\'<br>\'pain and click in Rt knee since 1 month
No trauma\'<br>\'observations\'<br>\'click on initial flexion
No instability\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1042","1","1","op844","1","","2017-11-22 00:00:00","","","0","","\'complaints\'<br>\'Polyarticular joint pain
Bil Knee Shoulder and wrist pain
H/o chickungunya before 2 months\'<br>\'observations\'<br>\'Anterior knee pain
Small joints NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Roles D ,TABLET Roles D ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1043","1","1","op847","1","","2017-11-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 3 months
H/o direct hit of guard of bike\'<br>\'observations\'<br>\'Anterior Lachman + ,Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT -ve
PLJLT -ve
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,Tablet Enzoflam ,TABLET Altraday ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1044","1","1","op850","1","","2017-11-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since  one week
H/o trauma fall down before one week\'<br>\'observations\'<br>\'Anterior Lachman + , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT +
Patellofemoral stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1045","1","1","op851","1","","2017-11-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 2-3 years increased since 6 months
No trauma
 K/C/O RPM both LL Rt UL\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 170
Abduction 160
ER 90
IR 70
Impingement ++
Empty can weak
HB painful
Belly Press/Lift Off OK
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1046","1","1","op852","1","","2017-12-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 15 days
H/ o fall from staircase before 15 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT-
PLJLT-
PF-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1047","1","1","op854","1","","2017-11-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since today 
H/o RTA- direct hit on lateral knee by 2 wheeler today\'<br>\'observations\'<br>\'No laxity
Tender fibular head\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-11-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1048","1","1","op855","1","","2017-12-01 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain 2-3 years
Burning pain in LAteral thigh bil
Bil shoulder pain\'<br>\'observations\'<br>\'Bil OA knee
Shoulder ROM full
Impingement ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1049","1","1","op857","1","","2017-12-04 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1050","1","1","op858","1","","2017-12-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 month
H/o trauma\'<br>\'observations\'<br>\'Terminal FE painful
Trapezitis ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1051","1","1","op859","1","","2017-12-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 month
H/o trauma before 1 month\'<br>\'observations\'<br>\'FD 10
Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -
PMJLT-
PLJLT-
PF-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1052","1","1","op859","1","","2018-01-11 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles ,TABLET Roles ,TABLET ME 12 ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1053","1","1","op859","1","","2018-02-12 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1054","1","1","op860","1","","2017-12-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 5 months
H/O RTA before 5 months\'<br>\'observations\'<br>\'Posterior drawer +++
varus valgus - neg
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1055","1","1","op860","1","","2018-04-05 00:00:00","","","0","","\'complaints\'<br>\'operated PCL on 31/1/2018
No pain\'<br>\'observations\'<br>\'Posterior drawer +1,
varus valgus - neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1056","1","1","op861","1","","2017-12-04 00:00:00","","","0","","\'Posterior drawer +++
varus valgus - neg
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1057","1","1","op861","1","","2018-02-01 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Naprosyn (500 Mg) ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1058","1","1","op861","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt ankle in November 17th
Bil Anterior knee pain
Leg shin pain\'<br>\'observations\'<br>\'Bil PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1059","1","1","op861","1","","2018-06-07 00:00:00","","","0","","\'Operated Ankle brostrum
C/o mild pain\'","","","","","","","","","","","","","","","","","","","","","","","TABLET EnzoflaM ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1060","1","1","op862","1","","2017-12-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month
H/o trauma while playing footbALL BEFORE 1 month\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT+
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1061","1","1","op862","1","","2018-01-08 00:00:00","","","0","","\'Operated Rt knee - diagnostic Arthroscopy
Patellar cartilage softening\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Hifenac P ,TABLET Hifenac P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1062","1","1","op866","1","","2017-12-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 3 months
No trauma
K/C/O DM\'<br>\'observations\'<br>\'Rt/ Shoulder
Flexion 110
Abduction 100
ER 50
IR SI jt
Empty can OK
HB NA\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1063","1","1","op866","1","","2018-02-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 1 week
was better after LHC in Dec 2017\'<br>\'observations\'<br>\'FE - 160
Abd- 110
ER- 60
IR- S1 joint
SSP - good
ISP - good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1064","1","1","op866","1","","2018-04-12 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder since 8 months
No trauma, LHC in Dec 2017
K/C/O DM\'<br>\'observations\'<br>\'FE - 170
ABD 110
ER - 20
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1065","1","1","op868","1","","2017-12-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1.5 years and left UL radiculopathy since 20 years
No trauma\'<br>\'observations\'<br>\'Neurology NAD
impingement ++
SSP Empty can weak
ISP OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1066","1","1","op870","1","","2017-12-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 8 years
Operated Left knee ACL before 1.5 years\'<br>\'observations\'<br>\'Anterior Lachman++ + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -
PLJLT -
PF +, Hyperlaxity ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1067","1","1","op872","1","","2017-12-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2-3 years
H/o trauma before 10 years\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift - hams spasm
PMJLT +
PLJLT +
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1068","1","1","op873","1","","2017-12-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 3 months
H/o trauma before 8 months
unable to sleep\'<br>\'observations\'<br>\'RtShoulder
Flexion 160
Abduction 140
ER 70
IR S1
Impingement ++
Empty can weak
HB painful
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1069","1","1","op874","1","","2017-12-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left> right shoulder since 10 days unable to sleep
No trauma
K/C/O DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 120
Abduction 100
ER 90
IR S1
Empty can weak
HB not done
Belly Press/Lift Off OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,Tube Voveran Emulgel (21 Gm) ,Tube Voveran Emulgel (21 Gm)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1070","1","1","op875","1","","2017-12-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 9 monthd
H/o lifting weight ~25kg before 9 months
Taken ?subacromial steroid before 6 months\'<br>\'observations\'<br>\'ROM - full
Biceps speed ++
O brien\'s painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Neruokind OD ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1071","1","1","op876","1","","2017-12-08 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt Cuff before 20 days at BAPS
C/o pain- night pain ++\'<br>\'observations\'<br>\'posture improper, No wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Acuvin ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1072","1","1","op877","1","","2017-12-08 00:00:00","","","0","","\'complaints\'<br>\'Rt UL weakness
H/o trauma before 6 years\'<br>\'observations\'<br>\'Deltoid wasting +++
Shoulder subluxated
Elbow flexion 0/5
Triceps 4+/5\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1073","1","1","op879","1","","2017-12-11 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL in july2017 at CHA
No C/o\'<br>\'observations\'<br>\'ANt lachman - neg
Pivot- Neg
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1074","1","1","op880","1","","2017-12-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1 month
Occasional UL radiculopathy
K/C/O DM on OHA
H/o chikungunya before 1 month\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 140
Abduction 120
ER 90
IR S1
Impingement +
Empty can OK
HB OK
Belly Press/Lift Off NA
Speed/Yergason ++
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1075","1","1","op882","1","","2017-12-13 00:00:00","","","0","","\'complaints\'<br>\'Polyarticular joint pain since 10 years
K/C/O anaemia & RA
No treatment taken\'<br>\'observations\'<br>\'Polyarticular Bil symmetrical small and large joint involvement\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1076","1","1","op883","1","","2017-12-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in right shoulder since 6 months
No trauma, K/C/O DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 150
Abduction 110
ER20
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Pregalin X ,TABLET Pregalin X",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1077","1","1","op884","1","","2017-12-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left upper back-trapezitis
Medial Left epicondyle pain\'<br>\'observations\'<br>\'Shoulder NAD
Scapular dyskinesia +
No impingement
Medial epicondyle tenderness ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Myotop ,TABLET Altraday ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1078","1","1","op885","1","","2017-12-15 00:00:00","","","0","","\'complaints\'<br>\'Rt UL and LL radicular pain, numbness in Rt UL and Rt LL since 1 year
No trauma, No DM\'<br>\'observations\'<br>\'Power 5/5 in both UL and LL
Plantar - downwards
Ankle, knee, biceps ,triceps ++
Hypo Rt UL and LL\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET ME-12 ,TABLET ME-12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1079","1","1","op886","1","","2017-12-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee L>R
No trauma
K/C/O hypothyroidism\'<br>\'observations\'<br>\'Tender MJL and pes anserinus
Knee ROM Full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1080","1","1","op887","1","","2017-12-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder 2 years
No DM/HT, No trauma\'<br>\'observations\'<br>\'FE - 120
Abd - 90
ER - 40
IR - Si joint
SSP/ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB29 Total ,TABLET GB29 Total ,TABLET Ultracet ,TABLET Altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1081","1","1","op888","1","","2017-12-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 10 days
H/o trauma RTA\'<br>\'observations\'<br>\'FD 20
Anterior lachman +++,
Varus Valgus - neg
Pivot not done
Abrasion over anterior knee\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1082","1","1","op888","1","","2018-08-27 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL at elsewhere in march 2018\'<br>\'observations\'<br>\'FD - 0 to 3 degree
No laxity
PF stress+++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1083","1","1","op889","1","","2017-12-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 4 months
H/o fall down sliiped while walking\'<br>\'observations\'<br>\'SSP - weak, ISP - weak
Subscap OK
ROM - full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1084","1","1","op890","1","","2017-12-15 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in both UL Left 15 days
Rt 1 year
K/C/O DM and IHD-angioplasty
H/o LHC elbow before 1 year\'<br>\'observations\'<br>\'Left shoulder ROM - nearly full
Rt 
FL- 110,ABD- 120,ER-80, IR - S1
SSP - OK, ISp - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB29 Total ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1085","1","1","op890","1","","2018-08-03 00:00:00","","","0","","\'complaints\'<br>\'PAin and stiffness Rt shoulder since 9 months
K/C/O DM\'<br>\'observations\'<br>\'FE - 160
ABD - 130
ER - 20
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1086","1","1","op891","1","","2017-12-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1.5 months
H/o fall\'<br>\'observations\'<br>\'Drop arm ++
ER - weak
Subscap - Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1087","1","1","op892","1","","2017-12-18 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1 year
No trauma
K/C/O kidney transplant before 2 years\'<br>\'observations\'<br>\'Drop arm ++
Subscap weak
ISP - OK
ROM - passive nearly full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1088","1","1","op892","1","","2018-01-02 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET altraday ,TABLET GB 29total ,TABLET Hifenac P ,TABLET altraday ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1089","1","1","op892","1","","2018-01-05 00:00:00","","","0","","\'Left hip ABER painful
FD 10
Knee NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1090","1","1","op892","1","","2018-02-26 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1091","1","1","op893","1","","2017-12-19 00:00:00","","","0","","\'complaints\'<br>\'Bil shoulder pain since 10 years
N otrauma
K/C/O DM, HT\'<br>\'observations\'<br>\'ROM nearly full
SSP and ISP good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1092","1","1","op894","1","","2017-12-19 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain
K/C/O hypothyroid\'<br>\'observations\'<br>\'Bil MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1093","1","1","op894","1","","2018-02-05 00:00:00","","","0","","\'complaints\'<br>\'Pain +
No fever\'<br>\'observations\'<br>\'All SR done no wound gap or infection
ROM - Rt 0-90, Lt- 0-70
Quad weak\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1094","1","1","op894","1","","2018-02-16 00:00:00","","","0","","\'complaints\'<br>\'25 days f\'up of bilateral operated TKR
C/o pain in both knee , Difficulty in passing urine, swelling over both tibia and feet\'<br>\'observations\'<br>\'edema ++ over both LL
Knee effusion -ve\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (120 Mg) ,TABLET GB29 Total ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1095","1","1","op894","1","","2018-03-07 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1096","1","1","op894","1","","2018-04-09 00:00:00","","","0","","\'complaints\'<br>\'2.5 months f\'up of bil. TKR
C/o pain on deep flexion left side
Left flat foot\'<br>\'observations\'<br>\'No extension lag, 
ROM 0 to 120\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Gemcal ,CAPSULE Uprise D3 ,CAPSULE Uprise D3",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1097","1","1","op894","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'9 months f\'up of operated Bil TKR
C/o pain Rt>Lt\'<br>\'observations\'<br>\'No synovitis or effusion
ROM 0 to 110
No deformity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1098","1","1","op895","1","","2017-12-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 years
No trauma or DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR S1
Impingement ++
Empty can weak
HB OK
Belly Press OK
AC joint - tenderness+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1099","1","1","op896","1","","2017-12-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in LT knee since 2011
H/o RTA in 2011 operated for upper tibia # - 3 CCS
Removed in 2012\'<br>\'observations\'<br>\'Anterior lachman ++
Valgus +
Varus neg
Pivot painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Hifenac P ,TABLET Hifenac P ,TABLET Dupact",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1100","1","1","op897","1","","2017-12-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since Jan 2017
H/o trauma\'<br>\'observations\'<br>\'Posterior triangle tenderness
No dyskinesia
ABER painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,TABLET Hifenac P ,TABLET Hifenac P ,TABLET Dupact ,TABLET NeurokindOD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1101","1","1","op897","1","","2018-05-21 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1102","1","1","op897","1","","2018-06-11 00:00:00","","","0","","\'Operated MDI on 10/05/2018 
C/o pain\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1103","1","1","op897","1","","2018-09-17 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zerodol TH(8) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1104","1","1","op898","1","","2017-12-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee
Operated for Degenerative TMM on 10/11/2017\'<br>\'observations\'<br>\'AMJLT ++
Flexion attitude
PF++
No PMJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,Capsule Durajoint (50 Mg) ,Capsule Durajoint (50 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1105","1","1","op898","1","","2018-04-10 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1106","1","1","op900","1","","2017-12-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 4  days
H/o trauma fall down from stairs on 16/12/2017\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT +
PLJLT +, effusion +, Flexion attitude
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1107","1","1","op900","1","","2018-01-02 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 12 days
No pain or fever\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET altraday ,TABLET GB 29total ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1108","1","1","op900","1","","2018-01-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,Injection Bonista (750Mcg) ,Injection Bonista (750Mcg) ,TABLET Tramasure plus ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1109","1","1","op900","1","","2018-02-22 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1110","1","1","op901","1","","2017-12-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 20 days
H/o fall
K/C/O DM and HT\'<br>\'observations\'<br>\'Drop arm ++
SSP, ISP weak
SUbscap OK
ROM passive good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1111","1","1","op901","1","","2018-01-29 00:00:00","","","0","","\'Operated Rt shoulder Cuff double row
Pain ++
able to sleep\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Ultracet semi ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1112","1","1","op901","1","","2018-02-28 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up of operated cuff
Pain occasional\'<br>\'observations\'<br>\'ROM - Nearly full
FE - 160
abd - 100
ER- 40
IR - S1
SSP - recruitning
ISP - Recruiting\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1113","1","1","op901","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Gemcal ,TABLET Neurokind G ,TABLET Neurokind G",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1114","1","1","op902","1","","2017-12-22 00:00:00","","","0","","\'complaints\'<br>\'pain in Left hip since 1 month
No trauma
No DM or other joint pain\'<br>\'observations\'<br>\'ABER - painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1115","1","1","op903","1","","2018-01-12 00:00:00","","","0","","\'complaints\'<br>\'Operated SSc+SSP on 1/1/18\'<br>\'observations\'<br>\'All SR done and no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET pregalin X SR ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1116","1","1","op903","1","","2018-02-13 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1117","1","1","op904","1","","2017-12-22 00:00:00","","","0","","\'complaints\'<br>\'Bil shoulder recurrent dislocation since 20 years
No trauma
Reduced by bone setter every time\'<br>\'observations\'<br>\'Rt>Lt apprehension ++
Hyperlaxity ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1118","1","1","op907","1","","2017-12-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 5 days
H/o on and off Left shoulder pain and upper backache\'<br>\'observations\'<br>\'Impingement ++
SSP - OK
ISP good
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1119","1","1","op908","1","","2017-12-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder relieved since 10 days
No trauma or DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 170
Abduction 160
ER 90
IR L5
Impingement +
Empty can OK
HB good
Belly Press/Lift Off neg
Speed/Yergason Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CAPSULE Uprise D3 ,CAPSULE Uprise D3",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1120","1","1","op909","1","","2017-12-25 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder and rt knee pain since 5 months
no trauma
Backache on off\'<br>\'observations\'<br>\'ABER ++
O brien\'s +ve
Biceps ++
PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1121","1","1","op909","1","","2018-01-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1122","1","1","op910","1","","2017-12-25 00:00:00","","","0","","\'complaints\'<br>\'trapezitis
Rt shoulder pain since 1 year
K/C/O PTCA\'<br>\'observations\'<br>\'neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Myotop ,TABLET Hifenac P ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1123","1","1","op911","1","","2017-12-25 00:00:00","","","0","","\'complaints\'<br>\'Polyarticular joint pain since 2 months, H/o chikungunya, 
Operated TKR Bil\'<br>\'observations\'<br>\'LArge and small joint bil symmetrical\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Enzoflam ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1124","1","1","op912","1","","2017-12-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in left  LL since 2-3 months
No trauma\'<br>\'observations\'<br>\'SLRT 60
power 5/5
sensation - below S1 hypo
ALL  DTR ++, plantar down\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1125","1","1","op914","1","","2017-12-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability Left knee
H/o ?PM plating done for tibial plateau fracture\'<br>\'observations\'<br>\'Post drawer ++
Varus ++++
Valgus neg
No DNVD\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1126","1","1","op915","1","","2017-12-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 13/11/2017
H/o fall
K/C/O DM\'<br>\'observations\'<br>\'ROM - FE - 160
ABD 160, ER- 90, IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1127","1","1","op916","1","","2017-12-28 00:00:00","","","0","","\'complaints\'<br>\'Pain AND swelling in right knee since 2 months
No trauma, K/C/O DM, No fever\'<br>\'observations\'<br>\'effusion +++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1128","1","1","op917","1","","2017-12-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since1 month
H/o fall
No DM, K/C/O HT\'<br>\'observations\'<br>\'Drop arm ++
Subscap OK
ISP - weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2017-12-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1129","1","1","op919","1","","2018-01-01 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET altraday ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1130","1","1","op920","1","","2018-01-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 years
No trauma\'<br>\'observations\'<br>\'inferior angle scapular dyskinesia
O\'Brien\'s +ve
Biceps +
Impingement - NEG
ABER- Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,TABLET altraday ,TABLET GB 29total ,TABLET Hifenac P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1131","1","1","op922","1","","2018-01-03 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2 dayas
H/o trauma - weight of bike over left knee\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT +
PLJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1132","1","1","op922","1","","2018-02-15 00:00:00","","","0","","\'complaints\'<br>\'operated ACL on 5th Jan 2018\'<br>\'observations\'<br>\'Full extension 
Anterior laxity -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1133","1","1","op922","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1134","1","1","op922","1","","2018-04-20 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL 
No pain\'<br>\'observations\'<br>\'Anterior lachman -neg
Pivot shift -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1135","1","1","op922","1","","2018-08-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1136","1","1","op923","1","","2018-01-05 00:00:00","","","0","","\'complaints\'<br>\'Bil shoulder pain and knee pain
Rt shoulder more
taken cervical epidural\'<br>\'observations\'<br>\'Rt impingemement +
SSP weak
ISP OK
Biceps ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1137","1","1","op924","1","","2018-01-05 00:00:00","","","0","","\'complaints\'<br>\'instability in Rt knee
K/C/O RPM Rt LL
H/o trauma Rt knee\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  +Ve
Pivotshift +
PMJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1138","1","1","op925","1","","2018-01-05 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder 
No trauma\'<br>\'observations\'<br>\'Hawkin\'s ++
O\'briem\'s -
speed -
yergason -
SSP good
ISp good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1139","1","1","op926","1","","2018-01-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 4 months
No trauma\'<br>\'observations\'<br>\'PMJLT ++
No laxity
FD 3 degree
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1140","1","1","op927","1","","2018-01-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since >2 years
H/o some surgery done for the same before 2 years
No H/o trauma
K/C/O RPM Rt UL and Rt LL\'<br>\'observations\'<br>\'Rt
FE -90A
ABD - 80A, ER - 30A
IR -S1 jointA\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Neurokind G ,TABLET Neurokind G",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1141","1","1","op928","1","","2018-01-08 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1142","1","1","op928","1","","2018-05-16 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1143","1","1","op929","1","","2018-01-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 3 months
No trauma
K/C/O HT,DM, CV stroke\'<br>\'observations\'<br>\'Drop arm ++
SSP weak
ISP - weak
SSC - OK\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1144","1","1","op930","1","","2018-01-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 3 months
H/o trauma fall while running\'<br>\'observations\'<br>\'Anterior Lachman + ++, Soft endpoint
Varus -ve,
 Valgus  +Ve
Pivotshift  ++
PMJLT +
PLJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1145","1","1","op931","1","","2018-01-09 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt upper chest
H/o trauma\'<br>\'observations\'<br>\'Tenderness Right upper lateral chest\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Brucodeine",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1146","1","1","op932","1","","2018-01-11 00:00:00","","","0","","\'complaints\'<br>\'pain and weakness in RT shoulder since 1.5 months
No trauma\'<br>\'observations\'<br>\'SSP/ISP weak 4/5
SSC 4/5\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles ,TABLET Roles ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1147","1","1","op933","1","","2018-01-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder and wrist since oct 2017
No trauma
K/C/O CVA, COPD
Sleep disturbed due to pain\'<br>\'observations\'<br>\'Left shoulder Drop arm ++
ROM full
Wrist synovitis ++\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1148","1","1","op934","1","","2018-01-12 00:00:00","","","0","","\'complaints\'<br>\'Operated Left knee infection before 4 years
No trauma
C/o restricted ROM\'<br>\'observations\'<br>\'0 to 90
No laxity
Bone swelling on medial and lateral aspect of knee\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1149","1","1","op935","1","","2018-01-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in both leg shin and pes\'<br>\'observations\'<br>\'Mild MLJT\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1150","1","1","op936","1","","2018-01-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 month
H/o trauma in April 2017
was nearly alright after\'<br>\'observations\'<br>\'FE 170
ABd 90
IR S1
Empty can painful weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET pregalin X SR ,TABLET pregalin X SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1151","1","1","op936","1","","2018-02-20 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt shoulder\'<br>\'observations\'<br>\'FE - 160
Abd - 160
ER - 60
IR - S1
Empty can - good
ISp - Good\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1152","1","1","op937","1","","2018-01-16 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL + MCL at CHA on 17/08/2017\'<br>\'observations\'<br>\'FD 3 degree
Further flexion 70\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1153","1","1","op938","1","","2018-01-16 00:00:00","","","0","","\'complaints\'<br>\'Left knee stiffness
Operated open synovectomy before 14/08/2017\'<br>\'observations\'<br>\'No FFD
Flexion upto 75-80\'","","","","","","","","","","","","","","","","","","","","","","","TABLET pregalin X SR ,TABLET Akilos P ,TABLET Akilos P ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1154","1","1","op938","1","","2018-02-05 00:00:00","","","0","","\'complaints\'<br>\'pain\'<br>\'observations\'<br>\'All SR done no wound gap or infection
ROM 0 to 100\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1155","1","1","op940","1","","2018-01-25 00:00:00","","","0","","\'complaints\'<br>\'Left trapezitis, UL pain, Fatigue since 1.5 years
No trauma\'<br>\'observations\'<br>\'ROM - Full
No impingement
SSP- weak
ISP - Good
Biceps/ Speed ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1156","1","1","op942","1","","2018-01-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee
H/o RTA before 1.5 months
treated with AK BK brace\'<br>\'observations\'<br>\'No FD
No laxity
Mild swelling+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,TABLET Roles ,TABLET Roles ,TABLET Akilos P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1157","1","1","op943","1","","2018-01-22 00:00:00","","","0","","\'complaints\'<br>\'Operated PCL avulsion + Posterolateral  condyle fracture before 15 days\'<br>\'observations\'<br>\'ALL SR done, no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Roles D ,TABLET Roles D ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1158","1","1","op943","1","","2018-02-09 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1159","1","1","op943","1","","2018-02-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1160","1","1","op943","1","","2018-03-26 00:00:00","","","0","","\'complaints\'<br>\'pain mild\'<br>\'observations\'<br>\'Flexion deformity 5 degree\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,GEL DAN ,TABLET Neurokind OD ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1161","1","1","op944","1","","2018-01-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 4 months increased 

H/o trauma/Fall down\'<br>\'observations\'<br>\'Pain +++
Pseudoparalysis +
Sensation - normal
Elbow - wrist  - NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1162","1","1","op945","1","","2018-01-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 2-3 years, H/o weight lifting in gym
No radiculopathy\'<br>\'observations\'<br>\'Impingement +
Empty can painful
O\'brien\'s -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,TABLET Acipant ,TABLET Acipant",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1163","1","1","op946","1","","2018-01-22 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,TABLET Acipant ,TABLET Acipant ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1164","1","1","op947","1","","2018-01-25 00:00:00","","","0","","\'complaints\'<br>\'Rt elbow stiffness
H/o trauma in sept 2017-0 Elbow dislocation reduced at gandhiham and immobilised
Again subluxated after 20 days, Operated CRIF ulnohumeral K wire\'<br>\'observations\'<br>\'ROM 80 to 140
No collateral laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1165","1","1","op948","1","","2018-01-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 15 days
No trauma
K/C/O DM\'<br>\'observations\'<br>\'FE - 160
ABd- 160
ER - 40
IR - S1
SSP/ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1166","1","1","op949","1","","2018-01-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt little finger PIP joint since 5 months
No trauma
K/C/O Colitis on treatment
Tingling and numbness over rt hand finger in the morning after exposure to hot and cold.\'<br>\'observations\'<br>\'Tenderness lateral aspect of PIP joint little finger\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1167","1","1","op950","1","","2018-01-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 15 days
No trauma, No sports\'<br>\'observations\'<br>\'ABER - painful
Biceps Speed +
O\'Brien\'s ++
Bicipital  tenderness ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac SP ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1168","1","1","op950","1","","2018-10-29 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain
Rt trapezitis
Rt bicipital tendinitis\'<br>\'observations\'<br>\'Neurology NAD
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Myoril ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1169","1","1","op951","1","","2018-01-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in both scapular region
No trauma
No DM\'<br>\'observations\'<br>\'Shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1170","1","1","op952","1","","2018-01-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in both feet since 2 days
No trauma
Doing bharat natyam\'<br>\'observations\'<br>\'Vertical talus
Bil planovalgus\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,TABLET Aceproxyvon ,TABLET Aceproxyvon",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1171","1","1","op954","1","","2018-01-29 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1172","1","1","op955","1","","2018-01-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 6 months increased since last 1 month
H/o trauma Fall down in Gym while doing aerobics before 6 months\'<br>\'observations\'<br>\'Impingement ++
ROM full
empty can OK
ISP good
Biceps +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,TABLET Aceproxyvon ,TABLET Aceproxyvon ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1173","1","1","op955","1","","2018-02-12 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1174","1","1","op955","1","","2018-03-05 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,CAPSULE Rosortho ,CAPSULE Rosortho ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1175","1","1","op955","1","","2018-03-26 00:00:00","","","0","","\'complaints\'<br>\'operated Cuff 1month 20 days
Mild pain\'<br>\'observations\'<br>\'ROM near Full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,GEL DAN ,TABLET Neurokind OD",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1176","1","1","op956","1","","2018-01-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 yrs
H/o trauma
? subluxations\'<br>\'observations\'<br>\'No hyperlaxity
ABER painful apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1177","1","1","op957","1","","2018-01-29 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-01-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1178","1","1","op960","1","","2018-02-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
H/o trauma before 2 months fall down in bus\'<br>\'observations\'<br>\'ROM - full
SSP weak
ISp weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET pregalin X SR ,TABLET pregalin X SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1179","1","1","op961","1","","2018-02-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 4 months
H/o twist before 4 months while playing cricket
No instability\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +ve
PMJLT ++
PLJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1180","1","1","op963","1","","2018-02-01 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Folimax (5 Mg) ,Tablet Folimax (5 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1181","1","1","op964","1","","2018-02-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 7 years increased since 1 month
No trauma/DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 70
IR D12
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off OK
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1182","1","1","op965","1","","2018-02-02 00:00:00","","","0","","\'complaints\'<br>\'pain and stiffness in both shoulder L>R
No trauma, K/C/O DM, HT, Thyroid\'<br>\'observations\'<br>\'FE - 110
Abd - 90
ER -40
IR - SI jt\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB 29 plus ,TABLET GB 29 plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1183","1","1","op965","1","","2018-04-17 00:00:00","","","0","","\'F\'up case of adhesive capsulitis since 1.5 years\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1184","1","1","op966","1","","2018-02-02 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in left knee
H/O trauma in July 2017\'<br>\'observations\'<br>\'Post lachman ++
Posterior drawer ++
Varus valgus Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1185","1","1","op968","1","","2018-02-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1.5 months
H/o fall while playing football\'<br>\'observations\'<br>\'Impingement -ve
SSP- good
O\'brien\'s -ve
ABER - painful
Speed ++
No scapular dyskinesia\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,TABLET ME 12 ,TABLET ME 12 ,TABLET Hifenac SP",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1186","1","1","op969","1","","2018-02-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder 
H/o trauma (Hit by buffalo)-Rt shoulder dislocation- reduced at mahuva\'<br>\'observations\'<br>\'Almost no active movement at shoulder
Deltoid , SSP, ISP atrophy++
Hyposthesia - axillary\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,TABLET ME 12 ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1187","1","1","op970","1","","2018-02-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in both shoulder since 1 month L>R
No trauma or DM\'<br>\'observations\'<br>\'Impingement ++
ROM nearly full
Empty can weak
ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1188","1","1","op971","1","","2018-02-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 1 year
No trauma
Rt UL radiculopathy\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 160
ER 40
IR S1
Empty can ++
HB painful
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1189","1","1","op971","1","","2018-03-12 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1190","1","1","op972","1","","2018-02-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 month
H/o trauma fall down in bathroom on 31st Dec 2017\'<br>\'observations\'<br>\'ROM 0 to70
Anterior lachman ++
MFC tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1191","1","1","op972","1","","2018-02-20 00:00:00","","","0","","\'complaints\'<br>\'PAtellofemoral pain
10% improvement\'<br>\'observations\'<br>\'Flexion 90
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1192","1","1","op972","1","","2018-03-09 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (120 Mg) ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1193","1","1","op972","1","","2018-04-04 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB29 Total ,TABLET GB29 Total ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1194","1","1","op973","1","","2018-02-06 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1195","1","1","op976","1","","2018-02-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 8-9 months
No trauma
K/C/O DM\'<br>\'observations\'<br>\'SSP/ISP weak
ROM - FE 160
ABD 160
ER -70
IR L5\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1196","1","1","op976","1","","2018-04-20 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Etorvel ,TABLET Etorvel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1197","1","1","op977","1","","2018-02-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
H/o trauma Fall down
No sleep disturbance\'<br>\'observations\'<br>\'SSP weak
ISP good
Impingement ++
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1198","1","1","op978","1","","2018-02-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder-scapular region 8 months, Left UL radiculopathy
No trauma/fever
Difficulty in sleep
Posture stooping forward\'<br>\'observations\'<br>\'ROM shoulder full
SSP,ISP -good
Neck stiffness ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET AVI-R ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1199","1","1","op979","1","","2018-02-08 00:00:00","","","0","","\'complaints\'<br>\'Operated TMM before 10 days
Mild pain+\'<br>\'observations\'<br>\'No swelling/ infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Dupact ,TABLET Dupact",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1200","1","1","op981","1","","2018-02-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 2 years
No trauma, K/C/O DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 170
Abduction 160
ER 40
IR S1
Impingement ++
Empty can weak
HB painful
Speed/Yergason +
Scapular dyskinesia\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1201","1","1","op982","1","","2018-02-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 29/12/2017
H/o trauma- twist
K/C/O Spina bifida & flat feet-planovalgus\'<br>\'observations\'<br>\'MJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1202","1","1","op983","1","","2018-02-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since July2017
H/o fall while skiing\'<br>\'observations\'<br>\'No laxity
Mcmurray\'s ++
LJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1203","1","1","op983","1","","2018-03-14 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET ME 12 ,TABLET altraday ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1204","1","1","op984","1","","2018-02-12 00:00:00","","","0","","\'complaints\'<br>\'weakness and pain in left shoulder since 5 months
H/o IM injections
K/C/O RPM both LL\'<br>\'observations\'<br>\'Deltoid wasting ++
Biceps triceps forearm wrist and hand- Normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB29 Total ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1205","1","1","op986","1","","2018-02-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder SINCE 2 MONTHS
h/O rta
Immobilised for 2 months\'<br>\'observations\'<br>\'FE 30
Abd 30
ER 20
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1206","1","1","op987","1","","2018-02-14 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee L since 2 years, R since 2 months
No trauma, C/o backache\'<br>\'observations\'<br>\'No hams tightness
PF stress++ L, No MJLT
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET Dupact ,TABLET Dupact",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1207","1","1","op988","1","","2018-02-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 day
H/o trauma RTA activa\'<br>\'observations\'<br>\'MJLT + 
PF medial and lateral facet tender
ANt lachman - hams spasm+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1208","1","1","op991","1","","2018-02-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 5 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR T7
Impingement ++
Empty can Good
HB PAinful
Belly Press/Lift Off OK
Speed/Yergason +/-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Dupact ,TABLET Roles ,TABLET Roles ,TABLET Tendocare",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1209","1","1","op992","1","","2018-02-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee since 25 days
No trauma\'<br>\'observations\'<br>\'No laxity, MJLT -ve
PF ++++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Dupact ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1210","1","1","op993","1","","2018-02-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee and left shoulder increased since 10 days
No trauma\'<br>\'observations\'<br>\'MJLT ++
PF- NAD
SLRT - Neg
Shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1211","1","1","op994","1","","2018-02-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 4 MONTHS
No TRAUMA
NO DM\'<br>\'observations\'<br>\'Drop arm +++
ER - fair
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1212","1","1","op995","1","","2018-02-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in Right knee since today morning
H/o trauma - Fall down while climbing stairs
Not under effect of alcohol or drugs\'<br>\'observations\'<br>\'Anterior Lachman +++ , Firm endpoint, Hamstring spasm +
Varus  -ve,
 Valgus  +Ve
Pivotshift ++
PMJLT +
PLJLT +
Effusion ++
PF +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Ultracet semi ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1213","1","1","op995","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
Pain and instabilty Rt knee since 1 month\'<br>\'observations\'<br>\'Anterior lachman ++
Valgus +1
Varus -ve
Pivot shift ++
LJLT +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1214","1","1","op995","1","","2018-05-28 00:00:00","","","0","","\'complaints\'<br>\'2 months F\'up of operated ACL + MCL reconstruction\'<br>\'observations\'<br>\'Flexion attitude
ROM - 0 to 90
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1215","1","1","op995","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up ACL+MCL\'<br>\'observations\'<br>\'Tenderness over Medial epicondyle
Anterior lachman -ve
Valgus -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1216","1","1","op995","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'6 months F\'up of operated ACL/MCL\'<br>\'observations\'<br>\'No laxity
MPF tender
Medial epicondyle tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1217","1","1","op996","1","","2018-02-21 00:00:00","","","0","","\'complaints\'<br>\'pain and swelling in Rt ankle
No fever
H/o cellulitis\'<br>\'observations\'<br>\'Swelling +
Ankle movement - DF - 30, PF- 40 Terminally painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1218","1","1","op997","1","","2018-02-21 00:00:00","","","0","","\'complaints\'<br>\'C/o pain in left scapular area
occasional tingling,numbness both UL\'<br>\'observations\'<br>\'ABER - painful
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1219","1","1","op998","1","","2018-02-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 15 days\'
No trauma\'<br>\'observations\'<br>\'No laxity 
PMLJT ++
ROM - 0 to 110\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1220","1","1","op998","1","","2018-03-21 00:00:00","","","0","","\'complaints\'<br>\'F\'up case 
C/o pain on walking\'<br>\'observations\'<br>\'AMJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1221","1","1","op999","1","","2018-02-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 5-6 months
H/o trauma RTA\'<br>\'observations\'<br>\'Anterior Lachman + +, Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT -ve
PLJLT -ve
PF +++, LPF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1222","1","1","op999","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29 Total ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1223","1","1","op1000","1","","2018-02-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1 year
H/o trauma while dancing\'<br>\'observations\'<br>\'Anterior Lachman + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  ++
PMJLT +
PLJLT +
PF -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1224","1","1","op1001","1","","2018-02-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 1.5 month
H/o trauma fall down.\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT +ve
PLJLT  -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1225","1","1","op1002","1","","2018-02-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1 month
H/o trauma Fall down\'<br>\'observations\'<br>\'No laxity
Tenderness over inferior pole of patella & patellar tendon
Patellar facet- non tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1226","1","1","op1003","1","","2018-02-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee
Click/creps in left knee\'<br>\'observations\'<br>\'PF Stress  ++ ,
Lateral PAtellar facet tenderness
 Mc Murray\'s +/-
No Ligamentous Laxity
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Hifenac P ,TABLET Akilos P ,TABLET Dupact",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1227","1","1","op1004","1","","2018-02-23 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 1 month
H/o trauma RTA\'<br>\'observations\'<br>\'Drop arm ++
ROM - full passive
SSP- weak, ISP weak
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1228","1","1","op1004","1","","2018-03-12 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1229","1","1","op1004","1","","2018-04-12 00:00:00","","","0","","\'Drop arm +++
ER weak
Subscap Good\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1230","1","1","op1004","1","","2018-05-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1231","1","1","op1005","1","","2018-02-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 3.5 months
H/o RTA fall from Two wheeler\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +
PF  +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-02-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1232","1","1","op1005","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL on 6/03/2018\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1233","1","1","op1005","1","","2018-04-05 00:00:00","","","0","","\'complaints\'<br>\'one month f\'up
C/o no pain\'<br>\'observations\'<br>\'Anterior lachman -ve
ROM 0 to 90\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1234","1","1","op1005","1","","2018-08-06 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET ME 12 ,TABLET ME 12 ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1235","1","1","op1006","1","","2018-03-15 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1236","1","1","op1006","1","","2018-03-26 00:00:00","","","0","","\'complaints\'<br>\'Operated Massive cuff on 12/03/2018
No pain\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1237","1","1","op1006","1","","2018-04-27 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1238","1","1","op1006","1","","2018-05-28 00:00:00","","","0","","\'complaints\'<br>\'2.5 months f\'up of operated cuff\'<br>\'observations\'<br>\'FE - 180
ABD - 180
ER - 90
IR- S1
SSP - recruiting\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1239","1","1","op1006","1","","2018-11-15 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder dislocation
Operated cuff on 12/03/2018
H/o CV stroke before 4 months\'<br>\'observations\'<br>\'Dislocated shoulder reducible
No power in Rt UL  (Shoulder,arm,Elbow, Forearm, hand)\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1240","1","1","op1010","1","","2018-03-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 4 months
H/o jerk while doing household work\'<br>\'observations\'<br>\'Drop arm ++
ISP weag
SSC weak -  Bear hug - ok, Belly press +ve\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1241","1","1","op1010","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1242","1","1","op1011","1","","2018-03-05 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1243","1","1","op1012","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Mild pain\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1244","1","1","op1013","1","","2018-03-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 4 years
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 160
ER 90
IR SI joint
Impingement ++
Empty can weak
HB OK
Belly Press/Lift Off OK
 Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1245","1","1","op1013","1","","2018-03-21 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1246","1","1","op1017","1","","2018-04-04 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt neck region and rt trapezitis since 10 days
No trauma\'<br>\'observations\'<br>\'Neurology NAD
Shoulder NAD
Tenderness over medial end of clavicle\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM DAN gel ,CUSTOM DAN gel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1247","1","1","op1018","1","","2018-03-06 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,CAPSULE Rosortho ,CAPSULE Rosortho ,TABLET altraday ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1248","1","1","op1018","1","","2018-04-10 00:00:00","","","0","","\'F\'up case
C/o pain on exercise\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1249","1","1","op1020","1","","2018-03-07 00:00:00","","","0","","\'complaints\'<br>\'PAin\'<br>\'observations\'<br>\'walking with flexion attitude
No MJLT
PF pain/tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1250","1","1","op1021","1","","2018-03-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 3.5 months
H/o trauma fall from staircase\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1251","1","1","op1022","1","","2018-03-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month
H/o trauma While kicking\'<br>\'observations\'<br>\'Anterior Lachman ++, Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -ve
PLJLT -ve
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1252","1","1","op1023","1","","2018-03-12 00:00:00","","","0","","\'complaints\'<br>\'weakness in left shoulder since 1 month
No trauma
Fever for 6-7 days\'<br>\'observations\'<br>\'Deltoid atrophjy ++
Sensation Normal\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET altraday ,TABLET altraday ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1253","1","1","op1024","1","","2018-03-12 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Rosortho ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1254","1","1","op1026","1","","2018-03-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt elbow since 4-5 months
No trauma
H/o 3 LHC taken\'<br>\'observations\'<br>\'Mild swelling Rt Forearm and dorsum of hand
Lateral epicondyle tenderness elbow extension painful\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1255","1","1","op1027","1","","2018-03-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
H/o trauma- Fall down\'<br>\'observations\'<br>\'Impingement ++
SSP- OK
ISP - Good
Biceps+
Scapular dyskinesia +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1256","1","1","op1029","1","","2018-03-14 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain Since 3 years
K/C/O DM, thyroid\'<br>\'observations\'<br>\'Bil OA knee, ROM - full 
Varus deformity mild\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET ME 12 ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1257","1","1","op1030","1","","2018-03-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 5 months
H/o jerk\'<br>\'observations\'<br>\'Rt Shoulder
Empty can weak
HB weak
Belly Press/Lift Off ok\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1258","1","1","op1031","1","","2018-03-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2.5 months
H/o trauma RTA\'<br>\'observations\'<br>\'FD 3 degree
Opp knee hyperextension
Anterior lachman +, firm
Varus valgus - neg
Pivot shift Neg\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1259","1","1","op1031","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Conservatively treated ACL avulsion\'<br>\'observations\'<br>\'Flexion neutral
Opp Hyperextension\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1260","1","1","op1032","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 12th Jan
H/o trauma- fall down\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1261","1","1","op1033","1","","2018-03-19 00:00:00","","","0","","\'No C/o pain
3 months F\'up of operated ACL\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1262","1","1","op1034","1","","2018-03-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee
H/o trauma before 1 month while playing cricket
Rt shoulder pain\'<br>\'observations\'<br>\'Posterior lachman ++
Posterior drawer ++
Varus valgus - Neg
Pivot neg
Terminal Flexion painful
Terminal FE Rt shoulder painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1263","1","1","op1034","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Etorvel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1264","1","1","op1035","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Acute back pain
H/o lifting weight today\'<br>\'observations\'<br>\'Lumbar spasm ++
SLRT - Left Painful
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET HifenacTH ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1265","1","1","op1036","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 16 days
H/o trauma\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT+
PLJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1266","1","1","op1037","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee 2 months
No trauma\'<br>\'observations\'<br>\'Medial and lateral Patellar facet tender
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1267","1","1","op1038","1","","2018-03-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 3 months
No trauma
Rt UL radiculopathy
No able to sleep\'<br>\'observations\'<br>\'ROM - full
impingement ++
Empty can -weak
ISP good\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1268","1","1","op1040","1","","2018-03-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 6 months
No trauma
No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 170
ER 70
IR S1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off Good
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1269","1","1","op1041","1","","2018-03-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt shoulder since 15 days
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 80
Abduction 80
ER 10
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1270","1","1","op1041","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1271","1","1","op1042","1","","2018-03-21 00:00:00","","","0","","\'complaints\'<br>\'pain and instability Rt shoulder
H/o trauma in train before 1 month
Reduced under GA\'<br>\'observations\'<br>\'FE - 100
ABD - 100
Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1272","1","1","op1042","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt shoulder Latarjet before 1.5 months\'<br>\'observations\'<br>\'FE - scapular movement ++
ABD - 90
ER - 10\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1273","1","1","op1042","1","","2018-08-06 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET ME 12 ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1274","1","1","op1044","1","","2018-03-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee
H/o trauma before 1 year while playing basketball
Again trauma twisting-fall while playing cricket before 15 days\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1275","1","1","op1044","1","","2018-04-09 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL 
No pain\'<br>\'observations\'<br>\'All SR doen , no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1276","1","1","op1044","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL on 26/3/2018\'<br>\'observations\'<br>\'No laxity\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1277","1","1","op1045","1","","2018-03-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since december
No trauma
K/C/O DM on OHA\'<br>\'observations\'<br>\'FE - 160
ABD 160
ER 70
IR SI joint
SSP - weak painful\'","","","","","","","","","","","","","","","","","","","","","","","Capsule Myoril (8 Mg) ,Tablet Enzoflam ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1278","1","1","op1045","1","","2018-04-11 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain in left shoulder, not able to sleep
LHC on 26/03/2018\'<br>\'observations\'<br>\'FE - 120
ABD - 100
ER - 20
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1279","1","1","op1046","1","","2018-03-22 00:00:00","","","0","","\'complaints\'<br>\'pain and stiffness in Rt shoulder since 3 months
No trauma, K/C/O DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 130
Abduction 110
ER 20
IR SI jt\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1280","1","1","op1047","1","","2018-03-22 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain Rt>Lt since 1 year
No trauma
H/o DM and HT since 1 year\'<br>\'observations\'<br>\'MJLT + Rt
Pes bursitis
Varus +
Walking with waddling gait\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1281","1","1","op1047","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET L-Dio ,TABLET L-Dio ,TABLET altraday ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1282","1","1","op1047","1","","2018-10-01 00:00:00","","","0","","\'complaints\'<br>\'Left knee operated TKR
Left knee pain, left shin pain\'<br>\'observations\'<br>\'Lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Zeronac SP ,TABLET Zeronac SP",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1283","1","1","op1048","1","","2018-03-26 00:00:00","","","0","","\'complaints\'<br>\'Operated Koch\'s spine Dorsal hartshill in 2013 at CHA
Operated laproscopic appendix in 16/04/2017
Operated incisional hernia 27/12/2017

Pain in Left iliac region increased on sneezing and movement\'<br>\'observations\'<br>\'neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1284","1","1","op1049","1","","2018-03-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt lower chest 7 days
Pain in Left knee after prolonged sitting\'<br>\'observations\'<br>\'Posterior/anterior drawer test - ++
PF stress +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1285","1","1","op1050","1","","2018-03-27 00:00:00","","","0","","\'complaints\'<br>\'Rt knee pain and stiffness 
H/o trauma RTA (Activa) on 26/01/2018
H/o surgery ? Vascular surgery done at Rajkot GT Sheth Hospital on 26/01/2018
Resurgery Vascular -done at Ahmedabad PArekh\'s hospital and External fixator applied
Res\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint, Posterior lachman++
Posterior drawer ++
Varus -ve,
 Valgus  ++Ve
Distal Movement sensation pulsation - Normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1286","1","1","op1051","1","","2018-03-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 4 months
H/o twisting knee\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT -
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1287","1","1","op1053","1","","2018-03-29 00:00:00","","","0","","\'complaints\'<br>\'pain in both hands- fingers since 2 years
Trigger fingers thumb - relieved with injections
No H/o DM, RA or Seroneg arthropathy
Occasional triggering of both index fingers\'<br>\'observations\'<br>\'No PIP joint tenderness
No triggering\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-03-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1288","1","1","op1055","1","","2018-04-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
H/o trauma- fall down
K/C/O DM
H/o Under GA manipulation, LHC in Nov 2017\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 150
ER 70
IR L5
SSP - weak/ OK
Neurology - NAD, MRI - cervical spine - Stenosis - lysthesis\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1289","1","1","op1056","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt shoulder since 3 months
No trauma/No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 170
ER 70
IR S1
Impingement ++
Empty can OK
HB ND
Belly Press/Lift Off Good
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1290","1","1","op1057","1","","2018-04-04 00:00:00","","","0","","\'complaints\'<br>\'PAin and stiffness in left shoulder since 6 months
No trauma
K/C/O DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 160
Abduction 110
ER 10
IR SI jt
Empty can good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB29 Total ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1291","1","1","op1058","1","","2018-04-02 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee L>R
H/o twisting before  7 months\'<br>\'observations\'<br>\'No MJLT +
Patellofemoral  stress ++
Mild varus ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29 LC ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1292","1","1","op1060","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29 LC ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1293","1","1","op1061","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'pain and stiffness in Left shoulder since 3 months
H/o trauma\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 150
Abduction 150
ER 70
IR SI joint
Empty can weak\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1294","1","1","op1062","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1.5 month
H/o trauma - Fall down from two wheeler\'<br>\'observations\'<br>\'Drop arm ++
SSP, ISP weak
Subscap - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1295","1","1","op1063","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee more on stairs since 5 months
H/o trauma twisting while climbing down stairs\'<br>\'observations\'<br>\'Anterior Lachman + +, Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT+/-
PF\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1296","1","1","op1063","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'1 month f\'up of operated ACL 
C/o mild pain\'<br>\'observations\'<br>\'No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1297","1","1","op1064","1","","2018-04-03 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1.5 years
No trauma K/C/O DM
Bodyache, Rt hip joint pain\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 150
ER 70
IR S1
Impingement ++
Empty can weak
HB OK
Belly Press/Lift Off OK
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1298","1","1","op1065","1","","2018-04-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 
H/o trauma\'<br>\'observations\'<br>\'Anterior Lachman  +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  ++
PMJLT
PLJLT
Hyperextension Bil ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1299","1","1","op1065","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of operated ACL\'<br>\'observations\'<br>\'Quad lag\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1300","1","1","op1065","1","","2018-07-19 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL 3 months\'<br>\'observations\'<br>\'No laxity or deformity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1301","1","1","op1066","1","","2018-04-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3 years
H/o trauma - cricket - twisting\'<br>\'observations\'<br>\'No laxity
Medial patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1302","1","1","op1067","1","","2018-04-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
H/o glenoid # in 2000 treated conservative\'<br>\'observations\'<br>\'Impingement +
SSP - good
ISP - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday ,TABLET altraday ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1303","1","1","op1068","1","","2018-04-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1 month
No trauma
Able to sleep
No h/o DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 160
Abduction 160
ER 90
IR L5
Impingement +
Empty can OK
HB painful
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1304","1","1","op1069","1","","2018-04-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 5 months
No trauma
K/C/O DM\'<br>\'observations\'<br>\'Impingement ++
SSP weak ISP weak
ER 90
IR L5\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Gemcal ,CAPSULE Uprise D3 ,CAPSULE Uprise D3 ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1305","1","1","op1070","1","","2018-04-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in left side upper neck and Left UL radiculopathy since 6 years
No trauma
K/C/O PTCA\'<br>\'observations\'<br>\'Shoulder NAD
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1306","1","1","op1071","1","","2018-04-09 00:00:00","","","0","","\'complaints\'<br>\'pain in Left knee since 6 months
No trauma\'<br>\'observations\'<br>\'Lateral patellar facet tenderness
PF stress ++
NO MJLT/Laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1307","1","1","op1072","1","","2018-04-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 3 months
H/o trauma RTA before 3 months\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 180
ER 90
IR L1
Impingement ++
Empty can weak
HB OK 
Belly Press/Lift Off good
Speed/Yergason +b/-\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1308","1","1","op1073","1","","2018-04-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2 months
H/o trauma while jumping before 2 months\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT -ve
PLJLT -ve
PF -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1309","1","1","op1073","1","","2018-05-24 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET Etorvel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1310","1","1","op1073","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'F\'up  case Mild pain\'<br>\'observations\'<br>\'No laxity , No effusion\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1311","1","1","op1073","1","","2018-07-24 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1312","1","1","op1074","1","","2018-04-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in both great toe MTP joint
No Gout or other joint pain\'<br>\'observations\'<br>\'swelling MTP joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1313","1","1","op1075","1","","2018-04-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Left shoulder since 4-5  months
No trauma, K/C/O DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 100
Abduction 90
ER 10
IR GT\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1314","1","1","op1075","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1315","1","1","op1076","1","","2018-04-10 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee 3 years
No trauma, more on stairs\'<br>\'observations\'<br>\'No JLT
No laxity
Hams OK
McMurray\'s - click ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1316","1","1","op1076","1","","2018-04-30 00:00:00","","","0","","\'complaints\'<br>\'Operated Bil Discoid LM\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Hifenac P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1317","1","1","op1076","1","","2018-06-01 00:00:00","","","0","","\'Scapular movement prominent 
ROM 
FE - 160
ABD - 160
ER - 20
IR - S1
SSP weaK
isp WEAK
ssc WEAK\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1318","1","1","op1077","1","","2018-04-10 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 5 days
No trauma
K/C/O DM\'<br>\'observations\'<br>\'FE - 10 degree Painful A, P 170
ABD - 10 A, P 160
ER - 80 P\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Dolo (650 Mg) ,Tablet Dolo (650 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1319","1","1","op1078","1","","2018-04-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1.5 years
H/o jerk while lifting heavy weight before 1.5 years\'<br>\'observations\'<br>\'Impingement ++
Empty can weak/OK
ISP good
Scapular dyskinesia +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Dolo (650 Mg) ,Tablet Dolo (650 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1320","1","1","op1079","1","","2018-04-11 00:00:00","","","0","","\'complaints\'<br>\'pain in both shoulder
Left shoulder injury before 3 months - fall from bike
Rt shoulder injury before 2.5 months\'<br>\'observations\'<br>\'Drop arm +++
ER weak
Subscap Good\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1321","1","1","op1080","1","","2018-04-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in both shoulder
RT shoulder 3 months, H/o trauma 3 months RTA
Lt shoulder 4 months, H/o trauma 4 months RTA\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 
Abduction
ER
IR
Impingement
Empty can
HB
Belly Press/Lift Off
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1322","1","1","op1080","1","","2018-05-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nortryptomer P ,Tablet Naprosyn (500 Mg) ,Tablet Naprosyn (500 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1323","1","1","op1081","1","","2018-04-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 year
H/o trauma While playing football\'<br>\'observations\'<br>\'Anterior Lachman  +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  +
PMJLT - 
PLJLT -
PF +
Hyperlaxity++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1324","1","1","op1082","1","","2018-04-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 6-7 months
No trauma
K/C/O PTCA\'<br>\'observations\'<br>\'ROM - Full
Impingement ++
SSP weak
ISP OK
Subscap Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1325","1","1","op1083","1","","2018-04-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month
H/o RTA\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  +
PMJLT -
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1326","1","1","op1083","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1327","1","1","op1083","1","","2018-05-24 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL 1 month F\'up\'<br>\'observations\'<br>\'Neutral - Deformity FD
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Akilos P ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1328","1","1","op1083","1","","2018-06-29 00:00:00","","","0","","\'2 months f\'p
No C/o\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1329","1","1","op1084","1","","2018-04-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since yesterday
H/o trauma - jerk\'<br>\'observations\'<br>\'No PMJLT +
Medial and lateral patellar facet tender + 
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1330","1","1","op1084","1","","2018-11-15 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain since 4-5 months
No trauma
Night pain occasional\'<br>\'observations\'<br>\'ROM full
SSP/ISP good
Impingement +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1331","1","1","op1085","1","","2018-04-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 15 days
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 80
IR S1
Impingement ++
Empty can weak
HB OK
Belly Press/Lift Off OK
Speed/Yergason\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,CAPSULE Rosortho ,CAPSULE Rosortho ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1332","1","1","op1089","1","","2018-04-17 00:00:00","","","0","","\'complaints\'<br>\'C/o pain and weakness in Rt shoulder since 6 months
H/o fall at home before 6 months\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 180
Abduction 170
ER 90
IR L5
Impingement +
Empty can weak, Drop arm +
HB Weak
Belly Press/Lift Off Good
Speed/Yergason -ve\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1333","1","1","op1089","1","","2018-06-11 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1334","1","1","op1090","1","","2018-04-18 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET B12 SL ,TABLET B12 SL",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1335","1","1","op1091","1","","2018-04-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since Aug 2017
Cricket player - H/o injury while throwing ball in Aug 2017\'<br>\'observations\'<br>\'ABER ++
O\'brien\'s +
Speed/yergason - neg
Empty can good
ISP - Good
No GIRD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1336","1","1","op1092","1","","2018-04-19 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation Rt shoulder
H/o Bankart-Arthroscopic done in 2014
H/o trauma  before 6 months reduced under GA
Dislocation in sleep before 4 days\'<br>\'observations\'<br>\'Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1337","1","1","op1093","1","","2018-04-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 6 months
H/o trauma\'<br>\'observations\'<br>\'Lt Shoulder
ROM - full
ABER- mild pain
Posterior drawer- pain
Speed/Yergason - NEg
Subscap - Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1338","1","1","op1094","1","","2018-04-20 00:00:00","","","0","","\'complaints\'<br>\'pain in rt ankle
H/o trauma in 11/2016
?Undisplaced  lat.malleolus tip#
Given cast\'<br>\'observations\'<br>\'Inversion eversion mild/no pain
No instability\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1339","1","1","op1095","1","","2018-04-20 00:00:00","","","0","","\'complaints\'<br>\'pain in rt foot since 30 days
No trauma/DM\'<br>\'observations\'<br>\'Tenderness over metatarsal head 2nd 3rd\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1340","1","1","op1096","1","","2018-04-20 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in Rt knee since 6 months
No trauma
RA mildly raised on DMARD since nov2017
CRP borderline eleva ted
Uric acid 7.5
H/o Boil over RT leg I & D done before 1 year\'<br>\'observations\'<br>\'ROM - 0 to 160
Flexion attitude
PF ++
Effusion +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1341","1","1","op1096","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'Operated Synovectomy Rt knee
Polyarticular joint pain.\'<br>\'observations\'<br>\'Swelling +
Biopsy - infection
Culture - Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1342","1","1","op1097","1","","2018-04-20 00:00:00","","","0","","\'complaints\'<br>\'C/o backache since 1 month
No trauma\'<br>\'observations\'<br>\'Myofascial backache
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia Mr (8Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1343","1","1","op1098","1","","2018-04-23 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since
H/o ACL recostruction done at Vatrak on 20/06/2018\'<br>\'observations\'<br>\'Anterior lachman +++, Soft endpoint
Valgus +1, Varus +1, Bil
Medial and lateral PAtellar facet tender
MJLT +
Pivot ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1344","1","1","op1098","1","","2018-05-24 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET Etorvel ,TABLET Chymoral BR ,TABLET Etorvel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1345","1","1","op1099","1","","2018-04-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left shoulder and scapular region
No trauma, No night pain
Bodyache, Calf cramps\'<br>\'observations\'<br>\'ROM - full
Impingement  +
Empty can OK/weak
ISP - Good
Biceps - OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1346","1","1","op1100","1","","2018-04-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left shoulder since december 2017
No trauma
K/C/O DM\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 140
Abduction 100
ER  20 
IR S1
Pain over badge area\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1347","1","1","op1101","1","","2018-04-25 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt shoulder 2 months
No trauma, No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 80
IR L3
Impingement +
Empty can OK
HB OK 
Belly Press/Lift Off Good
Speed/Yergason +ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1348","1","1","op1102","1","","2018-04-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt thigh
H/o Trauma before 3.5 months
Operated IM nail U 1/3 shaft femur at Amreli\'<br>\'observations\'<br>\'Knee and Hip ROM full
No DNVD
NWB walking since 3.5 months\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1349","1","1","op1103","1","","2018-04-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 3 months
H/o RTA\'<br>\'observations\'<br>\'Anterior Lachman  ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  +/-
PMJLT -
PLJLT -
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1350","1","1","op1103","1","","2018-04-26 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1351","1","1","op1104","1","","2018-04-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 4 months increased since 15 days
H/o trauma fall down at home
No DM
K/C/O HT\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 170 
ER 90
IR S1
Impingement +
Empty can weak
HB Not done
Belly Press/Lift Off OK
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1352","1","1","op1104","1","","2018-04-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 4 months increased since 15 days
H/o trauma fall down at home
No DM
K/C/O HT\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 170 
ER 90
IR S1
Impingement +
Empty can weak
HB Not done
Belly Press/Lift Off OK
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1353","1","1","op1105","1","","2018-04-27 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left shoulder since 1.5 yrs
No trauma
K/C/O Hypothyroid\'<br>\'observations\'<br>\'FE - 100
ABD - 90
ER - 60
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1354","1","1","op1106","1","","2018-04-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness Rt elbow since 3 months
H/o trauma,m chip # radial head\'<br>\'observations\'<br>\'ROM - 0 to 100 Rt elbow
No instability\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D ,CAPSULE Indocap SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1355","1","1","op1107","1","","2018-04-27 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode due to fall while playing cricket before 3 months reduced by  bone setter
Recurrent episodes of subluxations\'<br>\'observations\'<br>\'ABER ++
Hyperlaxity+
Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1356","1","1","op1108","1","","2018-04-27 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt elbow
Back pain Mid back\'<br>\'observations\'<br>\'Medial epicondyle tender
Stress ++
Tender D7-8-9 spinous process\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1357","1","1","op1108","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1358","1","1","op1108","1","","2018-06-19 00:00:00","","","0","","\'Calf tender
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,Tablet Carnitor (500 Mg) ,Tablet Carnitor (500 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1359","1","1","op1109","1","","2018-04-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling Rt knee since 7-8 months
H/o trauma, Low grade fever, wt loss\'<br>\'observations\'<br>\'Effusion ++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Hifenac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1360","1","1","op1110","1","","2018-04-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1.5 months
No trauma\'<br>\'observations\'<br>\'PMJLT +
PF +
No Laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Hifenac P ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1361","1","1","op1111","1","","2018-04-30 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 year
H/o trauma\'<br>\'observations\'<br>\'Anterior Lachman  ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  +
PMJLT +
PLJLT -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1362","1","1","op1112","1","","2018-04-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 4 months
No trauma
No DM,HT,Thyroid\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction 90
ER 10
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-04-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1363","1","1","op1112","1","","2018-06-05 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1364","1","1","op1112","1","","2018-06-19 00:00:00","","","0","","\'complaints\'<br>\'Operated Adhesiolysis Rt shoulder on 08/06/2018
No pain\'<br>\'observations\'<br>\'FE - 110
ABD - 110
ER 40
IR S1, All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1365","1","1","op1112","1","","2018-07-23 00:00:00","","","0","","\'complaints\'<br>\'No pain\'<br>\'observations\'<br>\'FE 100
ABD 100
ER 30 
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1366","1","1","op1113","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL in 2014
H/o twisting before 1 week
C/o pain and instabilty\'<br>\'observations\'<br>\'Local Tenderness anteromedial knee,
Anterior lachman - hams spasm
Pivot - not done\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1367","1","1","op1114","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Left shoulder since 6th JAn 2018
H/o Dislocation, Reduced, Redislocated again and pinned, Retrauma Fractured - trauma with pins\'<br>\'observations\'<br>\'Drop arm ++
FE - 70
ER - 30
ABD - 70
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1368","1","1","op1114","1","","2018-06-01 00:00:00","","","0","","\'complaints\'<br>\'Operated reverseTSR on 17/05/2018
Serous discharge from operative site from 25/5/2018 onwards
No fever\'<br>\'observations\'<br>\'All SR done
Stitch line healthy
Fullness in anterior aspect-serous discharge\'","","","","","","","","","","","","","","","","","","","","","","","TABLET L-Dio 1 ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1369","1","1","op1114","1","","2018-07-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1370","1","1","op1116","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain since 2 months
No trauma\'<br>\'observations\'<br>\'Bil varus +
Waddling gait
No FFD, ROM full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1371","1","1","op1116","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'Better
Pain after prolonged standing
Rt shoulder pain\'<br>\'observations\'<br>\'Creps Rt shoulder
FE - 160
SSP and ISP good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,Tablet Carnitor (500 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1372","1","1","op1118","1","","2018-05-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 1 month
H/o trauma - Fall down at home on wet surface\'<br>\'observations\'<br>\'Lt Shoulder
ROM - Full
Empty can - weak
HB - weak
Belly Press/Lift Off Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET altraday ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1373","1","1","op1118","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Pain night\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1374","1","1","op1118","1","","2018-06-26 00:00:00","","","0","","\'No laxity\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1375","1","1","op1118","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1376","1","1","op1120","1","","2018-05-10 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain and unable to walk
Bil Elbow pain and stiffness
No trauma\'<br>\'observations\'<br>\'FD Left knee 20, further flexion 110
Both elbow ROM - 20 to 100
Neurology- Power 5/5 in both foot, Plantar Equivocal/ Not elicited All DTR Knee,ankle +/-
Sensation - Normal\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1377","1","1","op1121","1","","2018-05-11 00:00:00","","","0","","\'complaints\'<br>\'C/o anterior knee pain Left side
H/o lower pole fixation in 2014\'<br>\'observations\'<br>\'Lateral patellar facet tender
No laxity of ACL, MPFL or collateral
Patellar stress +++painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1378","1","1","op1121","1","","2018-06-20 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1379","1","1","op1122","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'Bil OA knee
K/C/ O DM, on OHA
Operated CABG\'<br>\'observations\'<br>\'No deformity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1380","1","1","op1123","1","","2018-05-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 1.5 months
No trauma\'<br>\'observations\'<br>\'pseudoparalysis
Deltoid weak
SSP ISP weak
subscap weak
Elbow and forearm and wrist - 5/5
No hypo\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hycoxia ,TABLET Hycoxia MR ,TABLET Hycoxia MR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1381","1","1","op1124","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and Swelling in Rt knee since 2 months
H/o operated ACL before 2 years
No instability\'<br>\'observations\'<br>\'Anterior lachman - Neg
Pivot- glide
Effusion +1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel ,TABLET Dio 1",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1382","1","1","op1125","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 6 months
No trauma
No DM/HT\'<br>\'observations\'<br>\'Rt  Shoulder
Impingement ++
Empty can weak
HB OK
Belly Press/Lift Off Subscap
Speed/Yergason OK\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1383","1","1","op1126","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'Trapezitis Rt side\'<br>\'observations\'<br>\'Neurology - NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etorvel ,TABLET Pantovel ,TABLET Pantovel ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1384","1","1","op1127","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'Low backache since 2-3 months
No trauma
Left UL and LL numbness\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1385","1","1","op1128","1","","2018-05-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 3 months
H/o jerk, K/C/O DM, NO HT\'<br>\'observations\'<br>\'Lt Shoulder
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off OK
Speed/Yergason +
Drop arm +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1386","1","1","op1128","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Operated Cuff on 13/6/2018 with CHL and capsular release\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1387","1","1","op1128","1","","2018-07-13 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1388","1","1","op1129","1","","2018-05-15 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain 6-7 months
No trauma
Rt heel pain, Rt knee pain\'<br>\'observations\'<br>\'Extension painful\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1389","1","1","op1130","1","","2018-05-15 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since2 months
H/o fall RTA\'<br>\'observations\'<br>\'Rt
SSP weak
ISP weak
Belly Press/Lift Off +
Speed/Yergason OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1390","1","1","op1130","1","","2018-05-28 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1391","1","1","op1130","1","","2018-07-06 00:00:00","","","0","","\'ROM - full
Impingement ++
Empty can weak
ISP OK
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1392","1","1","op1131","1","","2018-05-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1393","1","1","op1132","1","","2018-05-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder and Rt UL radiculopathy since 2 months\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1394","1","1","op1133","1","","2018-05-16 00:00:00","","","0","","\'Pain in Rt leg
more at night
cllinically NAD
Edema Rt ankle lateral\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR ,Tablet Carnitor (500 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1395","1","1","op1134","1","","2018-05-16 00:00:00","","","0","","\'complaints\'<br>\'pain in Rt ankle since 4 years
H/o trauma
Rt shoulder pain in sleep
Low backache\'<br>\'observations\'<br>\'Neurology NAD
Swelling over tibial shin\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1396","1","1","op1135","1","","2018-05-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
No trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction 100
ER 20
IR SI joint
Empty can OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1397","1","1","op1136","1","","2018-05-17 00:00:00","","","0","","\'complaints\'<br>\'pain in both knee
H/o dancing followed by pain before 15 days\'<br>\'observations\'<br>\'tender U1/3 tibia\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Gemcal ,Tablet Bifosa (35 Mg) ,Tablet Bifosa (35 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1398","1","1","op1137","1","","2018-05-17 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain since 12 days
H/o gym training\'<br>\'observations\'<br>\'Tenderness L5-S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1399","1","1","op1139","1","","2018-05-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 6-8 months
?H/o trauma while playing volleyball\'<br>\'observations\'<br>\'No PMJLT /MJLT
Medial and lateral Patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hycoxia ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1400","1","1","op1140","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1 month
No trauma
More at night
Tingling Left finger tips at night
K/C/O DM on  GP2\'<br>\'observations\'<br>\'Impingement +
SSP weak
Neurology NAD
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1401","1","1","op1142","1","","2018-05-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months
H/o fall\'<br>\'observations\'<br>\'Drop arm ++
Subscap OK
ROM - nearly full\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1402","1","1","op1144","1","","2018-05-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 4-5 months
No trauma, No DM-HT\'<br>\'observations\'<br>\'Impingement +
SSP/Empty can weak
ISP - good
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1403","1","1","op1144","1","","2018-07-09 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1404","1","1","op1145","1","","2018-06-20 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Akilos P ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1405","1","1","op1146","1","","2018-05-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 1.5 years\'<br>\'observations\'<br>\'PF stress ++
No laxity
 No JLT
No backache\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1406","1","1","op1147","1","","2018-05-21 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain radiating to Lt LL since\'<br>\'observations\'<br>\'SLRT 60
Power 5/5 in both LL
Sensation - Normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1407","1","1","op1149","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness Rt shoulder since 4 months
No trauma
No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 120
Abduction 120
ER 40
IR L3
Empty can weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1408","1","1","op1150","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder dislocation before 2 months ( 18/03/2018)
treated conservatively\'<br>\'observations\'<br>\'Pseudo/paralysis shoulder
Hypo over deltoid-badge area\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1409","1","1","op1152","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 8 months
H/o twisting knee while stepping down from stairs before 8 months\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  +
PMJLT -ve
PLJLT -ve
PF -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1410","1","1","op1152","1","","2018-06-11 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1411","1","1","op1152","1","","2018-06-29 00:00:00","","","0","","\'2 months f\'p
No C/o\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1412","1","1","op1153","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain 2-5 years rt LL radiculopathy\'<br>\'observations\'<br>\'Rt SLRT terminally painful
Sensation N
Power N\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Pantovel ,TABLET Pantovel",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1413","1","1","op1154","1","","2018-05-22 00:00:00","","","0","","\'complaints\'<br>\'pain in left shoulder
H/o trauma before  3 years\'<br>\'observations\'<br>\'FE weak , painful
Creps +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1414","1","1","op1155","1","","2018-05-23 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt cuff on 11/5/2018 at BAPS hospital\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1415","1","1","op1155","1","","2018-06-19 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1416","1","1","op1155","1","","2018-08-06 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1417","1","1","op1155","1","","2018-08-30 00:00:00","","","0","","\'complaints\'<br>\'F\'up case cuff repair at BAPS
C/o pain\'<br>\'observations\'<br>\'FE - 90A
ABD - 90A
ER  - 40A
IR - S1
Supine ROM nearly full\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Uprise D3 ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1418","1","1","op1155","1","","2018-10-29 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness Rt shoulder\'<br>\'observations\'<br>\'FE - 100
ABD 100
ER -30
IR - D12\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1419","1","1","op1156","1","","2018-05-24 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling Rt ankle heel
H/o trauma yesterday evening -fall\'<br>\'observations\'<br>\'No DNVD
swelling ++ ankle-foot\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Axinerve P ,TABLET Axinerve P ,TABLET Etorvel ,TABLET Chymoral BR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1420","1","1","op1157","1","","2018-06-07 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL and Medial meniscus tear on 25/05/2018\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET EnzoflaM ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1421","1","1","op1157","1","","2018-07-12 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1422","1","1","op1159","1","","2018-05-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 7-8 months
No trauma\'<br>\'observations\'<br>\'MJLT +
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Akilos P ,TABLET Akilos P ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1423","1","1","op1160","1","","2018-05-25 12:02:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","",",,",",,",",,","TABLET altraday ,TABLET Axinerve P ,TABLET Axinerve P",",,",",,",",,","","","","None,None,None",",,","day(s),day(s),day(s)","~~",",,",",,","","","","0","1970-01-01","","","0","1","","0","2018-05-25 00:00:00","2019-12-18 12:02:55");
INSERT INTO tbl_case_manager VALUES("1424","1","1","op1161","1","","2018-05-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee 
Low backache with Rt LL radiculopathy\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1425","1","1","op1162","1","","2018-05-25 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder recurrent subluxation since 2 years
H/o trauma while playing kabaddi\'<br>\'observations\'<br>\'ABER ++
Apprehension +
Hyperlaxity +\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1426","1","1","op1163","1","","2018-05-25 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1427","1","1","op1166","1","","2018-05-25 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt patellofemoral pain since 3 months
No trauma\'<br>\'observations\'<br>\'Medial and lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1428","1","1","op1167","1","","2018-05-28 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain in gluteal region bil since 2 years
No trauma
More pain after prolonged sitting over computer\'<br>\'observations\'<br>\'SLRT - Neg
SIST - Neg
Power 5/5 in both LL
Sensation - normal
Hip impingement - Neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1429","1","1","op1168","1","","2018-05-28 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1430","1","1","op1169","1","","2018-05-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 year
H/o RTA\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++ 
PMJLT +
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1431","1","1","op1170","1","","2018-05-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 7-8 months
No trauma\'<br>\'observations\'<br>\'MJLT +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1432","1","1","op1171","1","","2018-05-29 00:00:00","","","0","","\'complaints\'<br>\'Left ankle pain since 2 months
H/o fall\'<br>\'observations\'<br>\'Dorsiflexion painful
No local tender\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Axinerve P ,TABLET Axinerve P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1433","1","1","op1171","1","","2018-06-15 00:00:00","","","0","","\'complaints\'<br>\'Operated Ankle OCD on 05/06/2018
Mild pain\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1434","1","1","op1171","1","","2018-06-29 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1435","1","1","op1171","1","","2018-07-10 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1436","1","1","op1172","1","","2018-05-30 00:00:00","","","0","","\'complaints\'<br>\'operated PCL,MCL at mehsana\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Warf (5 Mg) ,Tablet Warf (5 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1437","1","1","op1172","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1438","1","1","op1173","1","","2018-07-16 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL+MCL on 30/05/2018\'<br>\'observations\'<br>\'ROM 0 to 70
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles ,TABLET Roles ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1439","1","1","op1174","1","","2018-05-29 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1440","1","1","op1175","1","","2018-05-30 00:00:00","","","0","","\'complaints\'<br>\'Operated Left shoulder open cuff repair in 11/2017 elsewhere
C/o pain and weakness\'<br>\'observations\'<br>\'Drop arm ++,
SSP ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Axinerve P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1441","1","1","op1177","1","","2018-05-31 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability since 20 days
H/o trauma on staircase\'<br>\'observations\'<br>\'MJLT+
PF+
Anterior lchman ++
Pivot -+/-
Obesity ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1442","1","1","op1178","1","","2018-05-31 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness Rt shoulder since 6.5 years. No trauma, fever
Pain more in winter\'<br>\'observations\'<br>\'Scapular movement prominent 
ROM 
FE - 160
ABD - 160
ER - 20
IR - S1
SSP weaK
isp WEAK
ssc WEAK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET ME 12 ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-05-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1443","1","1","op1179","1","","2018-06-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt heel since 1 year
Left knee pain after prolonged sitting 7 days\'<br>\'observations\'<br>\'Hams tight
PF stress ++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Naprosyn (500 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1444","1","1","op1180","1","","2018-06-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness Rt shoulder
NO trauma
K/C/O DM
On rehab since 1 month\'<br>\'observations\'<br>\'Rt  Shoulder
Flexion 90
Abduction 90
ER 5
IR GT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET L-Dio 1 ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg) ,Tablet Naprosyn (500 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1445","1","1","op1182","1","","2018-06-04 00:00:00","","","0","","\'complaints\'<br>\'Backache since 2-3 years
No trauma
Bil LL ?claudication\'<br>\'observations\'<br>\'Neurology NAD
Extension painful than flexion\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Powergesic Mr ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1446","1","1","op1183","1","","2018-06-04 00:00:00","","","0","","\'complaints\'<br>\'Backache since 3 days
No trauma\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Powergesic Mr ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1447","1","1","op1184","1","","2018-07-30 00:00:00","","","0","","\'Midrange Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29total ,TABLET GB 29total ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1448","1","1","op1185","1","","2018-06-04 00:00:00","","","0","","\'pain in Rt wrist since 1 year
No trauma
LHC taken once before feb 2018\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1449","1","1","op1186","1","","2018-06-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt shoulder since 15 years, H/o fall
Bil knee pain, backache\'<br>\'observations\'<br>\'SSP weak
ISP weak
FE 110
ABD 110
ER 50
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1450","1","1","op1187","1","","2018-06-05 00:00:00","","","0","","\'complaints\'<br>\'Recurrent shoulder dislocation Rt side
-7 episodes
1st trauma reduced by self, Last episode reduced under GA\'<br>\'observations\'<br>\'Apprehension ++
hyperlaxity +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1451","1","1","op1188","1","","2018-06-06 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1452","1","1","op1189","1","","2018-06-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 2 months
No trauma
K/C/O DM\'<br>\'observations\'<br>\'Rt/ Shoulder
ROM - full
Drop arm ++
Belly Press/Lift Off OK
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1453","1","1","op1190","1","","2018-06-06 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1454","1","1","op1191","1","","2018-06-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 4 days
H/o RTA\'<br>\'observations\'<br>\'Anterior Lachman + , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT
PLJLT
Abrasion over anterior knee\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1455","1","1","op1191","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'OperatedPCL avulsion, ACL reconstruction+ LM tear on  13/6/2018\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1456","1","1","op1191","1","","2018-07-12 00:00:00","","","0","","\'Operated PCL avulsion ,ACL tear\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1457","1","1","op1192","1","","2018-06-07 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee 1 week
H/o RTA activa\'<br>\'observations\'<br>\'Anterior Lachman ++ , Hams spasm+
Varus -ve,
 Valgus  +1
Pivotshift +
PMJLT +
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Stanac P ,TABLET AVI-R ,TABLET AVI-R",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1458","1","1","op1192","1","","2018-06-26 00:00:00","","","0","","\'F\'up case\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,TABLET RBSON D ,TABLET RBSON D ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1459","1","1","op1192","1","","2018-08-16 00:00:00","","","0","","\'complaints\'<br>\'Mild pain, no instability
3.5 month old injury\'<br>\'observations\'<br>\'Anterior lachman ++, firm
Pivot  -ve, 
Valgus -ve
Varus +ve
PF\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1460","1","1","op1195","1","","2018-06-08 00:00:00","","","0","","\'Operated Ankle brostrum
C/o mild pain\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB-plus ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1461","1","1","op1196","1","","2018-06-08 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 3 months
H/o trauma - hit by four wheeler.\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus ++ve,
 Valgus  -Ve
Pivotshift +
PMJLT
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1462","1","1","op1196","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL + LCL + old tibial condyle #\'<br>\'observations\'<br>\'Pt walking FWB without brace against advice
All SR done no wound gap or infection.\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET ME 12",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1463","1","1","op1196","1","","2018-09-17 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,TABLET Zeronac SP",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1464","1","1","op1197","1","","2018-06-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3 months
No trauma\'<br>\'observations\'<br>\'MJLT
AMJLT +
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1465","1","1","op1198","1","","2018-06-08 00:00:00","","","0","","\'complaints\'<br>\'Rt knee pain and stiffness since 5 months
H/o RTA
Operated for knee sepsis and ?GM beads kept\'<br>\'observations\'<br>\'5 degree flexion deformity
ROM 5 to 10 degree
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET EnzoflaM ,Tablet Rantac (300 Mg) ,Tablet Rantac (300 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1466","1","1","op1200","1","","2018-06-11 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 2 week
H/o RTA before 2 week
Left knee Instability\'<br>\'observations\'<br>\'Rt Anterior lachman +++, Pivot ++
Valgus +
Left knee Anterior Lachman +++, Pivot ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1467","1","1","op1201","1","","2018-06-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2.5 years
H/o trauma while playing cricket\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT -
PLJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1468","1","1","op1204","1","","2018-06-12 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode due to trauma reduced by bone setter
Last Episode reduced by surgeon\'<br>\'observations\'<br>\'ROM full
Apprehension + Sulcus +/-
Beighton\'s 4/9
Midrange Apprehension -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1469","1","1","op1205","1","","2018-06-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 6-7 months
No trauma, Taken LHC twice\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 160
ER 90
IR L1
Impingement ++
Empty can OK
HB Good
Belly Press/Lift Off Good
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1470","1","1","op1205","1","","2018-07-18 00:00:00","","","0","","\'complaints\'<br>\'Patient better\'<br>\'observations\'<br>\'No impingement\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1471","1","1","op1207","1","","2018-06-13 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1472","1","1","op1209","1","","2018-06-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee Rt>Lt since 6 months
No trauma\'<br>\'observations\'<br>\'Medial and lateral Patellar facet tender
No MJLT\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1473","1","1","op1209","1","","2018-07-16 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB-plus ,TABLET GB-plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1474","1","1","op1210","1","","2018-06-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1.5 year
instability
National level basket ball player\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  ++
PMJLT-
PLJLT-
PF-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1475","1","1","op1211","1","","2018-06-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee increased since 1 month
No trauma
L>R\'<br>\'observations\'<br>\'MJLT+
Anterior PF +
varus mild\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1476","1","1","op1212","1","","2018-06-18 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1477","1","1","op1214","1","","2018-06-18 00:00:00","","","0","","\'complaints\'<br>\'Operated Bil knee
Left knee ACL
Rt knee ACL avulsion pull out +  TMM with chondral lesion\'<br>\'observations\'<br>\'ROM 0 to 90 Bil
No laxity
No FDD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1478","1","1","op1215","1","","2018-06-18 00:00:00","","","0","","\'complaints\'<br>\'Bil calf pain 1 yr
No backache
No trauma\'<br>\'observations\'<br>\'Calf tender
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1479","1","1","op1218","1","","2018-06-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 2 months
H/o fall at home\'<br>\'observations\'<br>\'impingement +
Empty can weak
ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Akilos P ,TABLET Akilos P ,TABLET DAN MR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1480","1","1","op1220","1","","2018-06-19 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt cuff on 13/02/2018 at sabarmati advance
C/o pain at night\'<br>\'observations\'<br>\'FE - 40
ABD - 40
ER -10
IR- S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1481","1","1","op1220","1","","2018-08-01 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1482","1","1","op1221","1","","2018-06-19 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1483","1","1","op1222","1","","2018-06-20 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Akilos P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1484","1","1","op1224","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder and UL. 
Rt UL radiculopathy since 20 days.
NO DM/HT\'<br>\'observations\'<br>\'Elbow Flexion 4/5, Extension 4/5
Grip Ulnar weakness
Sensation N
Biceps reflex+
Triceps reflex +
shoulder weaknes\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1485","1","1","op1225","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt knee ACL mucoid degeneration + PFA+ Early MCA on 25/1/2016
C/o Tingling and Numbness Rt LL
No DM\'<br>\'observations\'<br>\'Neurology NAD
No backache\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1486","1","1","op1227","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since march 2018
H/o RTA\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 110
Abduction 110
ER 40
IR S1
Empty can weak
HB Not done 
Belly Press/Lift Off OK
Speed/Yergason OK\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1487","1","1","op1228","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in Lt shoulder before 5 days, H/o trauma - RTA
H/o dislocation at home reduced same day himself\'<br>\'observations\'<br>\'In bandage able to elevate upto 100
No hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1488","1","1","op1228","1","","2018-09-11 00:00:00","","","0","","\'complaints\'<br>\'2.5 months F\'up of operated bony bankart\'<br>\'observations\'<br>\'FE 130
ABD - 120
ER - 30
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1489","1","1","op1230","1","","2018-06-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in both shoulders 2 months
No trauma
Night pain +\'<br>\'observations\'<br>\'Rt/Lt Shoulder
Flexion 120   140
Abduction 100   120
ER 40  80
IR SI  L1
Impingement ++
Empty can weak
HB weak
Belly Press/Lift Off weak
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET RBSON D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1490","1","1","op1231","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL and Ramp lesion repair at Bhavnagar in 09/2017
C/o pain and difficulty in walking\'<br>\'observations\'<br>\'No laxity
Anterior PF stress++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,Tablet Carnitor (500 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1491","1","1","op1234","1","","2018-06-28 00:00:00","","","0","","\'complaints\'<br>\'Rt knee pain since 3-4 months
Rt ankle pain 3-4 months 
H/o trauma - ankle twisting\'<br>\'observations\'<br>\'Anterior Lachman + , Firm
Varus -ve,
 Valgus  -Ve
Pivotshift -ve
PMJLT +
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1492","1","1","op1234","1","","2018-08-01 00:00:00","","","0","","\'complaints\'<br>\'Swelling +
No fever
Ankle swelling+\'<br>\'observations\'<br>\'No redness
No  discharge\'","","","","","","","","","","","","","","","","","","","","","","","TABLET EnzoflaM ,TABLET Nervemax SR ,TABLET Nervemax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1493","1","1","op1234","1","","2018-09-14 00:00:00","","","0","","\'Operated  HTO 2 months f\'up
swelling foot and edema leg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET Chymoral BR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1494","1","1","op1235","1","","2018-06-29 00:00:00","","","0","","\'complaints\'<br>\'Rt knee instability\'<br>\'observations\'<br>\'Anterior Lachman + +, Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1495","1","1","op1236","1","","2018-06-29 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in left knee 2 years
H/o trauma
Rt shoulder recurrent dislocation 1st RTA
6 episodes reduced by self 1st two episodes\'<br>\'observations\'<br>\'Anterior Lachman + ++, Soft endpoint +
Varus -ve,
 Valgus  -Ve
Pivotshift ++
PMJLT +
PLJLT +
PF +
Apprehension ++ Rt shoulder\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1496","1","1","op1237","1","","2018-06-29 00:00:00","","","0","","\'complaints\'<br>\'C/o pain and instability RT knee since 3 months
H/o trauma RTA - two wheeler
? patella dislocation given slab\'<br>\'observations\'<br>\'Apprehension ++
quad lag +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-06-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1497","1","1","op1238","1","","2018-07-03 00:00:00","","","0","","\'complaints\'<br>\'H/o dislocation of Rt Shoulder on 19/06/2018 reduced at orthopedic hospital
H/o trauma fall down in bathroom on 19/06/2018 
No h/o alcohol intake or drug intoxication\'<br>\'observations\'<br>\'Apprehension ++
Hyperlaxity +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1498","1","1","op1238","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'12 days F\'up of operated Bankart\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1499","1","1","op1238","1","","2018-09-19 00:00:00","","","0","","\'2 months f\'up of MDI\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1500","1","1","op1239","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1501","1","1","op1239","1","","2018-08-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1502","1","1","op1240","1","","2018-07-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 1 year
No trauma\'<br>\'observations\'<br>\'Anterior lachman Neg
Lateral patellar facet tender
Anterolateral jointline tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,Tablet Carnitor (500 Mg) ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1503","1","1","op1242","1","","2018-07-03 00:00:00","","","0","","\'complaints\'<br>\'Operated Cuff before 3 months at Kanba hospital
C/o pain\'<br>\'observations\'<br>\'ROM - nearly Full
SSP - recruiting
ISp recruiting\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1504","1","1","op1243","1","","2018-07-04 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1505","1","1","op1244","1","","2018-07-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 2 months
H/o RTA activa with auto rickshaw
Backache\'<br>\'observations\'<br>\'Pf stress ++
Medial and lateral patellar facet tenderness
NO laxity
PMJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CAPSULE Rosortho ,CAPSULE Rosortho",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1506","1","1","op1245","1","","2018-07-05 00:00:00","","","0","","\'complaints\'<br>\'Pain in left scapular region and arm
Tingling?\'<br>\'observations\'<br>\'Neurology NAD
Power 5/5\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB29 Total ,TABLET RBSON D ,TABLET RBSON D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1507","1","1","op1247","1","","2018-07-05 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET RBSON D ,TABLET GB29 Total ,TABLET GB29 Total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1508","1","1","op1248","1","","2018-07-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 1 month
No trauma\'<br>\'observations\'<br>\'Rt Shoulder 
Drop arm +
Empty can weak
ISP weak Subscap OK
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET RBSON D ,TABLET RBSON D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1509","1","1","op1249","1","","2018-07-05 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 3-4 months
No trauma, No DM\'<br>\'observations\'<br>\'ROM - full
Impingement ++
Empty can weak
ISP OK
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1510","1","1","op1250","1","","2018-07-06 00:00:00","","","0","","\'complaints\'<br>\'Pain in left shoulder since 1.5 years more since 3 months
H/o fall down before 2 years\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 180
Abduction 160
ER 90
IR S1
Impingement ++
Empty can good
HB good
Belly Press/Lift Off good
Speed/Yergason +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1511","1","1","op1250","1","","2018-08-06 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
Pain ++\'<br>\'observations\'<br>\'FE 170
ABD 120
ER - 90
IRS1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CAPSULE Pantadom SR ,CAPSULE Pantadom SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1512","1","1","op1253","1","","2018-07-10 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL, PCL, MCL
C/o stiffness and occasional pain\'<br>\'observations\'<br>\'ROM 5 to 90
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1513","1","1","op1255","1","","2018-07-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder since 1.2 months
H/o trauma RTA on 28/5/2018
PAin in Rt hand - fall today\'<br>\'observations\'<br>\'Drop arm  +
Passive ROM +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1514","1","1","op1256","1","","2018-07-09 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left shoulder since 4 months
No trauma
Borderline sugar\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 160
Abduction 140 
ER 30
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1515","1","1","op1256","1","","2018-07-30 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1516","1","1","op1257","1","","2018-07-10 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1517","1","1","op1258","1","","2018-07-11 00:00:00","","","0","","\'Rt Shoulder
Flexion 170
Abduction 160
ER 90
IR L5
Impingement ++
Empty can OK
HB good
Belly Press/Lift Off OK
Speed/Yergason ++\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET DAN MR ,TABLET DAN MR ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1518","1","1","op1259","1","","2018-07-10 00:00:00","","","0","","\'complaints\'<br>\'C/o pain mild and instability Left knee
H/o ACL PCL done before 11 months\'<br>\'observations\'<br>\'Hyperextension +++
Posterior drawer ++
Anterior lachman -ve
Varus valgus -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1519","1","1","op1260","1","","2018-07-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee joint and walking with forward stooping gait ? LCS\'<br>\'observations\'<br>\'Neurology NAD
Rt knee NAd
Left knee FD 20, MJLT,LJLT, LPFT +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET Ultracet ,TABLET Ultracet",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1520","1","1","op1261","1","","2018-07-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt shoulder since 6 months
No trauma, K/C/O DM
Rt tennis elbow since 10 days\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction 90
ER 5
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1521","1","1","op1262","1","","2018-07-11 00:00:00","","","0","","\'complaints\'<br>\'pain and instability Left knee since 1 months
H/o Trauma\'<br>\'observations\'<br>\'Anterior Lachman + +, Soft endpoint 
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT ++
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1522","1","1","op1262","1","","2018-08-31 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of operated ACL + Micro#
Patient came full wt bearing walking without brace against advice\'<br>\'observations\'<br>\'Patellar facet tender
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1523","1","1","op1263","1","","2018-07-12 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder 30 days and Rt wrist pain since 2 yrs
H/ o trauma\'<br>\'observations\'<br>\'Rt/ Shoulder
Flexion 180
Abduction 180
ER 90
IR L7
Impingement +
Empty can OK
HB OK
Belly Press/Lift Off OK
Speed/Yergason +
O\'brien\'s +ve\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1524","1","1","op1264","1","","2018-07-13 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1525","1","1","op1264","1","","2018-07-30 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of adhesive capsulitis
Pain better\'<br>\'observations\'<br>\'FE - 100
ABd- 90
ER -10\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1526","1","1","op1265","1","","2018-07-13 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness since 9 months
No trauma/DM
H/o chickungunya in April 2017\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction 90
ER 5
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1527","1","1","op1266","1","","2018-07-13 00:00:00","","","0","","\'complaints\'<br>\'Lower back pain radiating to Left LL since 10 days
No trauma\'<br>\'observations\'<br>\'SLRT Left 50 degree
Sensation - Normal
Power 5/5 in both LL
All DTR ++
Plantar downwards\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles D ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1528","1","1","op1266","1","","2018-07-30 00:00:00","","","0","","\'complaints\'<br>\'F\'up case better\'<br>\'observations\'<br>\'SLRT 90
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1529","1","1","op1266","1","","2018-09-28 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
Better
Mild pain
Occasional tingling Left LL\'<br>\'observations\'<br>\'Neurology SLRT 80 Left
Power 5/5 in both LL
Ankle ++
Plantar down
Sensation normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET Nervemax SR ,TABLET Nervemax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1530","1","1","op1266","1","","2018-10-22 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
Low backache and Left LL radiculopathy since 2 months\'<br>\'observations\'<br>\'SLRT - Left terminally painful
Sensation- normal
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1531","1","1","op1266","1","","2018-10-25 00:00:00","","","0","","\'complaints\'<br>\'Backache with Left LL radiculopathy\'<br>\'observations\'<br>\'Neurology normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1532","1","1","op1267","1","","2018-07-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since april 2018
No trrauma\'<br>\'observations\'<br>\'PF stress ++
No MJLT
LJLT 
Terminal Flexion painful\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1533","1","1","op1268","1","","2018-07-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 1.5 month
H/o trauma\'<br>\'observations\'<br>\'ROM - full
Drop arm +
ISP - weak
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Tendocare ,TABLET Tendocare ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1534","1","1","op1269","1","","2018-07-16 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1.5 months
No trauma\'<br>\'observations\'<br>\'ROM - full
ABER - painfulk
IR- clicks
O\' brien\'s +
SSP - good
Hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1535","1","1","op1269","1","","2018-07-30 00:00:00","","","0","","\'SLRT 90
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1536","1","1","op1270","1","","2018-07-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left shoulder since 10 years
NO trauma/fever/DM\'<br>\'observations\'<br>\'/Lt Shoulder
Flexion 120
Abduction 120
ER 20
IR SI joint
Empty can weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1537","1","1","op1271","1","","2018-07-16 00:00:00","","","0","","\'complaints\'<br>\'Operated Bursal cuff tear with acromioplasty in 2016 at Mumbai
C/o pain in Rt scapular region and shoulder since last 3 months\'<br>\'observations\'<br>\'ROM - full
Terminal FE and FE+IR painful
Empty can -Good
Scapular dyskinesia\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Tendocare ,TABLET Tendocare",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1538","1","1","op1272","1","","2018-07-17 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode due to trauma in 2006
Reduced by self
4 episodes\'<br>\'observations\'<br>\'Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1539","1","1","op1272","1","","2018-08-06 00:00:00","","","0","","\'complaints\'<br>\'13 days f\'up
Operated bankart\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus ,Tablet Nucoxia (120 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1540","1","1","op1272","1","","2018-11-23 00:00:00","","","0","","\'Operated Rt shoulder recurrent dislocation Bankart+ Remplissage\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1541","1","1","op1273","1","","2018-07-18 00:00:00","","","0","","\'complaints\'<br>\'Pain in rt shoulder since 6 months
No trauma/DM\'<br>\'observations\'<br>\'ROM - nearly full
Impingement ++
Cuff good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1542","1","1","op1274","1","","2018-07-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 6 days
H/o RTA before 6 days\'<br>\'observations\'<br>\'Drop arm +
SSP weak
ISP weak
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1543","1","1","op1274","1","","2018-08-06 00:00:00","","","0","","\'complaints\'<br>\'12 days f\'up of operated Cuff\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1544","1","1","op1274","1","","2018-10-23 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Nervemax SR ,TABLET Nervemax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1545","1","1","op1275","1","","2018-07-20 00:00:00","","","0","","\'Pain in rt elbow lateral epicondyle since 1 yr
Taken 1 LHC
K/C/O GERD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1546","1","1","op1276","1","","2018-07-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2 months
H/o twisting\'<br>\'observations\'<br>\'AMJLT/MJLT
Patellar facet ++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rejoint ,TABLET Ultracet semi ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1547","1","1","op1278","1","","2018-07-20 00:00:00","","","0","","\'complaints\'<br>\'PAin in Left knee since 1 month
H/o RTA - activa\'<br>\'observations\'<br>\'Anterior Lachman ++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift  +
PMJLT -ve
PLJLT -ve
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1548","1","1","op1278","1","","2018-11-02 00:00:00","","","0","","\'complaints\'<br>\'Operated MCL\'<br>\'observations\'<br>\'ROM 0 to 120
No medial laxity, Anterior lachman -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,Tablet Osicare Ds (1000 Mg) ,Tablet Osicare Ds (1000 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1549","1","1","op1279","1","","2018-07-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness Rt shoulder since 2 months
No trauma
K/C/O DM\'<br>\'observations\'<br>\'FE - 100
ABd - 100
ER -40
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1550","1","1","op1279","1","","2018-07-30 00:00:00","","","0","","\'complaints\'<br>\'LHC given\'<br>\'observations\'<br>\'FE - 100
Abd -90
ER by side -0
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1551","1","1","op1282","1","","2018-07-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 1 year
H/o convulsion
Occasional episodes of severe pain ? Subluxations\'<br>\'observations\'<br>\'ABER - apprehension - pain ++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1552","1","1","op1283","1","","2018-07-23 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Rt knee  since 3 months
H/o fall down\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1553","1","1","op1283","1","","2018-10-22 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL on 21/07/2018 at Sahyog Hospital\'<br>\'observations\'<br>\'Anterior lachman +, Firm
Pivot shift -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET Etowin ,TABLET Etowin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1554","1","1","op1284","1","","2018-07-30 00:00:00","","","0","","\'complaints\'<br>\'C/o pain in Rt knee since 26/06/2018
H/o fever
H/o Bil hip pain in Early June
No trauma
Backache since 2.5 to 3 years\'<br>\'observations\'<br>\'PMJLT +
No laxity
Hip normal
Neurology Normal
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1555","1","1","op1284","1","","2018-08-13 00:00:00","","","0","","\'complaints\'<br>\'Operated TMM on 31/07/2018\\
C/o mild pain\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1556","1","1","op1284","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
C/o Pain in Rt knee\'<br>\'observations\'<br>\'Lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Etowin ,TABLET Etowin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1557","1","1","op1284","1","","2018-10-02 00:00:00","","","0","","\'complaints\'<br>\'pain
swelling\'<br>\'observations\'<br>\'No swelling
Lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Zeronac SP ,TABLET Zeronac SP ,TABLET Akilos P ,TABLET Akilos P ,TABLET Etowin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1558","1","1","op1285","1","","2018-07-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder and arm
Rt UL tingling
since 2 months
No trauma\'<br>\'observations\'<br>\'ROM - full
Neers and hawkins impingement ++
Neurology NAD
SSP good\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1559","1","1","op1286","1","","2018-07-23 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt shoulder Proximal humerus with infection and implant removed
on and off discharge 
inability to lift arm\'<br>\'observations\'<br>\'Deltoid wasting ++
SSP and ISP wasting\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1560","1","1","op1287","1","","2018-07-23 00:00:00","","","0","","\'complaints\'<br>\'PAin in upper back and neck
No trauma
similar episodes twice in past
Occasional; pain in Rt Elbow\'<br>\'observations\'<br>\'ROM - both shoulders full
Neck-cervical spine NAD
No tenderness
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1561","1","1","op1288","1","","2018-07-24 00:00:00","","","0","","\'complaints\'<br>\'Operated Rt shoulder for SSP calcification at Baroda\'<br>\'observations\'<br>\'Impingement +
SSP OK
ISP OK\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,Tablet Alprax (1 Mg) ,Tablet Alprax (1 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1562","1","1","op1289","1","","2018-07-24 00:00:00","","","0","","\'complaints\'<br>\'Pain in RT knee since 2 months
No trauma
K/C/O DM,HT, Thyroid\'<br>\'observations\'<br>\'MJLT +
PF+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1563","1","1","op1290","1","","2018-07-25 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1564","1","1","op1290","1","","2018-09-17 00:00:00","","","0","","\'complaints\'<br>\'Operated Left knee debridement + meniscectomy\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1565","1","1","op1290","1","","2018-11-21 00:00:00","","","0","","\'midrange apprehension\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1566","1","1","op1291","1","","2018-07-25 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain since 15 days
No trauma
More on standing\'<br>\'observations\'<br>\'ANteromedial Jointline tenderness
No laxity
McMurray\'s -ve
No PMJLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1567","1","1","op1292","1","","2018-07-25 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode due to trauma fall in garden before 1.5 yrs
Reduced by bone setter
Last Episode in sleep
Able to reeduce self
8-10 episodes\'<br>\'observations\'<br>\'Midrange Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg) ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1568","1","1","op1293","1","","2018-07-30 00:00:00","","","0","","\'complaints\'<br>\'PAin in Left ankle since 1.5 year
H/o trauma RTA\'<br>\'observations\'<br>\'Lateral side tenderness
Inversion stress painful
Anterior drawer - neg\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1569","1","1","op1295","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'Left knee Dislocation/instability since 2 years
No definite H/o trauma\'<br>\'observations\'<br>\'Patellar dislocation in full extension, stable in flexion\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,GEL DAN ,GEL DAN ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1570","1","1","op1295","1","","2018-10-02 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Zeronac SP ,TABLET Zeronac SP ,TABLET Akilos P ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1571","1","1","op1296","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1572","1","1","op1296","1","","2018-08-14 00:00:00","","","0","","\'F\'up case Rt TFCC
C/o pain mild\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1573","1","1","op1296","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'1 month F\'up of Rt knee debridement
C/o pain and swelling Rt knee since 5 days
Redness upper tibia since 2 days
Aspirated at Himmatnagar on 1/9/2018- Culture-NG\'<br>\'observations\'<br>\'Effusion ++
Reddness with mild edema Rt upper leg\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET L-Dio ,TABLET L-Dio",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1574","1","1","op1297","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain since 2 months
H/o trauma before 3 months- Fall down\'<br>\'observations\'<br>\'ABER painful
FE 180
ABD - 120
ER  - 20
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Nucoxia (120 Mg) ,Tablet Nucoxia (120 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1575","1","1","op1298","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'C/o backache since 3 years\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Nucoxia (120 Mg) ,Tablet Nucoxia (120 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1576","1","1","op1299","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Nucoxia (120 Mg) ,Tablet Nucoxia (120 Mg) ,TABLET altraday ,TABLET Hifenac TH ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1577","1","1","op1299","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'Pain Lt shoulder\'<br>\'observations\'<br>\'IR painful 
ER painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1578","1","1","op1300","1","","2018-07-31 00:00:00","","","0","","\'complaints\'<br>\'Backache With Rt LL radiculopathy\'<br>\'observations\'<br>\'Neurology - NAD
SLRT - full and free\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Nucoxia (120 Mg) ,Tablet Nucoxia (120 Mg) ,TABLET altraday ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-07-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1579","1","1","op1301","1","","2018-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee since 3-4 months
No definite trauma\'<br>\'observations\'<br>\'No laxity
LAteral PAtellar facet tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET EnzoflaM ,TABLET Nervemax SR ,TABLET Nervemax SR ,Tablet Nucoxia (120 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1580","1","1","op1301","1","","2018-09-05 00:00:00","","","0","","\'complaints\'<br>\'F\'up case of anterior knee pain
Better\'<br>\'observations\'<br>\'Lateral patellar facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-05 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1581","1","1","op1302","1","","2018-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 2.5 months
No trauma\'<br>\'observations\'<br>\'SSP weak
Drop arm +
ISP OK
Subscap OK
Passive ROM full
Impingement +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1582","1","1","op1302","1","","2018-08-13 00:00:00","","","0","","\'complaints\'<br>\'F\'up case better\'<br>\'observations\'<br>\'impingement +
SSP weak
ISP OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1583","1","1","op1302","1","","2018-10-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in  Rt shoulder since may 2018
Trapezitis  +\'<br>\'observations\'<br>\'Impingement +
SSP good
ISP good\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,CAPSULE Myoril ,CAPSULE Myoril",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1584","1","1","op1303","1","","2018-08-07 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability Rt knee joint since 1 year
Operated Arthoscopy -ACL before 1 year at Junagadh
H/o retrauma- in march\'<br>\'observations\'<br>\'Anterior lachman ++, firm
Pivot shift - glide\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB 29total ,TABLET GB 29total ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1585","1","1","op1304","1","","2018-08-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and limited terminal flexion Rt knee
H/o RTA before 5 days\'<br>\'observations\'<br>\'Posterior drawer +1
Varus valgus -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1586","1","1","op1305","1","","2018-08-01 00:00:00","","","0","","\'complaints\'<br>\'weakness in Lt shoulder since 20 years
H/o trauma in childhood taken treatment from bone setter
No pain\'<br>\'observations\'<br>\'Deltoid wating ++
Shoulder paralysed
Elbow & wrist NAD\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1587","1","1","op1306","1","","2018-08-02 00:00:00","","","0","","\'complaints\'<br>\'Operated Left hip twice 1st in 2010 and 2nd after 3-4 months of index surgery
C/o pain in left hip since 6 months\'<br>\'observations\'<br>\'Gait painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET EnzoflaM ,TABLET Nervemax SR ,TABLET Nervemax SR ,Tablet Nucoxia (120 Mg) ,TABLET TRSON P ,TABLET Ramcet D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1588","1","1","op1307","1","","2018-08-02 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder 6 months
No trauma or DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 140-170 P
Abduction 120P
ER 70P
IR SIjoint
Impingement ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET EnzoflaM ,TABLET Nervemax SR ,TABLET Nervemax SR ,Tablet Nucoxia (120 Mg) ,TABLET TRSON P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1589","1","1","op1308","1","","2018-08-02 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1590","1","1","op1309","1","","2018-08-03 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt knee since 02/07/2018
Instability\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +/-, HAms spasm
PMJLT +
PLJLT
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1591","1","1","op1310","1","","2018-08-03 00:00:00","","","0","","\'complaints\'<br>\'PAin and swelling in popliteal fossa in Rt knee since 15 days
K/C/O HT on LTK\'<br>\'observations\'<br>\'MJLT +
ROM -full\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1592","1","1","op1311","1","","2018-08-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in right knee since 3 months
No trauma
Mild knee pain in Left knee more on stairs
Operated case of lumbar spine before 8 years\'<br>\'observations\'<br>\'MJLT +
PF +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1593","1","1","op1312","1","","2018-08-03 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt shoulder since 3-4 months. No trauma.\'<br>\'observations\'<br>\'FE- 120
ER - 30
ABD - 90
IR - S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1594","1","1","op1315","1","","2018-08-06 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 1 month 10 days
H/o RTA fall down\'<br>\'observations\'<br>\'Drop arm ++
pseudoparalysis
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1595","1","1","op1318","1","","2018-08-07 00:00:00","","","0","","\'complaints\'<br>\'Bil knee pain since 2 years more since 2 months
No trauma
Left hip pain\'<br>\'observations\'<br>\'PF-Lateral facet tender
Left hip IR-ABER painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1596","1","1","op1319","1","","2018-08-07 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 6 months
H/o trauma before 6 months\'<br>\'observations\'<br>\'Drop arm ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1597","1","1","op1320","1","","2018-08-09 00:00:00","","","0","","\'complaints\'<br>\'H/O RTA SCOOTY BEFORE 2 MONTHS
C/O PAIN AND INSTABILITY Left knee
Swelling-edema feet Left>Rt.\'<br>\'observations\'<br>\'Anterior lachman +++
Pivot shift +
Varus valgus - neg
MJLT+\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1598","1","1","op1321","1","","2018-08-07 00:00:00","","","0","","\'complaints\'<br>\'Left shoulder pain and stiffness since 5 months
Local LHC given once\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 110
Abduction 90
ER 0
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tramasure plus ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1599","1","1","op1321","1","","2018-08-28 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,Tablet Nucoxia (90 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1600","1","1","op1322","1","","2018-08-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 2 years
No definite trauma/DM
Taken LHC twice
Mild pain left shoulder\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 170
Abduction 170
ER 90
IR D7
Impingement +
Empty can OK
HB OK
Belly Press/Lift Off Neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1601","1","1","op1323","1","","2018-08-08 00:00:00","","","0","","\'complaints\'<br>\'Bil. Anterior  knee pain since 1 year
No trauma\'<br>\'observations\'<br>\'PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1602","1","1","op1324","1","","2018-08-08 00:00:00","","","0","","\'complaints\'<br>\'pain and swelling in Left knee 4 days
H/o fall from bicycle\'<br>\'observations\'<br>\'Effusion/Hemarthroses ++
Hams spasm +
FD +
No collateral laxity
No DNVD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1603","1","1","op1325","1","","2018-08-09 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt shoulder since Jan 2018
No trauma
Taken 1 LHC was better for 20 days\'<br>\'observations\'<br>\'AC joint tender,
Impingement ++
SSP - good,ISP good
Biceps load +\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Pantadom SR ,TABLET Tramasure plus ,TABLET Tramasure plus",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1604","1","1","op1326","1","","2018-08-13 00:00:00","","","0","","\'complaints\'<br>\'Operated SPONK in 2015
C/o pain, No fever/ wt loss\'<br>\'observations\'<br>\'Effusion ++
FD10
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1605","1","1","op1327","1","","2018-08-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt shoulder since 2.5 months
H/o trauma RTA 2 wheeler  had Rt shoulder dislocation reduced by orthopedic\'<br>\'observations\'<br>\'FE - 160
ABD - 170
ER - 40 
IR - T7
Hyposthesia axillary nerve autonomous area\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1606","1","1","op1328","1","","2018-08-13 00:00:00","","","0","","\'complaints\'<br>\'PAin and stiffness in Rt shoulder since 4 months
No trauma/fever
No DM, K/C/o hypothyroid\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction 90
ER 0
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1607","1","1","op1329","1","","2018-08-13 00:00:00","","","0","","\'complaints\'<br>\'Dislocation Left shoulder yesterday
H/o fall in bathroom yesterday
Reduced at parekh\'s hospital\'<br>\'observations\'<br>\'Apprehension +
No generalised laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Joyfen P ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1608","1","1","op1331","1","","2018-08-13 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left shoulder since 15 days
H/o trauma RTA\'<br>\'observations\'<br>\'FE - weak/SSP weak pain ++
SSC OK
ISP OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Rabtiva ,TABLET Rabtiva",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-13 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1609","1","1","op1332","1","","2018-08-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder and RT UL since 2-3 years
No trauma
No DM/HT
H/o CV stroke before 8 months- iscahemic frontal lobe foci
On Ecosprin AV\'<br>\'observations\'<br>\'impingement+
Empty can weak
ISP OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1610","1","1","op1333","1","","2018-08-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability Rt knee since 2013
H/o trauma - fall down in 2013\'<br>\'observations\'<br>\'Anterior lachman +1, firm
Pivot shift -ve
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1611","1","1","op1334","1","","2018-08-14 00:00:00","","","0","","\'complaints\'<br>\'C/o pain in Rt shoulder since 3-4 months
No trauma
Night pain++\'<br>\'observations\'<br>\'FE - 160
ABD - 160
ER - 40
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1612","1","1","op1335","1","","2018-08-16 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability Rt knee since 2012
H/o trauma while playing kabaddi
Retrauma on 11/8/2018\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT+
PLJLT+\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Roles ,CUSTOM T. Nervmax SR ,CUSTOM T. Nervmax SR ,Tablet Nucoxia (90 Mg) ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1613","1","1","op1335","1","","2018-10-25 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1614","1","1","op1336","1","","2018-08-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in Left knee since 15-17 years
No trauma
FFD since 3-4 years\'<br>\'observations\'<br>\'Synovitis ++
Effusion ++
Dumbell shaped knee with ?triple deformity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1615","1","1","op1337","1","","2018-08-17 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1616","1","1","op1337","1","","2018-09-07 00:00:00","","","0","","\'complaints\'<br>\'F\'up of operated Rt knee 
Mild pain\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1617","1","1","op1338","1","","2018-08-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability Rt knee
H/o trauma before 25 days
treated conservatively\'<br>\'observations\'<br>\'Anterior lachman +++
Valgus ++
Varus neg\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles ,TABLET Roles ,TABLET Zerodol P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1618","1","1","op1339","1","","2018-08-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in Right wrist since 2 months
No trauma\'<br>\'observations\'<br>\'Bony protuberance over Right radial styloid.
Stress +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1619","1","1","op1340","1","","2018-08-20 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN-SP ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1620","1","1","op1341","1","","2018-08-20 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 4-5 years
Taken injections for tennis elbow and Rt shoulder 10 days\'<br>\'observations\'<br>\'Impingement +
SSP good
ISP good
ABER OK
No instability\'","","","","","","","","","","","","","","","","","","","","","","","CUSTOM T. Nervmax SR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1621","1","1","op1343","1","","2018-08-21 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder since 1 year
1st Episode due to trauma while playing kabaddi
Reduced by self
Last Episode before 10 days in sleep reduced by himself\'<br>\'observations\'<br>\'midrange apprehension ++
No hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1622","1","1","op1344","1","","2018-08-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 2-3 years
No trauma\'<br>\'observations\'<br>\'Patellofemoral stress ++
No laxity
No JLT
Flat feet\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1623","1","1","op1345","1","","2018-08-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 1 month
No HT/DM\'<br>\'observations\'<br>\'Pseudoparalysis
Drop arm ++
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1624","1","1","op1346","1","","2018-08-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in right knee since 2006
H/o RTA in 2006\'<br>\'observations\'<br>\'Anterior lachman +++,
Pivot shift ++
varus vlagus -
No JLT\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1625","1","1","op1347","1","","2018-08-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 10 days
H/o trauma twisting in ocean\'<br>\'observations\'<br>\'Apprehension ++
No ACL laxity or collateral laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1626","1","1","op1349","1","","2018-08-23 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Left shoulder since 2 months
H/o fall on 22/6/2018 due to fainting
K/c/O DM on OHA BD\'<br>\'observations\'<br>\'SSP weak
ISP weak
Drop arm +
ROM OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET Ramcet D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1627","1","1","op1351","1","","2018-08-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in RT shoulder since 3 months
H/o trauma\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 100
Abduction80
ER 40
IR S1
SSP ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1628","1","1","op1352","1","","2018-08-27 00:00:00","","","0","","\'complaints\'<br>\'PAin in both knee
Left knee trauma before 3-4 months
Low backache with Bil LL tingling and numbness\'<br>\'observations\'<br>\'Power 5/5
SLR 80
Sensation ? below L2 hyposthesia
Plantar down, Ankle -
Knee  DTR Rt++/Left -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1629","1","1","op1354","1","","2018-08-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 6 months
No trauma
Playing badminton recreationally\'<br>\'observations\'<br>\'ROM full
No impingement
Empty can OK/weak
ISP good
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1630","1","1","op1355","1","","2018-08-27 00:00:00","","","0","","\'complaints\'<br>\'pain and instability in Left knee since 2 years
No trauma\'<br>\'observations\'<br>\'No laxity
Tricompartmental OA\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET GB 29total ,Tablet Dolo (650 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1631","1","1","op1356","1","","2018-08-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt ankle and right knee since 3 months
H/o trauma in ankle\'<br>\'observations\'<br>\'No laxity 
Anterolateral jointline tenderness\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1632","1","1","op1357","1","","2018-08-28 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1633","1","1","op1358","1","","2018-08-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 1 month
H/o trauma while playing football\'<br>\'observations\'<br>\'Anterior Lachman +++ , Soft endpoint, hams spasm
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT -
PLJLT -
PF\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1634","1","1","op1358","1","","2018-09-20 00:00:00","","","0","","\'SSP ok
Impingement ++
ABER ++
O\'brien\'s ++
Biceps OK
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,TABLET Etowin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1635","1","1","op1358","1","","2018-10-08 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D ,TABLET Etowin",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1636","1","1","op1359","1","","2018-08-30 00:00:00","","","0","","\'complaints\'<br>\'Rt knee pain since 3 months
No trauma\'<br>\'observations\'<br>\'MJLT+
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,TABLET Roles ,TABLET Roles ,TABLET Ramcet D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1637","1","1","op1360","1","","2018-08-30 00:00:00","","","0","","\'complaints\'<br>\'C/o pain and swelling since 2 days
H/o trauma from staircase  since 2 days\'<br>\'observations\'<br>\'Anterior lachman -ve
Varus valgus -ve
PMJLT +
PF ++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1638","1","1","op1362","1","","2018-08-30 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt scapular region and Rt UL radiculopathy since 1 month\'<br>\'observations\'<br>\'Shoulder NAD
Tender Posterolateral acromion
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET DAN MR ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-30 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1639","1","1","op1363","1","","2018-08-31 00:00:00","","","0","","\'complaints\'<br>\'2 yrs old operated Rt knee ACL elsewhere
No pain relief\'<br>\'observations\'<br>\'MJLT+
PF+
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1640","1","1","op1364","1","","2018-08-31 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left wrist and left knee and Rt foot
Trauma in Rt foot old\'<br>\'observations\'<br>\'MJLT +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1641","1","1","op1365","1","","2018-08-31 00:00:00","","","0","","\'complaints\'<br>\'Pain ans stiffness in left shoulder since 30 days
No trauma
K/C/O DM, HT, Asthma\'<br>\'observations\'<br>\'Lt Shoulder
Flexion 100
Abduction 80
ER 40
IR S1
SSP weak ISP weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Centra P ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1642","1","1","op1366","1","","2018-08-31 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 5 months
H/o trauma RTA - Autorickshaw turned upside down\'<br>\'observations\'<br>\'PF stress ++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-08-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1643","1","1","op1367","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'2 months old injury treated conservative Rt shoulder at Kadi
C/o pain and difficulty in lifting Rt arm\'<br>\'observations\'<br>\'FE - 80
ABD - 80
ER 40 
IR S1
SSP weak/painful empty can\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg) ,TABLET Ramcet D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1644","1","1","op1368","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'Recurrent subluxation Rt shoulder 
No trauma\'<br>\'observations\'<br>\'Apprehension ++\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1645","1","1","op1369","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'3 months F\'up of bankart
No pain\'<br>\'observations\'<br>\'FE - 160
ABD 160
ER 70
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET L-Dio ,TABLET L-Dio ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1646","1","1","op1370","1","","2018-09-04 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 25 days
H/o trauma - fall down while walking\'
K/C/O DM/HT\'<br>\'observations\'<br>\'Drop arm +, 
ER - lag
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1647","1","1","op1371","1","","2018-09-06 00:00:00","","","0","","\'complaints\'<br>\'Pain Left shoulder 1.5 years
H/o RTA 29/01/2017- fall down from activa\'<br>\'observations\'<br>\'Overhead abduction painful
Cuff NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET GB 29total ,TABLET GB 29total ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-06 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1648","1","1","op1372","1","","2018-09-07 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Lt Shoulder.
1st Episode due to RTA bike before 1 year
Reduced by self
Last Episode nontraumatic\'<br>\'observations\'<br>\'Apprehension +
No hyperlaxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1649","1","1","op1373","1","","2018-09-07 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain and upper calf pain since 25 days
K/C/O DM/HT/Thyroid\'<br>\'observations\'<br>\'Medial and lateral patellar facet tenderness
PMJLT+
No laxity
Tenderness over pes\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-07 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1650","1","1","op1375","1","","2018-09-11 00:00:00","","","0","","\'complaints\'<br>\'Bil knee patellofemoral instability Rt>Lt
since 1.5 years\'<br>\'observations\'<br>\'Apprehension ++
J sign -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1651","1","1","op1377","1","","2018-09-11 00:00:00","","","0","","\'complaints\'<br>\'Anterior knee pain Left side 6 months
Rt shoulder pain 
No backache\'<br>\'observations\'<br>\'Medial and lateral patellar facet tenderness ++
No laxity
Shoulder NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1652","1","1","op1378","1","","2018-09-11 00:00:00","","","0","","\'complaints\'<br>\'H/o RTA -  Rt hip dislocation on 31/08/2018 at Abu road
Reduced at Abu
Patient referred for removal of bone piece lying inside joint\'<br>\'observations\'<br>\'No DNVD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1653","1","1","op1379","1","","2018-09-11 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee
H/o RTA before 4 years
Taken treatment of bone setter\'<br>\'observations\'<br>\'Bil
PF stress++
LJLT +
Effusion ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1654","1","1","op1380","1","","2018-09-14 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 24/08/2018
H/o trauma - jerk - slipped down on staircase during rainfall and grabbed bar with left hand
treated conservatively\'<br>\'observations\'<br>\'SSP weak
ISP OK
Subscap Weak
Lift off and belly press +ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1655","1","1","op1381","1","","2018-09-17 00:00:00","","","0","","\'Operated Cuff on 13/9/2018
Night pain ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1656","1","1","op1382","1","","2018-09-17 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left ankle
H/o trauma while playing football on 8/8/18
Taken treatment conservatively\'<br>\'observations\'<br>\'Lateral ankle tenderness
Swelling mild
Stress -  painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1657","1","1","op1383","1","","2018-09-18 00:00:00","","","0","","\'complaints\'<br>\'Low backache with Rt sacroiliac pain Rt LL radiculopathy since 15 days\'<br>\'observations\'<br>\'SLRT 70
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-18 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1658","1","1","op1384","1","","2018-09-19 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt shoulder since 10 days
No trauma
Doing regular gym\'<br>\'observations\'<br>\'SSP OK
Impingement +
O briens +/-
ABER ++painful\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1659","1","1","op1384","1","","2018-10-02 00:00:00","","","0","","\'complaints\'<br>\'Better\'<br>\'observations\'<br>\'ABER -ve
O Brien\'s -ve
Biceps load -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Zeronac SP ,TABLET Zeronac SP ,TABLET Akilos P ,TABLET Akilos P ,TABLET Etowin ,TABLET Tendocare",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-02 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1660","1","1","op1385","1","","2018-09-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 5-6 months
H/o twisting on stairs
Backache\'<br>\'observations\'<br>\'Anterior lachman ++, hams spasm +
Varus valgus -ve
PMJLT +
Patellar lateral facet tender\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab ,TABLET Ultracet semi ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1661","1","1","op1386","1","","2018-09-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 6 months
H/o trauma while playing tennis\'<br>\'observations\'<br>\'SSP ok
Impingement ++
ABER ++
O\'brien\'s ++
Biceps OK
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1662","1","1","op1387","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'Left heel pain since 6 months
No trauma
No H/o DM\'<br>\'observations\'<br>\'Plantar fascitis\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1663","1","1","op1388","1","","2018-09-20 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Lt Shoulder 3 times
1st Episode due to trauma while swimming in 2016
Reduced by self
Last Episode due to fall down during walking in 03/09/2018 reduced at shalby hospital\'<br>\'observations\'<br>\'Apprehension ++
Hyperlaxity +/-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1664","1","1","op1388","1","","2018-10-04 00:00:00","","","0","","\'complaints\'<br>\'Operated Left shoulder bankart\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D ,TABLET L Dio 1",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1665","1","1","op1389","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in both shoulders Rt>Lt since 30 days
No trauma
K/C/O DM/HT\'<br>\'observations\'<br>\'FE 160
ABD 160
ER 60
IR - SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1666","1","1","op1389","1","","2018-10-08 00:00:00","","","0","","\'complaints\'<br>\'F\'up case
No relief
H/o fall down on Rt arm before 10 days\'<br>\'observations\'<br>\'ROM - same\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1667","1","1","op1390","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt shoulder since 3 months
No trauma
No DM\'<br>\'observations\'<br>\'Rt Shoulder
Flexion 160
Abduction 160
ER 80
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1668","1","1","op1391","1","","2018-09-21 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee and stiffness in Rt shoulder
H/o kneeling but no trauma
DM\'<br>\'observations\'<br>\'PAtellar facet tender++
No MJLT
Global restriction of ROM\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Krirab ,TABLET Krirab ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1669","1","1","op1394","1","","2018-09-24 00:00:00","","","0","","\'complaints\'<br>\'Operated Bil tibia (Lt Proximal tibia and RT shaft tibia) before 3.5 months elsewhere
C/o instability Left >Rt\'<br>\'observations\'<br>\'Left knee
Posterior Lachman++, Varus ++,  Dial +, Anterior lachman +1
Rt knee Anterior drawer ++, Firm endpoint
No DNVD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1670","1","1","op1395","1","","2018-09-24 00:00:00","","","0","","\'complaints\'<br>\'Deformity in Rt knee since 1 years
H/o trauma
C/o difficulty in walking\'<br>\'observations\'<br>\'FD 10
Anterior lachman +1, firm\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,TABLET Zeronac SP",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1671","1","1","op1396","1","","2018-09-25 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt knee since 1 yr
No Trauma\'<br>\'observations\'<br>\'AMJLT
PF +
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,TABLET Zeronac SP ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1672","1","1","op1397","1","","2018-09-25 00:00:00","","","0","","\'complaints\'<br>\'PAin and weakness since April 2018
H/o trauma fall\'<br>\'observations\'<br>\'FE - 160
ER 70
IR S1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1673","1","1","op1398","1","","2018-09-25 00:00:00","","","0","","\'complaints\'<br>\'Low backache Left side
No trauma\'<br>\'observations\'<br>\'Lateral patellar facet tender +
SLRT -ve
SNST -ve
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,Tablet Dolo (650 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1674","1","1","op1399","1","","2018-09-26 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee
H/o trauma fall while running before 1 month\'<br>\'observations\'<br>\'ANterior lachman -ve
Varus valgus -ve
Patellar facet tender +
Hyperextension +1\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,Tablet Dolo (650 Mg) ,Tablet Dolo (650 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1675","1","1","op1400","1","","2018-09-28 00:00:00","","","0","","\'complaints\'<br>\'Backache
H/o CS on 22/08/2018\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Dolo (650 Mg) ,GEL DAN ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1676","1","1","op1401","1","","2018-09-28 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee since 4 years
No trauma
Exostosis\'<br>\'observations\'<br>\'MJLT +
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1677","1","1","op1402","1","","2018-09-28 00:00:00","","","0","","\'complaints\'<br>\'Rt sided hemiparesis Post Head injury 
H/o RTA in 2015
Patient referred for Rt shoulder inferior subluxation
No / Mild pain\'<br>\'observations\'<br>\'Rt UL paresis
Elbow 2+/3, Wrist 1/3
Deltoid 0\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1678","1","1","op1403","1","","2018-09-28 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt Shoulder since 1.5 months
H/o trauma - Slipped on wet surface of tiles\'<br>\'observations\'<br>\'Drop arm +
Subscap OK
ISP OK
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,TABLET Krirab ,TABLET Krirab",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1679","1","1","op1404","1","","2018-09-28 00:00:00","","","0","","\'complaints\'<br>\'Operated Distal femur Rt knee in Feb 2018
C/o stiffness and pain\'<br>\'observations\'<br>\'Flexion 0 to 90
Posterior drawer +1
Varus valgus - Neg\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1680","1","1","op1405","1","","2018-09-28 00:00:00","","","0","","\'complaints\'<br>\'Low backache 
H/o trauma before 1 year in Aug 2017\'<br>\'observations\'<br>\'Tender L2 spinous process
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","INJECTION Tricium PTH ,TABLET Gemcal ,TABLET Gemcal",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-09-28 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1681","1","1340","op1406","1","","2018-10-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt shoulder since 6 months
No trauma
K/C/O HT/DM
Walking with clumsy gait
Bil OA knee\'<br>\'observations\'<br>\'SSP weak
ISP weak
Subscap OK
ROM - nearly full\'","","","","","","","","","","","","","","","","","","","","","","","INJECTION Tricium PTH ,TABLET Gemcal ,TABLET Gemcal ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1682","1","1341","op1407","1","","2018-10-01 00:00:00","","","0","","\'complaints\'<br>\'Pain and intermittent locking in Left knee since 3 years
H/o trauma before 3 years on railway platform\'<br>\'observations\'<br>\'MJLT +
Nolaxity
PF stable\'","","","","","","","","","","","","","","","","","","","","","","","INJECTION Tricium PTH ,TABLET Gemcal ,TABLET Gemcal ,TABLET GB 29total ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1683","1","1341","op1407","1","","2018-11-14 00:00:00","","","0","","\'complaints\'<br>\'Mild Pain and swelling\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1684","1","1342","op1408","1","","2018-10-01 00:00:00","","","0","","\'complaints\'<br>\'PAin in Both knee Left >RT since 3 years more since 15 days
No trauma\'<br>\'observations\'<br>\'MJLT +
PF+++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Nervemax SR ,TABLET Zeronac SP ,TABLET Zeronac SP ,TABLET Akilos P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-01 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1685","1","1343","op1409","1","","2018-10-03 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 3 months
No trauma
Occasional backache\'<br>\'observations\'<br>\'Lateral patellar facet tender
No laxity
Hams tight
Hip muscles weak\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1686","1","1344","op1410","1","","2018-10-03 00:00:00","","","0","","\'complaints\'<br>\'Bil OA knee
Rt shoulder stiffness and pain
K/C/O DM/HT\'<br>\'observations\'<br>\'FE 160
ABD 140
ER -40
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-03 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1687","1","1345","op1411","1","","2018-10-04 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D ,TABLET L Dio 1 ,Tablet Enzoflam",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1688","1","1","op1412","1","","2018-10-08 00:00:00","","","0","","\'complaints\'<br>\'Pain in RT upper back and Rt UL radiculopathy
Pain more in forearm\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,TABLET Roles D ,TABLET Roles D ,TABLET L Dio 1 ,Tablet Enzoflam ,TABLET Hifenac TH",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-08 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1689","1","1","op1413","1","","2018-10-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 10 years
No trauma
Nonspecific worsening\'<br>\'observations\'<br>\'Biceps load +
SSP OK
ISP OK
SSC OK
Impingement -ve\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tendocare ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1690","1","1","op1414","1","","2018-10-09 00:00:00","","","0","","\'complaints\'<br>\'Left heel Plantar fascitis since 2 months
No trauma
No DM\'<br>\'observations\'<br>\'Tenderness heel\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1691","1","1","op1415","1","","2018-10-09 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left knee since 27/09/2018
H/o RTA Activa slipped due to short break after child interception\'<br>\'observations\'<br>\'Posterio drawe +++
Valgus ++
Varus -ve
Anterior lachman ++
No DNVD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Enzoflam ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Zeronac P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-09 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1692","1","1","op1416","1","","2018-10-10 00:00:00","","","0","","\'complaints\'<br>\'Pain in left ankle since 1 day
H/o trauma\'<br>\'observations\'<br>\'Swelling over anteromedial ankle\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Tendocare ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,GEL DAN",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-10 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1693","1","1","op1417","1","","2018-10-11 00:00:00","","","0","","\'complaints\'<br>\'Pain and stiffness in Rt shoulder
H/o convulsion in Jan 2018
Operated For old Anterior dislocation Rt shoulder and ORIF K wire
Reoperated for infection\'<br>\'observations\'<br>\'ER 5
IR GT
FE 10
ABD 10\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-11 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1694","1","1","op1419","1","","2018-10-12 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in Rt Shoulder since 1 month
H/ trauma\'<br>\'observations\'<br>\'Drop arm ++
Pseudoparalysis
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Ultracet semi",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1695","1","1","op1421","1","","2018-10-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in both knee Rt>Lt since 3 months
No trauma
Mild backache\'<br>\'observations\'<br>\'Varus +1
FD 10 degree
No laxity
ROM further flexion 140
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Rantac (150 Mg) ,TABLET Nortryptomer P ,TABLET Nortryptomer P",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1696","1","1","op1422","1","","2018-10-12 00:00:00","","","0","","\'complaints\'<br>\'C/o pain and weakness in Rt Shoulder since 25 days
No trauma
K/C/O DM/HT\'<br>\'observations\'<br>\'Drop arm ++
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ultracet semi ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-12 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1697","1","1","op1424","1","","2018-10-17 00:00:00","","","0","","\'complaints\'<br>\'Pain and swelling in  Left knee since 06/10/2018
H/o trauma while doing exercise in Gym - fall while jumping\'<br>\'observations\'<br>\'Anterior Lachman ++ , swelling +
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT +/-
PLJLT +/-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-17 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1698","1","1","op1424","1","","2018-10-22 00:00:00","","","0","","\'complaints\'<br>\'pain in left knee
H/o trauma on 06/10/2018\'<br>\'observations\'<br>\'Ant.lachman +++
Pivot+\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1699","1","1","op1425","1","","2018-10-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt shoulder since 1.5 months
H/o jerk before 1.5 months\'<br>\'observations\'<br>\'ABER painful
O\'Brien\'s -ve
Biceps Speed, Yergason -ve
SSP OK
ISP Good\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1700","1","1","op1426","1","","2018-10-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness Rt shoulder since 3 months
H/o trauma - fall down from stairs\'<br>\'observations\'<br>\'SSP weak
ISP weak
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1701","1","1","op1427","1","","2018-10-22 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1702","1","1","op1428","1","","2018-10-22 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in left shoulder
H/o trauma before 1 month/ fall\'<br>\'observations\'<br>\'Drop arm ++
ISP OK
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1703","1","1","op1428","1","","2018-11-15 00:00:00","","","0","","\'complaints\'<br>\'Operated Left cuff\'<br>\'observations\'<br>\'All SR done no wound gap or infection\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1704","1","1","op1430","1","","2018-10-22 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1705","1","1","op1431","1","","2018-10-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since March 2018
No trauma
Night pain ++\'<br>\'observations\'<br>\'Impingement ++
SSP OK
ISP OK
SSC OK
Biceps +/-\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Nervemax SR ,TABLET Nervemax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1706","1","1","op1432","1","","2018-10-23 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee, Difficulty in bending-terminal flexion
H/o trauma while playing cricket before 15 days\'<br>\'observations\'<br>\'Posterior drawer ++,
Varus valgus -ve
Anterior lachman -ve\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Nervemax SR ,TABLET Nervemax SR ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1707","1","1","op1434","1","","2018-10-23 00:00:00","","","0","","\'complaints\'<br>\'pain and weakness in Rt shoulder since 2 months
H/o trauma - dislocation before 2 months reduced at Rajkot civil\'<br>\'observations\'<br>\'Pseudoparalysis
Subscap weak
ISP weak
SSP weak
Deltoid - axillary sensation - normal\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1708","1","1","op1435","1","","2018-10-23 00:00:00","","","0","","\'complaints\'<br>\'PAin in Both knee Left> Right\'<br>\'observations\'<br>\'PAtellofemoral +++
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-23 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1709","1","1","op1436","1","","2018-10-24 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL in 2017 at nagpur
Infection, Implant removal tibial disc after 6 months
C/o intermittent discharge from tibial site\'<br>\'observations\'<br>\'Scab on tibial site
Joint-no effusion pain\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-24 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1710","1","1","op1437","1","","2018-10-25 00:00:00","","","0","","\'complaints\'<br>\'PAin in Rt shoulder since 6 months
No trauma/No DM/ No HT
H/o taken one LHC before 2 months, Pain in Right side of neck and face\'<br>\'observations\'<br>\'Impingement+
Empty can OK
ISP OK
Subscap Good
Biceps Good\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Nervemax SR ,TABLET Nervemax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-25 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1711","1","1","op1440","1","","2018-10-26 00:00:00","","","0","","\'complaints\'<br>\'Left knee pain since 5 years increased since 6 months
Rt heel pain
Low backache
Coccygodynia\'<br>\'observations\'<br>\'MJLT +
No laxity
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET GB 29total ,TABLET GB 29total ,TABLET Nervemax SR",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-26 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1712","1","1","op1441","1","","2018-10-27 00:00:00","","","0","","\'complaints\'<br>\'Rt shoulder Recurrent dislocation
1st episode due to trauma on escalator reduced by self 
12-15 episodes\'<br>\'observations\'<br>\'Apprehension +++
Midrange +\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-27 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1713","1","1","op1442","1","","2018-10-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in lower back since 6-8 months
No trauma
No radiculopathy\'<br>\'observations\'<br>\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1714","1","1","op1443","1","","2018-10-29 00:00:00","","","0","","\'Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,TABLET Roles ,TABLET Roles ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1715","1","1","op1444","1","","2018-10-31 00:00:00","","","0","","\'complaints\'<br>\'Pain in Rt knee since 1 month
H/o twisting\'<br>\'observations\'<br>\'PF ++
AMJLT+
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,Tablet Osicare Ds (1000 Mg) ,Tablet Osicare Ds (1000 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1716","1","1","op1445","1","","2018-10-29 00:00:00","","","0","","\'complaints\'<br>\'Bilateral OA knee
Left more than Right\'<br>\'observations\'<br>\'Left FFD 10\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-29 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1717","1","1","op1446","1","","2018-10-31 00:00:00","","","0","","\'complaints\'<br>\'Operated ACL on 11/09/2018\'<br>\'observations\'<br>\'FD 5 degree
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","CAPSULE Myoril ,TABLET GB 29total ,TABLET GB 29total ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1718","1","1","op1447","1","","2018-10-31 00:00:00","","","0","","\'complaints\'<br>\'Right knee pain\'<br>\'observations\'<br>\'Tendet MFC, MJL and Patellar facets\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-10-31 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1719","1","1","op1449","1","","2018-11-04 00:00:00","","","0","","\'complaints\'<br>\'Polyarticualr joint pain more since Octo
?Viral infection with fever and arthralgia
Backache\'<br>\'observations\'<br>\'Left wrist , Both knee, Both feet
Anterior PF ++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,Tablet Osicare Ds (1000 Mg) ,Tablet Osicare Ds (1000 Mg) ,Tablet Nucoxia (90 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-04 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1720","1","1","op1450","1","","2018-11-15 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Zerodol SP ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1721","1","1","op1451","1","","2018-11-14 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 27/10/2018
H/o trauma while playing cricket- twisting on 27/10/2018\'<br>\'observations\'<br>\'PMJLT ++,
 PF Stress -  ,
 Mc Murray\'s ++
Anterior lachman +1, firm
Pivot -ve\'","","","","","","","","","","","","","","","","","","","","","","","Tablet Nucoxia (90 Mg) ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET Zerodol SP",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-14 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1722","1","1","op1452","1","","2018-11-15 00:00:00","","","0","","\'complaints\'<br>\'Pain in Left knee since 2010 increased since 13th October 2018\'<br>\'observations\'<br>\'MJLT ++
PF+
No laxity\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-15 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1723","1","1","op1453","1","","2018-11-16 00:00:00","","","0","","\'complaints\'<br>\'Bil. OA knee
no backache\'<br>\'observations\'<br>\'varus+, FD 5-10
ROM full\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-16 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1724","1","1","op1454","1","","2018-11-19 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Left Knee since 8 months
H/o trauma while playing kabaddi\'<br>\'observations\'<br>\'Anterior Lachman  + , Hams spasm
Varus -ve,
 Valgus  -Ve
Pivotshift  -
PMJLT -
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,Tablet Bifosa (35 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1725","1","1","op1455","1","","2018-11-19 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1 year
No trauma
Night  pain +\'<br>\'observations\'<br>\'Impingement -ve
Biceps OK
SSP good
ISP good
Neurology NAD\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac TH ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1726","1","1","op1456","1","","2018-11-19 00:00:00","","","0","","\'complaints\'<br>\'Bil recurrent subluxation since 2 months
H/o jerk while swimming\'<br>\'observations\'<br>\'Apprehension +
Hyperlaxity +/-\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1727","1","1","op1458","1","","2018-11-19 00:00:00","","","0","","\'complaints\'<br>\'C/o Pain and swelling in right knee since 15 days, H/o Trauma Accident\'<br>\'observations\'<br>\'anterior lachman ++, FFD 20 degree, Effusion +++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-19 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1728","1","1","op1460","1","","2018-11-20 00:00:00","","","0","","\'complaints\'<br>\'3 months old conservatively treated Left shoulder GT # undisplaced.\'<br>\'observations\'<br>\'ROM - 0 to 110 FE
ER 40
IR SI joint\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1729","1","1","op1461","1","","2018-11-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Rt knee since 4 months
H/o trauma before 4 months while playing cricket - fall down
Recent twisting in gym on 02/11/2018
Deformity since 02/11/2018 l\'<br>\'observations\'<br>\'Anterior Lachman + , Soft endpoint
FD 5 degree
Varus -ve,
 Valgus  -Ve
Pivotshift  -
PMJLT +
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1730","1","1","op1462","1","","2018-11-20 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation Rt shoulder since 6 years
H/o trauma\'<br>\'observations\'<br>\'midrange apprehension\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac SP ,Tablet Rantac (150 Mg) ,Tablet Rantac (150 Mg) ,TABLET altraday ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-20 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1731","1","1","op1463","1","","2018-11-21 00:00:00","","","0","","\'complaints\'<br>\'Pain and weakness in right shoulder since 07/11/2018
H/o trauma Fall down\'<br>\'observations\'<br>\'Pseudoparalysis
Drop arm
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-21 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1732","1","1","op1464","1","","2018-11-22 00:00:00","","","0","","\'complaints\'<br>\'Pain in left knee since 2-3 days
H/o twisting while doing gym\'<br>\'observations\'<br>\'Anterior Lachman + , firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift -
PMJLT -
PLJLT -
PF +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1733","1","1","op1465","1","","2018-11-22 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode due to fall down before 6 months
Reduced by self
Last Episode on 22/11/2018
twice/thrice a week frequency\'<br>\'observations\'<br>\'Midrange apprehension++\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles ,TABLET altraday ,TABLET Etowin ,Tablet Nucoxia (90 Mg)",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-22 00:00:00","2019-03-01 15:11:45");
INSERT INTO tbl_case_manager VALUES("1734","1","1","op1470","1","","2018-11-27 00:00:00","","","0","","\'complaints\'<br>\'Pain and instability in Right knee since 2 months
H/o trauma before 2 months\'<br>\'observations\'<br>\'Anterior Lachman ++ , Firm endpoint
Varus -ve,
 Valgus  -Ve
Pivotshift +
PMJLT -
PLJLT+
PF -\'","","","","","","","","","","","","","","","","","","","","","","","TABLET Etowin ,TABLET Roles ,TABLET Roles",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-27 00:00:00","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1735","1","1","op1471","1","","2018-11-29 00:00:00","","","0","","\'complaints\'<br>\'Pain in right shoulder since 1-2 months
No trauma
No DM\'<br>\'observations\'<br>\'ROM - nearly full
Impingement +
Creps +
SSP/ISP OK
Subscap OK\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET GB 29total ,TABLET GB 29total",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-29 00:00:00","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1736","1","1","op1472","1","","2018-11-29 00:00:00","","","0","","\'complaints\'<br>\'Recurrent dislocation of Rt Shoulder.
1st Episode before 13 years nontraumatic
Reduced by self
4-5 dislocation - last reduced by doctor
Lt shoulder subluxation before 4 days, on anticonvulsant Oxcabamazapine 300 BD\'<br>\'observations\'<br>\'Apprehension +
Hyperlaxity +\'","","","","","","","","","","","","","","","","","","","","","","","TABLET altraday ,TABLET GB 29total ,TABLET GB 29total ,TABLET altraday",",,,,,,,,,","","","","","","none, none, none, none, none, none, none, none, none, none",",,,,,,,,,","day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s), day(s),","~~~~~~~~~~",",,,,,,,,,,",",,,,,,,,,,,","","","","0","","","","0","1","","0","2018-11-29 00:00:00","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1737","1","6","op7","1","","2019-01-11 11:01:00","","","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-01-11 11:01:30","2019-01-11 11:01:40");
INSERT INTO tbl_case_manager VALUES("1738","1","1392","op1458","1","","2019-01-11 11:03:00","","","0","First Consultation","<p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-01-11 11:03:17","2019-01-11 11:03:26");
INSERT INTO tbl_case_manager VALUES("1739","1","2","op2","1","","2019-01-11 11:05:00","","","0","First Consultation","<p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-01-11 11:05:08","2019-01-11 11:06:37");
INSERT INTO tbl_case_manager VALUES("1740","1","1400","op1468","1","","2019-01-29 09:14:00","","","0","First Consultation","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-01-29 09:14:45","2019-01-29 14:57:17");
INSERT INTO tbl_case_manager VALUES("1741","1","1369","op1435","1","","2019-01-29 18:14:00","","","0","","<p><b>Shoulder cuff F\'up</b></p><p><b>Shoulder cuff F\'up</b></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-01-29 18:14:34","");
INSERT INTO tbl_case_manager VALUES("1742","1","1406","op1474","1","","2019-02-05 18:13:00","","","0","","<p>C/o pain in Both shoulders</p><p>H/o Frozen Shoulder Left side taken LHC in May 2015</p><p>Recovered stiffness</p><p>No trauma</p><p>No DM</p><p><br></p>","<p><br></p><p>   Shoulder</p><p>        ROM - fullSSP OKISP OK Impingement   ++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET GB 29total,TABLET Ultracet,TABLET Roles D","NA,NA,NA","","","","","","After Food,After Food,Before Food","15,10,10","day(s),day(s),day(s)","~~"," , , "," , , ","","MRI - Both shoulders","Scapular stabilisation, SSP and ISP strengthening in subimpingement range with theraband","0","1970-01-01","","","0","1","","0","2019-02-05 18:13:51","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1743","1","1411","op1479","1","","2019-02-05 19:18:00","","","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 2 months</p><p>&nbsp;&nbsp;&nbsp;H/o</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RTA - two wheeler</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop arm, SSP and ISP weak, Subscap OK</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA","","","","","","Before Food,After Food",",","day,day","~","66,66","1,1","","MRI - RT shoulder - SSP, ISP , Subscap TEAR","","0","1970-01-01","","","0","1","","0","2019-02-05 19:18:28","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1744","1","1413","op1481","1","","2019-02-06 18:29:00","0","0.00","0","","<p>Rt knee pain and instability</p><p>H/O ACL surgery before 2 years</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PMJLT, PLJT, PF++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food",",","day,day","~"," , "," , ","","","","0","1970-01-01","","","0","1","","0","2019-02-06 18:29:36","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1745","1","1412","op1480","1","","2019-02-06 18:42:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;F\'up case of Operated</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ACL before 2 months</p><p>C/o swelling and pain</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PF+, thigh wasting +</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food",",","day,day","~"," , "," , ","","","SQE, SLR with wt cuff, Prone hams with wt cuff, Half squats","0","1970-01-01","","","0","1","","0","2019-02-06 18:42:00","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1746","1","1414","op1482","1","","2019-02-06 18:50:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp; &nbsp;Rt knee pain<br></p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 1 month</p><p>&nbsp;&nbsp;&nbsp;H/o</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RTA - two wheeler</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PMJLT, LJT, PF++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food",",","day,day","~"," , "," , ","","MRI - Rt knee","","0","1970-01-01","","","0","1","","0","2019-02-06 18:50:43","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1747","1","1416","op1484","1","","2019-02-07 17:54:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Left shoulder recurrent dislocation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1 st episode before 1 year while playing kabaddi</p><p>about 15 episodes reducible self</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Beighton 6/9</p><p>Hyperlaxity++</p><p>Midrange apprehension++</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT - glenoid OK. Hill sach large","Latarjet Vs Bankart+Replissage","0","1970-01-01","","","0","1","","0","2019-02-07 17:54:36","");
INSERT INTO tbl_case_manager VALUES("1748","1","1418","op1486","1","","2019-02-07 18:47:00","0","0.00","0","","<p>Pain and stiffness Rt UL</p><p>K/C/O neurological disease under treatment- No case papers available</p>","<p>Rt Shouilder, Elbow, Wrist flexion attitude-passively correctible</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Neurophysician opinion","0","1970-01-01","","","0","1","","0","2019-02-07 18:47:03","");
INSERT INTO tbl_case_manager VALUES("1749","1","1421","op1489","1","","2019-02-08 17:10:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt knee pain&nbsp; &nbsp; &nbsp;since 2.5 months</p><p><br></p><p>&nbsp;&nbsp;&nbsp;H/o&nbsp; &nbsp;RTA - two wheeler</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PMJLT -, PLJT -, PF+++ Lateral facet</p><p>Hams tight</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food",",","day,day","~","66,66","1,1","","MRI - RT knee SOS","SQE, VMO, Eccentric VMO, Core stabilisation, Hams stretching","0","1970-01-01","","","0","1","","0","2019-02-08 17:10:24","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1750","1","1424","op1492","1","","2019-02-08 18:05:00","0","0.00","0","","<p>No pain&nbsp;</p>","<p>Stable</p>","","","","","","<p>Operated ACL Rt on 10/12/2018</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","1,1","","","Half squats, SLR with wt cuff upto 3kg
Prone hams with wt cuff","0","1970-01-01","","","0","1","","0","2019-02-08 18:05:05","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1751","1","1425","op1493","1","","2019-02-08 18:43:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp; &nbsp;Lt knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 2 months</p><p>H/o trauma while jumping from staircase</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Left knee FD 30</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +ve, Pivot shift -ve, PMJLT +, PLJT, PF ++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,","day,day","~","66,66","1,1","","MRI - BH tear MM + ACL tear","","0","1970-01-01","","","0","1","","0","2019-02-08 18:43:59","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1752","1","1420","op1488","1","","2019-02-08 19:09:00","0","0.00","0","","<p>Operated ACL avulsion on 10/01/2019</p><p>Walking with bent knee</p>","","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food",",","day,day","~"," , "," , ","","","Long AKBK brace","0","1970-01-01","","","0","1","","0","2019-02-08 19:09:27","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1753","1","1426","op1494","1","","2019-02-11 17:53:00","0","0.00","0","","<p>Better</p><p>No pain/Mild pain</p>","<p>FE 170</p><p>ABD 160</p><p>ER 70</p><p>IR L1</p>","","","","","","<p>Operated Bankart + remplissage at Saviour hospital on 22/10/2018</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Physio as per protocol given for 2 months","0","1970-01-01","","","0","1","","0","2019-02-11 17:53:18","");
INSERT INTO tbl_case_manager VALUES("1754","1","1430","op1498","1","","2019-02-12 17:14:00","0","0.00","0","","<p>C/o pain occasional left knee</p><p>H/o trauma before 3 yaers</p>","<p>POst lachman ++</p><p>Varus valgus</p>","","","","","","","","","","","","","","","","","","","","","","TABLET GB29 Total","NA","","","","","","None","30","day(s)","","74","2","","","Quad strengthening, VMO, Core stabilisation","0","1970-01-01","","","0","1","","0","2019-02-12 17:14:20","");
INSERT INTO tbl_case_manager VALUES("1755","1","1432","op1500","1","","2019-02-12 17:28:00","0","0.00","0","","<p>Backache with Left LL radiculopathy 3 months</p><p>claudication 100 mtr</p><p>Rest pain++</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;LS spine</p><p>&nbsp; &nbsp; &nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;SLRT+</p><p>DTR+</p><p>plantar down</p><p>Sensation normal</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Ramcet D,TABLET Roles,TABLET GB29 Total","NA,NA,NA",",,",",,","","","","None,None,None","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","MRI - LCS","Rest","0","1970-01-01","","","0","1","","0","2019-02-12 17:28:35","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1756","1","1360","op1426","1","","2019-02-12 17:38:00","0","0.00","0","","<p>Mild pain</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - active FE 80,ABD 80, ER 20, IR S1</p><p>Passive nearly full</p><p><br></p>","","","","","","<p>Operated DR cuff on 27/10/2018</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P,TABLET GB29 Total","NA,NA,NA",",,",",,","","","","After Food,After Food,None","10,10,30","day,day,day(s)","~~","66,66,74","3,3,3","","","Scapular stabilisation-Retraction
Active assisted FE with stick
Active assisted ABD with Stick
Active assisted ER
Watch for stable scapula","0","1970-01-01","","","0","1","","0","2019-02-12 17:38:06","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1757","1","1433","op1501","1","","2019-02-12 17:55:00","0","0.00","0","","<p>all SR done</p><p>No wound gap or infection</p>","","","","","","","<p>Operated trochleoplasty + Distal realignment TT + MPFL reconstruction</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,66","3,3","","","SQE, Heel slide knee bending","0","1970-01-01","","","0","1","","0","2019-02-12 17:55:59","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1758","1","1431","op1499","1","","2019-02-12 18:05:00","0","0.00","0","","<p>Right pain 3-4 months</p><p>H/otrauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +++, Pivot shift ++, PMJLT+</p><p><br></p>","","","","","","<p>Operated&nbsp;Left knee ACL on20/07/2017</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","12,","day,day","~","66,66","3,3","","MRI - Rt knee","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-02-12 18:05:35","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1759","1","1414","op1482","1","","2019-02-12 18:24:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - ?MPFL sprain, effusion","SQE, VMO
Patellar knee cap","0","1970-01-01","","","0","1","","0","2019-02-12 18:24:45","");
INSERT INTO tbl_case_manager VALUES("1760","1","1434","op1502","1","","2019-02-13 17:11:00","0","0.00","0","","<p><b>History</b></p><p>   Rt knee pain and instability</p><p>        since 4 years</p><p>H/o RTA</p>","<p><b>Examination</b></p><p>   Right knee</p><p>        Anterior lachman +ve, Pivot shift +ve, PMJLT+, </p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,","day,day","~","66,66","3,3","","MRI - ACL tear + BH TMM + TLM","","0","1970-01-01","","","0","1","","0","2019-02-13 17:11:54","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1761","1","1436","op1504","1","","2019-02-14 14:00:00","0","0.00","0","","<p>C/o mild pain and abnormal sound</p><p><br></p>","<p>No laxity</p>","","","","","","<p>Operated ACL on 19/12/2018 at Baroda</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Rt knee SOS","As per protocol","0","1970-01-01","","","0","1","","0","2019-02-14 14:00:55","");
INSERT INTO tbl_case_manager VALUES("1762","1","1437","op1505","1","","2019-02-14 14:13:00","0","0.00","0","","<p>Recurrent dislocation RT shoulder</p><p>1st episode in 2014-? subluxate while doing marshal arts</p><p>around 10-12 episodes</p>","<p>No Hyperlaxity</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Bony bankart 
CT - Rt shoulder with humeral head substraction 3D","","0","1970-01-01","","","0","1","","0","2019-02-14 14:13:08","");
INSERT INTO tbl_case_manager VALUES("1763","1","1440","op1508","1","","2019-02-18 17:25:00","0","0.00","0","","<p>No complaints</p>","<p>No laxity</p>","","","","","","<p>Operated ACL on 09/12/2018</p>","","","","","","","","","","","","","","","","CAPSULE Uprise D3,TABLET Gemcal","NA,NA",",",",","","","","After Food,After Food","90,90","day(s),day(s)","~","78,66","1,1","","","CT physio
Agility and Proprioception training
Crisscross training","0","1970-01-01","","","0","1","","0","2019-02-18 17:25:02","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1764","1","1441","op1509","1","","2019-02-18 17:38:00","0","0.00","0","","<p>Weakness in Left shoulder since 12 days</p><p>No trauma</p>","<p>Paralysis shoulder</p><p>No active ABD, ER, IR</p>","","","","","","","","","","","","","","","","","","","","","","TABLET ME-12,Tablet Rantac (150 Mg)","NA,NA",",",",","","","","After Food,None","30,10","day(s),day(s)","~"," ,66"," ,3","","EMG-NCV Left shoulder and Upperlimb","Neurophysician opinion","0","1970-01-01","","","0","1","","0","2019-02-18 17:38:32","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1765","1","1439","op1507","1","","2019-02-18 17:50:00","0","0.00","0","","<p>trauma before 4 months RTA two wheeler&nbsp;</p><p>Weakness in Rt shoulder</p><p>K/C/O DM, HT , PTCA</p>","<p>FE 130</p><p>ER 10</p><p>IR GT</p><p>SSP weak</p><p>ISP weak</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT medicines
Physio as per protocol
IFT","0","1970-01-01","","","0","1","","0","2019-02-18 17:50:59","");
INSERT INTO tbl_case_manager VALUES("1766","1","1445","op1513","1","","2019-02-18 18:03:00","0","0.00","0","","<p>Pain</p><p>All SR done no wound gap or infection</p>","","","","","","","<p>Operated Rt shoulder cuff at HCG on 05/02/2019</p>","","","","","","","","","","","","","","","","TABLET GB 29total,TABLET Ultracet,TABLET Roles D","NA,NA,NA",",,",",,","","","","None,After Food,Before Food","30,30,30","day(s),day(s),day(s)","~~","74,66,66","2,2,2","","","Physio","0","1970-01-01","","","0","1","","0","2019-02-18 18:03:07","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1767","1","1415","op1483","1","","2019-02-18 18:27:00","0","0.00","0","","<p>Mild pain</p>","","","","","","","<p>Operated ACL on 17/01/2019</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~"," , "," , ","","","Crepe bandage","0","1970-01-01","","","0","1","","0","2019-02-18 18:27:32","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1768","1","1442","op1510","1","","2019-02-18 18:44:00","0","0.00","0","","<p>No complain</p>","<p>No laxity</p>","","","","","","<p>Operated ACL on 13/06/2018</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT physio","0","1970-01-01","","","0","1","","0","2019-02-18 18:44:56","");
INSERT INTO tbl_case_manager VALUES("1769","1","1443","op1511","1","","2019-02-18 19:38:00","0","0.00","0","","<p>Pain since 4 months</p><p>H/o RTA</p>","<p>Posterior drawer ++</p><p>Posterior lachman ++</p><p>Varus -ve</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~"," , "," , ","","","PCL hinge knee brace","0","2019-03-01","","","0","1","","0","2019-02-18 19:38:24","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1770","1","1447","op1515","1","","2019-02-19 17:38:00","0","0.00","0","","<p>Pain in Rt shoulder since 7 days</p><p>H/o trauma RTA</p>","<p>Drop arm +</p><p>Sensation Normal</p><p>No DNVD</p>","","","","","","<p>No DM/HT</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - Rt shoulder with screening of cervical spine","","0","2019-03-03","","","0","1","","0","2019-02-19 17:38:48","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1771","1","1448","op1516","1","","2019-02-20 17:46:00","0","0.00","0","","<p>C/o pain , Deformity and Instability in Left knee</p><p>H/o RTA</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman&nbsp; +ve, Pivot shift -ve, PMJLT, PLJT, PF</p><p>FD 30, Valgus Neg</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Complete ACL, TLM, MCL sprain","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-02-20 17:46:49","");
INSERT INTO tbl_case_manager VALUES("1772","1","1449","op1517","1","","2019-02-20 18:02:00","0","0.00","0","","<p>Tennis Elbow since 07/2018</p><p>Taken LHC twice</p>","<p>Lateral epicondyle tender</p><p>Stress test ++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Tendocare,TABLET Krirab,TABLET Zeronac P","NA,NA,NA",",,",",,","","","","None,Before Food,After Food","30,10,10","day(s),day,day","~~","66,66,66","3,3,3","","MRI - Left elbow","Tennis elbow splint
Local US","0","1970-01-01","","","0","1","","0","2019-02-20 18:02:49","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1773","1","1454","op1522","1","","2019-02-21 17:31:00","0","0.00","0","","<p>Pain and crepitations rt knee</p><p>H/o RTA in Dec 2018 taken POP cast for undisplaced PCL avulsion annd fibula shaft #</p>","<p>PF++</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Chondromalacia patella","VMO strengthening
Eccentric VMO, Quad strengthening. Core stabilisation","0","1970-01-01","","","0","1","","0","2019-02-21 17:31:12","");
INSERT INTO tbl_case_manager VALUES("1774","1","1096","op1155","1","","2019-02-21 17:55:00","0","0.00","0","","<p>Operated cuff in May 2018 at BAPS</p>","<p>SSP recruiting</p><p>ISP OK</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Green theraband exercise
SSP in scaption, ISP ER","0","1970-01-01","","","0","1","","0","2019-02-21 17:55:48","");
INSERT INTO tbl_case_manager VALUES("1775","1","1453","op1521","1","","2019-02-21 18:15:00","0","0.00","0","","<p>C/o pain</p><p>Not able to sleep</p>","","","","","","","<p>Operated cuff on 21/01/2019 at hcg</p>","","","","","","","","","","","","","","","","TABLET Nortryptomer P,TABLET Etorvel,TABLET Krirab,TABLET Zeronac P","NA,NA,NA,NA",",,,",",,,","","","","After Food,After Food,Before Food,After Food","30,30,30,30","day(s),day(s),day,day","~~~","74,66,66, ","3,3,3, ","","","active assisted FE in supinewith stick
scapular retraction","0","2019-03-25","","","0","1","","0","2019-02-21 18:15:58","2019-03-01 15:11:44");
INSERT INTO tbl_case_manager VALUES("1776","1","1455","op1523","1","","2019-02-22 18:45:00","0","0.00","0","","<p>Recurrent dislocation Left patella</p><p>RTA 6 months</p><p><br></p>","<p>Apprehension ++</p><p>J sign -ve</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P","","","","","","","After Food","10","day(s)","","66","1","","MRI - Left knee with measurement of TT-TG-12.5mm distance, Trochlear symmetry - 5.5mm depthdysplasia, Patellar height ratio, Insall - 1.22

ORG - Full length HKA axis with measurement of valgus angle","Patellar Stabilizer brace DJoy","0","1970-01-01","","","0","1","","0","2019-02-22 18:45:21","2019-04-02 18:34:42");
INSERT INTO tbl_case_manager VALUES("1777","1","1456","op1524","1","","2019-02-25 17:09:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 24 days</p><p>H/o twisting</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman ++, Pivot shift -ve, PMJLT+, PLJT+, PF</p><p>Hams spasm</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P","NA","","","","","","After Food","10","day(s)","","66","3","","","Quad strengthening, Hams strengthening, Core stabilty","0","2019-03-09","","","0","1","","0","2019-02-25 17:09:26","");
INSERT INTO tbl_case_manager VALUES("1778","1","1457","op1525","1","","2019-02-25 17:25:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp; &nbsp;Lt knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 10/02/2019</p><p>H/o RTA</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Lt knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +++, Pivot shift ++, PMJLT ++, PLJT, PF+</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","TABLET Hifenac P","NA","","","","","","None","10","day(s)","","66","3","","","","0","2019-03-09","","","0","1","","0","2019-02-25 17:25:31","");
INSERT INTO tbl_case_manager VALUES("1779","1","1458","op1526","1","","2019-03-01 13:37:00","0","0.00","0","","<p>Pain and stiffness Left Shoulder since 1 month</p><p>H/o jerk</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM -&nbsp;</p><p>FE 110</p><p>ABD 90</p><p>ER 0</p><p>IR SI joint</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Adhesive capsulitis","GH joint LHC
Supine capsular stretches","0","1970-01-01","","","0","1","","0","2019-03-01 13:37:39","");
INSERT INTO tbl_case_manager VALUES("1780","1","1459","op1527","1","","2019-03-01 16:42:00","0","0.00","0","","<p>Pain and deformity since 2 weeks</p><p>H/o trauma while playing football</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +++, Pivot shift +ve, PMJLT+, PLJT, PF</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food",",","day,day","~"," , "," , ","","MRI - Complete ACL tear","Arthroscopic ACL reconstruction","0","1970-01-01","","","0","1","","0","2019-03-01 16:42:44","");
INSERT INTO tbl_case_manager VALUES("1781","1","1465","op1533","1","","2019-03-05 16:23:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 1.5 months</p><p>No trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;Frozen Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IR S1</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ER 40</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ABD 100</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Flexion100</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","2,2","","MRI - ?Bursal cuff tear, Adhesive capsulitis","LHC


Scapular stabilisation-Retraction
Supine caspular stretches","0","1970-01-01","","","0","1","","0","2019-03-05 16:23:02","");
INSERT INTO tbl_case_manager VALUES("1782","1","1466","op1534","1","","2019-03-05 17:21:00","0","0.00","0","","<p>H/o fall yesterday</p><p>C/o pain Rt lower front ribs, Bil anterior knee pain</p><p>Coccygodynia</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~","66,66","3,3","","","Air ring


Quad strengthening, Hams strengthening, Core stabilty
VMO strengthening","0","1970-01-01","","","0","1","","0","2019-03-05 17:21:58","");
INSERT INTO tbl_case_manager VALUES("1783","1","1467","op1535","1","","2019-03-05 17:37:00","0","0.00","0","","Medial and lateral epicondylytis Left elbow since 2 months
H/o fall
Bil anterior knee pain since 25 days","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-03-05 17:37:43","");
INSERT INTO tbl_case_manager VALUES("1784","1","1469","op1537","1","","2019-03-06 17:34:00","0","0.00","0","","<p>Pain in Rt scapular region and upper neck since 3 months</p><p>No trauma</p>","<p><b>Examination</b></p><p><b>Left UL Neurology NAD</b></p><p><b>Sensation - Normal</b></p><p><b>No radiculopathy</b></p>","","","","","","","","","","","","","","","","","","","","","","Capsule Myoril (8 Mg),CUSTOM T. Nervmax SR,TABLET Altraday","NA,NA,NA",",,",",,","","","","After Food,After Food,After Food","03,15,15","day(s),day(s),day(s)","~~"," , , "," , , ","","MRI - Cervical spine with screening of Left shoulder","ICT, Neck Isometric exercise","0","1970-01-01","","","0","1","","0","2019-03-06 17:34:31","");
INSERT INTO tbl_case_manager VALUES("1785","1","1471","op1539","1","","2019-03-06 17:46:00","0","0.00","0","","<p>Rt knee pain since 3 months</p><p>No trauma</p><p>H/o locking</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PMJLT -, PLJT -, PF ++</p>","","","","","","","","","","","","","","","","","","","","","","Tablet Dolo (650 Mg)","NA","","","","","","None","10","day(s)","","66","1","","MRI - RT knee SOS","Quad strengthening, Hams strengthening, Core stabilty
VMO strengthening, Eccentric VMO","0","1970-01-01","","","0","1","","0","2019-03-06 17:46:56","");
INSERT INTO tbl_case_manager VALUES("1786","1","1470","op1538","1","","2019-03-07 17:48:00","0","0.00","0","","<p>FTND/M/6months</p><p>CTEV</p><p>Taken serial ponsetti cast 12</p><p>Percutaneous tenotomy done</p>","<p>Cast in situ</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Pediatric Orthopedic advice","0","1970-01-01","","","0","1","","0","2019-03-07 17:48:02","");
INSERT INTO tbl_case_manager VALUES("1787","1","1472","op1540","1","","2019-03-07 18:17:00","0","0.00","0","","<p>Pain in Rt shoulder and arm since 17/02/2019. H/o fall down at home on 17/02/2019 while cleaning bathroom. No H/o alcohol or drug intoxication.</p>","<p>Rt shoulder ROM full</p><p>SSP weak</p><p>ISP good</p><p>Subscap OK</p><p>Impingement ++</p>","","","","","","<p><br></p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P",",",",",",","","","","Before Food,After Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Small full thickness SSP tear","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-03-07 18:17:48","2019-03-26 16:41:41");
INSERT INTO tbl_case_manager VALUES("1788","1","1474","op1542","1","","2019-03-08 17:26:00","0","0.00","0","","<p>PAin in Left knee since 4 years</p><p>H/o trauma</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PMJLT+, PLJT+, PF+</p><p>Clicks ++++</p><p>? DIscoid meniscus</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Posterior and intercruciate cyst","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-03-08 17:26:00","");
INSERT INTO tbl_case_manager VALUES("1789","1","1424","op1492","1","","2019-03-08 18:31:00","0","0.00","0","","<p>No pain</p>","","","","","","","<p>Operated ACL Rt on 10/12/2018</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT physio","0","1970-01-01","","","0","1","","0","2019-03-08 18:31:11","");
INSERT INTO tbl_case_manager VALUES("1790","1","1477","op1545","1","","2019-03-11 17:42:00","0","0.00","0","","<p>C/o pain and instability Rt knee</p><p>H/o trauma while playing cricket before 3 months</p>","<p><b>Examination</b></p><p>   Right knee</p><p>        Anterior lachman +1, Posterior drawer +++, Pivot shift -ve, PMJLT -, PLJT-, PF++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food",",","day,day","~"," , "," , ","","","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-03-11 17:42:18","2019-03-11 17:42:37");
INSERT INTO tbl_case_manager VALUES("1791","1","1446","op1514","1","","2019-03-11 17:56:00","0","0.00","0","","<p>Operated Left knee Early MCA + TMM</p><p><br></p><p>C/o occasional pain</p>","","","","","","","<p>DOO - 01/03/2019</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~","66,66","1,1","","","Quad strengthening, Hams strengthening, Core stabilty
FWB walking gait training
Avoid squats and cross legged sitting  on floor","0","1970-01-01","","","0","1","","0","2019-03-11 17:56:02","");
INSERT INTO tbl_case_manager VALUES("1792","1","1476","op1544","1","","2019-03-11 18:07:00","0","0.00","0","","<p>Pain and stiffness in left shoulder since 3 months</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Frozen Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IR GT</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ER 0</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ABD 100</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Flexion 100</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","USG - NAD
X ray - OA","LHC
Control of blood sugar","0","1970-01-01","","","0","1","","0","2019-03-11 18:07:23","");
INSERT INTO tbl_case_manager VALUES("1793","1","1475","op1543","1","","2019-03-11 18:18:00","0","0.00","0","","<p>Rt shoulder pain and weakness since 20 days</p><p>H/o RTA</p>","<p><b>Examination</b></p><p>&nbsp; Rt Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop arm, SSP and ISP weak, Subscap OK</p>","","","","","","<p>No DM</p><p>K/C/O HT</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~","66,66","1,1","","MRI - Full thickness tear SSP ISP","Arthroscopic Repair","0","1970-01-01","","","0","1","","0","2019-03-11 18:18:16","");
INSERT INTO tbl_case_manager VALUES("1794","1","1479","op1547","1","","2019-03-12 16:07:00","0","0.00","0","","<p>Rt knee pain and instability since 4 months</p><p>H/o RTA 4 months</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +++, Pivot shift ++, PMJLT-, PLJT-, PF-</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - ACL tear","Arthroscopy

Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-03-12 16:07:58","");
INSERT INTO tbl_case_manager VALUES("1795","1","731","op778","1","","2019-03-12 16:16:00","0","0.00","0","","<p>C/o occasional heavyness</p>","","","","","","","<p>Operated ACL on 03/12/2018</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~"," , "," , ","","","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-03-12 16:16:33","");
INSERT INTO tbl_case_manager VALUES("1796","1","1478","op1546","1","","2019-03-12 18:34:00","0","0.00","0","","<p>Pain in Left shoulder&nbsp;</p><p>H/o manipulation done</p>","<p>FE 60</p><p>ABD 60</p><p>ER 10</p><p>IR 0</p>","","","","","","<p>OA shoulder</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","1,1","","MRI - Left shoulder","LHC","0","1970-01-01","","","0","1","","0","2019-03-12 18:34:44","");
INSERT INTO tbl_case_manager VALUES("1797","1","1459","op1527","1","","2019-03-14 17:34:00","0","0.00","0","","<p>Walking with flexion attitude without brace</p>","","","","","","","<p>02/03/2019 ACL</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","SQE, Heel press, Knee bending, FWB gait training with brace, SLR","0","1970-01-01","","","0","1","","0","2019-03-14 17:34:31","");
INSERT INTO tbl_case_manager VALUES("1798","1","1480","op1548","1","","2019-03-14 17:48:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Left shoulder recurrent dislocation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1 st episode before 4.5 years - no trauma</p><p>4 episodes</p><p>All episodes nontraumatic</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>Mid range Apprehension ++</p><p>Hyperlaxity +</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Latarjet + Fragment fixation SOS","0","1970-01-01","","","0","1","","0","2019-03-14 17:48:19","");
INSERT INTO tbl_case_manager VALUES("1799","1","1481","op1549","1","","2019-03-14 18:03:00","0","0.00","0","","<p>Early MCA</p><p>PFA</p>","","","","","","","<p>H/o twisting</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","HKA axis with measurement of varus both knee","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-03-14 18:03:51","");
INSERT INTO tbl_case_manager VALUES("1800","1","1482","op1550","1","","2019-03-14 18:18:00","0","0.00","0","","<p>Left shoulder pain since 1.5 months</p><p>H/ o trauma</p><p>K/C/O DM</p>","<p><b>Examination</b></p><p>   Shoulder</p><p>        ROM </p><p>FE - 100</p><p>ABD 100</p><p>ER 20</p><p>IR SI joint</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - NAD","LHC","0","1970-01-01","","","0","1","","0","2019-03-14 18:18:00","2019-03-14 18:18:39");
INSERT INTO tbl_case_manager VALUES("1801","1","1483","op1551","1","","2019-03-15 18:46:00","0","0.00","0","","<p>Pain and swelling Left knee</p><p>Fever evening rise</p>","","","","","","","<p>Operated Left knee Synovectomy+debridement on 07/09/2015</p><p>Culture - negative</p><p>Histopatho - Nonspecific synovitis</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CBC, ESR, CRP
RA factor, ANA, Anti CCP","","0","1970-01-01","","","0","1","","0","2019-03-15 18:46:19","");
INSERT INTO tbl_case_manager VALUES("1802","1","1360","op1426","1","","2019-03-19 17:22:00","0","0.00","0","","<p>pain +weakness</p><p>No night pain</p>","<p>FE - 90</p><p>ABD 90</p><p>ER 0</p><p>IR L5</p><p>ISP weak</p>","","","","","","<p>Operated DR cuff on 27/10/2018</p>","","","","","","","","","","","","","","","","Capsule Gemcal Ds,TABLET GB29 Total,TABLET Zeronac P","NA,NA,NA",",,",",,","","","","After Food,After Food,After Food","30,30,10","day(s),day(s),day","~~","65,74,66","3,3,3","","MRI - Cuff intact","CT physio as per progress
ACtive assisted","0","1970-01-01","","","0","1","","0","2019-03-19 17:22:54","");
INSERT INTO tbl_case_manager VALUES("1803","1","1445","op1513","1","","2019-03-19 17:31:00","0","0.00","0","","<p>Pain</p>","","","","","","","<p>Operated Rt shoulder cuff at HCG on 05/02/2019</p>","","","","","","","","","","","","","","","","Capsule Gemcal Ds,TABLET Axinerve P,TABLET Etowin","NA,NA,NA",",,90mg",",,","","","","After Food,After Food,After Food","30,30,10","day(s),day(s),day(s)","~~","65,74,66","3,3,3","","","Active assisted supine FE
Active assisted supine ABD
Scapular retraction","0","1970-01-01","","","0","1","","0","2019-03-19 17:31:53","2019-03-19 17:34:39");
INSERT INTO tbl_case_manager VALUES("1804","1","1485","op1553","1","","2019-03-19 18:05:00","0","0.00","0","","<p><b>History</b></p><p>   Rt Shoulder pain</p><p>        since 5.5 months</p><p>H/o trauma fall down-slipped on wet stairs before 5.5 months</p>","<p><b>Examination</b></p><p>   Rt Shoulder</p><p>        Drop arm+++, SSP and ISP weak, Subscap OK</p><p>Pseudoparalysis</p>","","","","","","","","","","","","","","","","","","","","","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","MRI - Rt shoulder - Massive retracted tear SSP + ISP with fatty atrophy-infiltration and proximal migration of humeral head","Arthroscopic repair + SCR(sos)","0","1970-01-01","","","0","1","","0","2019-03-19 18:05:28","2019-03-19 18:06:02");
INSERT INTO tbl_case_manager VALUES("1805","1","1486","op1554","1","","2019-03-19 18:28:00","0","0.00","0","","<p>Pain in both knee since 2 months</p><p>No trauma</p>","<p>PF stress +</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-03-19 18:28:23","");
INSERT INTO tbl_case_manager VALUES("1806","1","1488","op1556","1","","2019-03-20 17:26:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 10 days</p><p>H/o RTA</p>","<p>Subscap belly press +, Bear hug OK</p><p>SSP OK</p><p>ISP OK</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - GTLT medial to cuff and coracoid tip contusion,? PArtial tear of subscap","Rest, Avoid shoulder movements
F\'up after 3 weeks","0","1970-01-01","","","0","1","","0","2019-03-20 17:26:33","");
INSERT INTO tbl_case_manager VALUES("1807","1","1484","op1552","1","","2019-03-20 17:42:00","0","0.00","0","","<p>Recurrent dislocation Rt shoulder since 2012&nbsp;</p><p>1st episode RTA no dislocation/not exactly known</p><p>Dislocations since 2017</p>","<p>Hyperlaxity +</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - BAnkart/bony
CT - Small chip avulsion with bankart","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-03-20 17:42:10","");
INSERT INTO tbl_case_manager VALUES("1808","1","1487","op1555","1","","2019-03-20 17:52:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Left knee pain/creps</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 1.5 months</p><p><br></p><p>Occasional left elbow uneasyness/creps</p>","<p>No laxity</p><p>PF stress++</p><p>PF Clicks</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Quad strengthening, Hams stretching, Core stabilty
VMO strengthening","0","1970-01-01","","","0","1","","0","2019-03-20 17:52:27","");
INSERT INTO tbl_case_manager VALUES("1809","1","1492","op1560","1","","2019-03-25 17:33:00","0","0.00","0","","<p>Pain in Rt knee since 4 months</p><p>H/o twisting</p>","","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - Rt knee 
X ray - Left knee AP standing, LAteral","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-03-25 17:33:50","");
INSERT INTO tbl_case_manager VALUES("1810","1","1491","op1559","1","","2019-03-25 17:50:00","0","0.00","0","","<p>Operated ACL at Jodhpur AIIMS on 03/12/2018</p><p>Post op infection after 1 month- fever</p><p>Given emperically T.Dalacin C 600 BD and T. Linox 600 BD since14/02/2019</p><p><br></p><p>No Fluid culture done</p>","<p>Swelling +++</p><p>Effusion +</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-03-25 17:50:55","");
INSERT INTO tbl_case_manager VALUES("1811","1","1489","op1557","1","","2019-03-25 18:10:00","0","0.00","0","","<p>Pain in Left knee since 15 days</p><p>Rt knee pain since 4 months. H/o trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +ve, Firm end point Pivot shift -ve, PMJLT++, PLJT, PF+</p><p>Left knee&nbsp;</p><p>Anterior lachman +ve, Firm end point Pivot shift -ve, PMJLT++, PLJT, PF+<br></p>","","","","","","","","","","","","","","","","","","","","","","T. Mobiwalk","","","","","","","After Food","90","day(s)","","64","3","","MRI - LEft knee
X ray - Left knee AP standing, Lateral","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-03-25 18:10:20","");
INSERT INTO tbl_case_manager VALUES("1812","1","1493","op1561","1","","2019-03-25 18:20:00","0","0.00","0","","<p>Rt knee pain since 6-8 months</p><p>Lt knee pain since 4-5 days</p><p><br></p><p>No trauma</p><p><br></p><p>Trapezitis</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Knee Pain</p><p>&nbsp; &nbsp; &nbsp; &nbsp; Anterior lachman -ve, Pivot shift -ve, PMJLT, PLJT, PF++</p><p><br></p><p>Rt knee PMJLT +++, No laxity, PF +++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","X ray - Both knee AP standing, Lateral , Skyline","Quad strengthening, Hams strengthening, Core stabilty

SCapul;ar stabilisation , Ergonomics","0","1970-01-01","","","0","1","","0","2019-03-25 18:20:05","");
INSERT INTO tbl_case_manager VALUES("1813","1","1494","op1562","1","","2019-03-25 18:37:00","0","0.00","0","","<p>Pain and deformity in Right knee since 22/03/2019</p><p>H/o RTA on 22/03/2019 due to slippage of bike. No H/o alcohol intoxication or drug intoxication</p>","<p><b>Examination</b></p><p>   Right knee</p><p>        Anterior lachman ++ve, Pivot shift Not done, FD 10 degree, PMJLT++, PLJT-ve,PF-ve</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Zeronac P","","","","","","","Before Food","10","day(s)","","66","1","","MRI Rt knee - Complete ACL tear + BH tear MM","Arthroscopic ACL reconstruction + MM repair","0","1970-01-01","","","0","1","","0","2019-03-25 18:37:44","2019-04-01 19:30:38");
INSERT INTO tbl_case_manager VALUES("1814","1","1495","op1563","1","","2019-03-25 18:55:00","0","0.00","0","","<p>PAin and swelling Rt shoulder</p><p>Swelling over AC joint</p>","<p>ROM - full, Compensated</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Massive retracted cuff tear","Open removal of cyst SOS","0","1970-01-01","","","0","1","","0","2019-03-25 18:55:20","");
INSERT INTO tbl_case_manager VALUES("1815","1","1496","op1564","1","","2019-03-25 19:11:00","0","0.00","0","","<p>Tennis elbow Left side</p><p>No trauma</p><p>Taken 2 LHCs before 7 months</p>","<p>Lateral epicondyle tender</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Tendocare","NA","","","","","","After Food","10","day","","66","3","","MRI - PArtial tear Radial Collateral Ligament","PRP injection","0","1970-01-01","","","0","1","","0","2019-03-25 19:11:22","");
INSERT INTO tbl_case_manager VALUES("1816","1","1497","op1565","1","","2019-03-25 19:23:00","0","0.00","0","","<p>Recurrent Dislocation Rt patella since childhood?</p>","<p>J sign +ve</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Both knee with measurement of Trochlear sulcus depth - dysplasia, TT-TG distance, Patellar height ratio(Insall)","","0","1970-01-01","","","0","1","","0","2019-03-25 19:23:49","");
INSERT INTO tbl_case_manager VALUES("1817","1","1498","op1566","1","","2019-03-26 16:20:00","0","0.00","0","","<p>Recurrent dislocation Rt shoulder</p><p>First episode in 2012 March while playing - jerky movement with stick reduced self</p><p>5-6 episodes</p><p>C/o pain</p>","","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P",",",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Hill sach
CT ","","0","1970-01-01","","","0","1","","0","2019-03-26 16:20:45","2019-04-01 17:36:01");
INSERT INTO tbl_case_manager VALUES("1818","1","1500","op1568","1","","2019-03-26 17:28:00","0","0.00","0","","<p>Pain and instability Rt knee</p><p>trauma/twisting while running on 09/03/2019</p>","<p><b>Examination</b></p><p>   Right knee</p><p>        Anterior lachman +++, Pivot shift +, PMJLT +, PLJT, PF+</p>","","","","","","<p>Old history of trauma before 3 years</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","After Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - ACL tear + Intercondyle#","Long AKBK brace
Arthroscopic ACL reconstruction and Meniscus root repair","0","1970-01-01","","","0","1","","0","2019-03-26 17:28:30","2019-03-26 17:29:14");
INSERT INTO tbl_case_manager VALUES("1819","1","165","op184","1","","2019-03-27 18:01:00","0","0.00","0","","<p>Barbotage in February USG guided Left Shoulder calcific tendinitis SSP.</p>","<p>ROM&nbsp;</p><p>FE 140 ABD 140</p><p>ER 70</p><p>IR S1</p><p>SSP OK</p><p>ISP Good</p><p>Subscap Good</p>","","","","","","<p>H/o Pain since Dec 2018</p>","","","","","","","","","","","","","","","","CAPSULE Uprise D3","NA","","","","","","None","","day(s)",""," "," ","","USG - Left shoulder","Scapular retraction-stabilisation
SSP and ISP strengthening with therabands","0","1970-01-01","","","0","1","","0","2019-03-27 18:01:40","");
INSERT INTO tbl_case_manager VALUES("1820","1","1507","op1575","1","","2019-03-27 18:35:00","0","0.00","0","","C/o pain","<p>FE aactive 90, P 160</p><p>ABD 90</p><p>ER 40</p><p>IR L5</p>","","","","","","<p>Operated on 18/01/2019 SSP+ISP</p>","","","","","","","","","","","","","","","","Capsule Gemcal Ds,TABLET GB-plus,TABLET Krirab,TABLET Zeronac P","NA,NA,NA,NA",",,,",",,,","","","","After Food,After Food,Before Food,After Food","30,30,,","day(s),day(s),day,day","~~~"," , , , "," , , , ","","","","0","1970-01-01","","","0","1","","0","2019-03-27 18:35:41","");
INSERT INTO tbl_case_manager VALUES("1821","1","1414","op1482","1","","2019-03-27 18:45:00","0","0.00","0","","<p>F\'up better</p><p>Mild pain/swelling</p>","","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","05,05","day,day","~"," , "," , ","","","Quad strengthening, Hams strengthening, Core stabilty,
VMO strengthening, eccentric VMO","0","1970-01-01","","","0","1","","0","2019-03-27 18:45:59","");
INSERT INTO tbl_case_manager VALUES("1822","1","1508","op1576","1","","2019-03-27 18:59:00","0","0.00","0","","<p>PAin in Left knee since 2 months</p><p>No trauma</p>","<p>PF stress ++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","05,05","day,day","~","66,66","3,3","","","Quad strengthening, Hams stretching, Core stability
VMO strengthening, Eccentric VMO, ","0","1970-01-01","","","0","1","","0","2019-03-27 18:59:38","");
INSERT INTO tbl_case_manager VALUES("1823","1","1509","op1577","1","","2019-03-27 19:28:00","0","0.00","0","","<p>PAin and instability in Rt knee since 3 months</p><p>H/o trauma due to fall from height/jump before 3 months</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +ve, Pivot shift Hams spasm, PMJLT, PLJT, PF</p><p>Varus valgus Neg</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,Before Food","10,10","day,day","~"," , "," , ","","MRI - ACL tear + Medial compartment OA","Quad strengthening, Hams strengthening, Core stabilty
Hinge knee cap","0","1970-01-01","","","0","1","","0","2019-03-27 19:28:41","");
INSERT INTO tbl_case_manager VALUES("1824","1","1510","op1578","1","","2019-03-28 17:55:00","0","0.00","0","","<p><b>Complaints</b></p><p>   Rt Shoulder pain and stiffness</p><p>        since 2-2.5 months</p><p>        No trauma</p><p>        Night pain</p><p>        No H/o DM/HT</p><p>   Rt knee pain</p>","<p><b>Examination</b></p><p>   Shoulder</p><p>        FE 100    , ABD 90        ,ER  10,IR GT</p>","","","","","","","","","","","","","","","","","","4","","","","TABLET Krirab,TABLET Zeronac P,TABLET Ultracet",",,NA",",,",",,","","","","Before Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~~","74,66,74","3,3,3","","MRI - Rt shoulder with screening of cervical spine","Rest ","0","1970-01-01","","","0","1","","0","2019-03-28 17:55:37","2019-03-28 17:56:51");
INSERT INTO tbl_case_manager VALUES("1825","1","1511","op1579","1","","2019-03-28 18:15:00","0","0.00","0","","<p>Bil knee pain Lt>Rt since 2 years</p>","<p>No deformity</p><p>Varus +</p>","","","","","","","","","","","","","","","","","","","","","","T. Mobiwalk,TABLET Zeronac P",",",",",",","","","","None,Before Food","90,10","day(s),day(s)","~","65,66","3,3","","MRI - Both knee","Quad strengthening, Hams strengthening, Core stabilty


Inj. Synvisc One both knee","0","1970-01-01","","","0","1","","0","2019-03-28 18:15:17","2019-03-28 18:15:43");
INSERT INTO tbl_case_manager VALUES("1826","1","1513","op1581","1","","2019-03-29 18:00:00","0","0.00","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain , clicks since 1.5 years</p><p>Gym trainer, Cricket recreational</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;ROM - full</p><p>SSP OK</p><p>ISP OK </p><p>Impingement -ve</p><p>O\'briens +/-</p><p>No hyperlaxity</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - NAD","SSP/ISP theraband in scaption, scapular retraction","0","1970-01-01","","","0","1","","0","2019-03-29 18:00:34","");
INSERT INTO tbl_case_manager VALUES("1827","1","1515","op1583","1","","2019-03-29 18:13:00","0","0.00","0","","<p><b>History trauma before 6 months</b></p><p><b>Complaints</b></p><p>&nbsp; &nbsp;Lt Shoulder pain and stiffness</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder ROM almost fu;ll</p><p>Impingement++</p><p>SSP weak</p><p>ISP weak</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","5","","","","","","","","","","","","","","","","","","MRI - PASTA > 50%","Scapular stabilisation-Retraction
Isometric deltoid and isometric cuff
Avoid overhead activity","0","1970-01-01","","","0","1","","0","2019-03-29 18:13:00","");
INSERT INTO tbl_case_manager VALUES("1828","1","1517","op1585","1","","2019-04-01 16:57:00","0","0.00","0","","<p>Pain in Left shoulder while throwing/Lifting heavy weight since 8-9 months</p><p>No trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - full</p><p>SSP OKISP OK</p><p>Impingement -ve</p><p>ABER painful</p><p>O\'Brien\'s -ve</p><p>Speed -ve</p>","","","","","","","","","","","","","","","","","","6","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - SLAP with cyst","Scapular stabilisation-Retraction
Cuff strengthening SSP and ISP with theraband
Watch for stable scapula

Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-04-01 16:57:04","");
INSERT INTO tbl_case_manager VALUES("1829","1","1519","op1587","1","","2019-04-01 18:00:00","0","0.00","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Rt knee pain and instability since Nov 2018</p><p>H/o trauma RTA - Short break of front vehicle and skidiing of bike</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +1 firm,</p><p> Pivot shift -ve, </p><p>PMJLT -ve</p><p> PLJT -ve</p><p>PF ++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - ACL tear ? Partial, Grade ll MM","SQE, VMO strengthening, Eccentric VMO, Core stabilization, Quad strengthening","0","1970-01-01","","","0","1","","0","2019-04-01 18:00:54","");
INSERT INTO tbl_case_manager VALUES("1830","1","1520","op1588","1","","2019-04-01 19:18:00","0","0.00","0","","<p>Instability since 15 days</p><p>No trauma</p><p>H/o pain on staircase</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>No laxity</p><p>PF ++</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-04-01 19:18:27","");
INSERT INTO tbl_case_manager VALUES("1831","1","1518","op1586","1","","2019-04-02 17:18:00","0","0.00","0","","<p>Pain in Left shoulder </p><p>Operated Proximal humerus in 2016</p><p>Implant removal and cuff repair in 2018</p>","<p><b>Examination</b></p><p>   Shoulder</p><p>        FE 100    , ABD 100        ,ER 20          ,IR S1</p><p>SSP weak</p><p>ISP weak</p><p>Subscap WEak</p>","","","","","","","","","","","","","","","","","","","","","","Tablet Dolo (650 Mg)","NA","","","","","","None","10","day(s)","","66","3","","X ray - Collapsed head with OA","MRI - Left shoulder","0","1970-01-01","","","0","1","","0","2019-04-02 17:18:20","2019-04-02 17:19:32");
INSERT INTO tbl_case_manager VALUES("1832","1","1527","op1595","1","","2019-04-03 17:38:00","0","0.00","0","","<p>Low backache since 15 days&nbsp;</p><p>H/o long travelling</p>","<p>Paraspinal Spasm Rt side</p><p>Neurology NAD</p><p>SLRT -ve</p>","","","","","","","","","","","","","","","","","","","","","","Capsule Myoril (8 Mg),Tablet Enzoflam,Tablet Rantac (150 Mg)","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","05,05,05","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","X ray - LS spine L5S1 Centering","Rest, IFT / TENS","0","1970-01-01","","","0","1","","0","2019-04-03 17:38:59","");
INSERT INTO tbl_case_manager VALUES("1833","1","1525","op1593","1","","2019-04-03 18:39:00","0","0.00","0","","<p>Operated Cuff miniopen at elsewhwere SSP+ISP in May 2018</p><p>C/o mild pain,weakness, Dimple at Lateral acromion edge /previous scar</p>","<p>ROM nearly Full</p><p><br>Empty can weak</p><p>ISP weak</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Rt shoulder","Ct physio","0","1970-01-01","","","0","1","","0","2019-04-03 18:39:54","");
INSERT INTO tbl_case_manager VALUES("1834","1","1529","op1597","1","","2019-04-04 17:57:00","0","0.00","0","","<p>C/o pain in Both knee since 2 months</p><p>No trauma</p>","<p>PF creps++</p><p>Varus ++</p><p>No laxity</p>","","","","","","<p>No DM/HT</p>","","","","","","","","","","","","","","","","Sallaki","","","","","","","After Food","60","day(s)","","66","3","","X ray - Both knee AP standing, Lateral","Quad strengthening, Hams strengthening, Core stability","0","1970-01-01","","","0","1","","0","2019-04-04 17:57:39","");
INSERT INTO tbl_case_manager VALUES("1835","1","1531","op1599","1","","2019-04-04 18:24:00","0","0.00","0","","<p>pain in left knee</p><p>H/o fall in wash area on 03/02/2019</p>","<p><b>Examination</b></p><p>Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +++ soft to firm, Pivot shift -ve-Hams spasm +, PMJLT+, PLJT+, PF++</p><p>ROM 0 to 130</p><p>Varus +</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~","66,66","3,3","","MRI - ? ACL avulsion","Quad strengthening, Hams strengthening, Core stability
FWB walking without brace, GAit training

Hinge knee cap","0","1970-01-01","","","0","1","","0","2019-04-04 18:24:15","");
INSERT INTO tbl_case_manager VALUES("1836","1","1532","op1600","1","","2019-04-04 19:48:00","0","0.00","0","","<p>Low backache with Left LL radiculopathy since 2 days</p><p>No trauma</p>","<p>SLRT Left 70</p><p>Rest neurology NAD</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X ray LS spine AP,Lateral
X ray Both heel -foot lateral
X ray Both knee AP standing,Lateral
","Soft footwear
Foot stretch
Rest
HWF


VMO,Eccentric VMO, Quad exercise, ","0","1970-01-01","","","0","1","","0","2019-04-04 19:48:12","");
INSERT INTO tbl_case_manager VALUES("1837","1","1533","op1601","1","","2019-04-05 18:06:00","0","0.00","0","","<p>Pain and stiffness in Rt knee since 1 month</p><p>H/o RTA</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +1,hams spasm, Pivot shift -ve, PMJLT++, PLJT, PF++</p><p>Valgus +/-</p><p>ROM 0 to 90</p>","","","","","","","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - ACL tear + MCL tear","Quad strengthening,Knee bending, Core stabilty
Hinge knee cap","0","1970-01-01","","","0","1","","0","2019-04-05 18:06:50","");
INSERT INTO tbl_case_manager VALUES("1838","1","1472","op1540","1","","2019-04-05 18:18:00","0","0.00","0","","<p>F\'up case</p><p>All SR done no wound gap or infection</p>","","","","","","","<p>taken LHC Left side</p><p>Operated PASTA subscap and SSP 25/03/2019</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Physio as explained","0","1970-01-01","","","0","1","","0","2019-04-05 18:18:05","");
INSERT INTO tbl_case_manager VALUES("1839","1","1534","op1602","1","","2019-04-05 19:01:00","0","0.00","0","","<p>Pain and deformity in rt knee</p>","<p>FD 30</p><p>No laxity</p><p><br></p>","","","","","","<p>Operated ACL on 15/12/2018</p>","","","","","","","","","","","","","","","","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - Rt knee","Correction of FFD , Prone passive extension
Quad strengthening","0","1970-01-01","","","0","1","","0","2019-04-05 19:01:04","");
INSERT INTO tbl_case_manager VALUES("1840","1","1536","op1604","1","","2019-04-08 17:26:00","0","0.00","0","","<p>Pain in Rt shoulder since 2 months</p><p>H/o trauma - fall down</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP weak SP OKImpingement++</p>","","","","","","<p>Operated PM flap for oral ca</p>","","","","","","","","","","","","","","","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","MRI - Full thickness tear SSP","Scapular stabilisation - retraction, Isometric deltoid and cuff.","0","1970-01-01","","","0","1","","0","2019-04-08 17:26:09","");
INSERT INTO tbl_case_manager VALUES("1841","1","1537","op1605","1","","2019-04-08 17:42:00","0","0.00","0","","<p>Recurrent subluxation Both shoulder since 3 years</p><p>No trauma</p>","<p>ER 100</p><p>Sulcus +/-</p><p>Cranks Jobe ++</p>","","","","","","","","","","","","","","","","","","8","","","","","","","","","","","","","","","","","","MRI - Both shoulder","Scapular Stabilisation 
Rotator cuff strengthening","0","1970-01-01","","","0","1","","0","2019-04-08 17:42:37","");
INSERT INTO tbl_case_manager VALUES("1842","1","1535","op1603","1","","2019-04-08 17:56:00","0","0.00","0","","<p>C/o Stiffness, Mild pain</p>","<p>ROM - 20 to 140</p>","","","","","","<p>Operated Multiple Synovial chondromatosis Left elbow on 01/02/2019</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X ray - Anterior loose bodies","CT physio","0","1970-01-01","","","0","1","","0","2019-04-08 17:56:18","");
INSERT INTO tbl_case_manager VALUES("1843","1","1540","op1608","1","","2019-04-11 17:45:00","0","0.00","0","","<p>Recurrent dislocation Rt sholulder since 2 years</p><p>H/o trauma</p><p>Recurrent subluxations</p>","<p>Hyperlaxity +</p><p>Beighton 5/9</p><p>ER apprehension ++</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI -13/06/2018 - Bony bankart
MRI - 06/04/2019 - PASTA + Bursal cuff 

CT Rt shoulder with measurement of glenoid bone loss in %","Arthroscopic Vs LAtarjet","0","1970-01-01","","","0","1","","0","2019-04-11 17:45:25","");
INSERT INTO tbl_case_manager VALUES("1844","1","1538","op1606","1","","2019-04-12 18:07:00","0","0.00","0","","<p>Rt shoulder weakness and pain since 28/11/2018</p><p>H/o RTA</p>","<p>Drop arm +++</p><p>Subscap weak</p><p>Pseudoparalysis</p>","","","","","","","","","","","","","","","","","","","97","M","","Tablet Nucoxia (90 Mg)","NA","","","","","","After Food","10","day(s)","","66","3","","MRI - Massive subscap + SSP+ ISP","Arthroscopic repair complete Vs Partial Vs SCR VS reverse explained","0","1970-01-01","","","0","1","","0","2019-04-12 18:07:31","");
INSERT INTO tbl_case_manager VALUES("1845","1","1542","op1610","1","","2019-04-12 18:41:00","0","0.00","0","","<p>Rt knee pain and swelling since 1 week</p><p>No fever</p><p>H/o aspiration done at elsewhere. Culture waiting</p>","<p>Swelling&nbsp; Rt knee ++</p><p>Local warmth ++</p>","","","","","","<p>DM, Renal problems - on dialysis.</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CBC, ESR , CRP
Preop Major
Nephrologist opinion for anaesthesia","Rt knee Arthroscopic debridement","0","1970-01-01","","","0","1","","0","2019-04-12 18:41:15","");
INSERT INTO tbl_case_manager VALUES("1846","1","1369","op1435","1","","2019-04-12 19:02:00","0","0.00","0","","<p>Pain in Rt knee since 2-3 months</p><p>No trauma</p><p><br></p>","<p>Swelling +</p><p>Flexion attitude&nbsp;</p><p>No Laxity</p>","","","","","","","","","","","","","","","","","","","97","M","","Tablet Nucoxia (90 Mg)","NA","","","","","","None","10","day(s)",""," "," ","","","Correction of FD
SQE, GAit training
BAck and abdominal Exercises
Postural correction
Quad ","0","1970-01-01","","","0","1","","0","2019-04-12 19:02:52","");
INSERT INTO tbl_case_manager VALUES("1847","1","1544","op1612","1","","2019-04-15 17:16:00","0","0.00","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Knee Pain and instability since 2 months</p><p>H/o trauma while playing cricket</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +++, Pivot shift +ve, PMJLT+, PLJT+, PF</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~"," , "," , ","","MRI - Complete ACL tear","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-04-15 17:16:09","");
INSERT INTO tbl_case_manager VALUES("1848","1","1544","op1612","1","","2019-04-15 17:34:00","0","0.00","0","","<p>No C/o</p>","<p><b>SR</b></p><p>&nbsp;&nbsp;&nbsp;All SR done No wound gap or infection</p>","","","","","","<p>Operated ACL + MM root repair</p>","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","12,12","day,day","~","66,66","3,3","","","SQE, SLR knee bending upto 90
NWB walking","0","1970-01-01","","","0","1","","0","2019-04-15 17:34:03","");
INSERT INTO tbl_case_manager VALUES("1849","1","1098","op1157","1","","2019-04-15 17:49:00","0","0.00","0","","<p>C/o pain</p>","<p>Ant lachman +1 stable</p><p>Pivot -ve</p><p>No JLT</p><p>PF +++</p>","","","","","","<pre class=\"preformated-textentry ng-binding\" style=\"padding: 0px; font-family: inherit; color: rgb(111, 111, 111); margin-bottom: 0px; line-height: 20px; word-break: break-word; white-space: pre-wrap; background: none rgb(255, 255, 255); border-width: initial; border-style: none; border-color: initial; outline: 0px; vertical-align: middle;\">Operated ACL and Medial meniscus tear on 25/05/2018</pre>","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","","Quad, Resistive Quad, VMO , Eccentric VMO, Core stabilisation","0","1970-01-01","","","0","1","","0","2019-04-15 17:49:52","");
INSERT INTO tbl_case_manager VALUES("1850","1","1545","op1613","1","","2019-04-15 18:14:00","0","0.00","0","","<p>Plantar fascitis since last 3 years</p><p>Taken 5 injections</p><p>Rest pain</p>","<p>Tender plantar fascia</p>","","","","","","","","","","","","","","","","","","","41,115,181","M,M,M",",,","TABLET GB29 Total,TABLET Tendocare,Nucoxia","NA,NA,",",,",",,","","","","None,After Food,After Food","10,29,10","day(s),day(s),day(s)","~~","74,66,66","3,3,3","","","Stretching","0","1970-01-01","","","0","1","","0","2019-04-15 18:14:18","");
INSERT INTO tbl_case_manager VALUES("1851","1","1546","op1614","1","","2019-04-18 18:07:00","0","0.00","0","","<p>Pain and intsability Left knee since 2 yrs</p><p>H/o trauma</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -+++e, Pivot shift ++ve, PMJLT+, PLJT, PF</p>","","","","","","","","","","","","","","","","","","","26","M","","TABLET Zeronac P","NA","","","","","","After Food","10","day",""," "," ","","MRI - Complete ACL tear + TMM","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-04-18 18:07:33","");
INSERT INTO tbl_case_manager VALUES("1852","1","232","op254","1","","2019-04-19 17:43:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Left knee pain and instability</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 1.5 years</p><p>H/o trauma while playing football</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +ve, Pivot shift +ve, PMJLT+, PLJT+, PF</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~"," , "," , ","","MRI - Left knee","","0","1970-01-01","","","0","1","","0","2019-04-19 17:43:13","");
INSERT INTO tbl_case_manager VALUES("1853","1","1013","op1069","1","","2019-04-19 18:01:00","0","0.00","0","","<p>Rt shoulder pain since nov2019&nbsp;</p><p>H/o pacemaker in nov2019</p><p><br></p>","<p>ROM - Full</p><p>impingement ++</p><p>SSP OK</p><p>ISP OK</p><p>Subscap OK</p>","","","","","","<p>Taken LHC in 2018 Rt shoulder was alright after</p>","","","","","","","","","","","","","14,90","M,M",",","TABLET Ultracet,Tablet Rantac D","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Cervical Spine AP, LAteral, Rt Shoulder AP
","LHC ","0","1970-01-01","","","0","1","","0","2019-04-19 18:01:53","");
INSERT INTO tbl_case_manager VALUES("1854","1","1549","op1617","1","","2019-04-19 18:17:00","0","0.00","0","","<p><b>Complaints</b></p><p>&nbsp;&nbsp;&nbsp;Rt knee pain&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 3 months</p><p>H/o twisting knee</p>","<p>PMLJ +</p><p>Mc Murray\'s +</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66, ","3, ","","MRI - Rt knee TMM Grade 3, TLM Gr2","Quad strengthening, Hams strengthening, Core stabilty
VMO strengthening, Eccentric VMO","0","1970-01-01","","","0","1","","0","2019-04-19 18:17:44","");
INSERT INTO tbl_case_manager VALUES("1855","1","1375","op1441","1","","2019-04-19 18:29:00","0","0.00","0","","<p>No C/o Rt shoulder</p><p>Rt thumb DQ</p>","","","","","","","<p>Operated LAtarjet Rt shoulder 31/10/2018</p>","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~"," , "," , ","","","LHC for DQ","0","1970-01-01","","","0","1","","0","2019-04-19 18:29:50","");
INSERT INTO tbl_case_manager VALUES("1856","1","1548","op1616","1","","2019-04-19 19:08:00","0","0.00","0","","<p>H/o Dislocation Rt Patella before 2 weeks</p><p>H/o trauma while playing cricket</p>","<p>mild swelling</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - MPFL tear","Knee bending, SQE , SLR with brace
FWB walking with brace

Patellar stabilisation knee cap","0","1970-01-01","","","0","1","","0","2019-04-19 19:08:32","");
INSERT INTO tbl_case_manager VALUES("1857","1","1550","op1618","1","","2019-04-22 17:53:00","0","0.00","0","","<p>C/o low backache since 4-5 years</p><p>No trauma</p>","<p>Flexion-Extension painful&nbsp;</p><p>Paraspinal spasm++</p><p>Neurology - NAD</p><p>L1 Tender</p>","","","","","","","","","","","","","","","","","","","142,60","M,M",",","Capsule Myoril (8 Mg),TABLET Etowin","NA,NA",",",",","","","","None,None","05,10","day(s),day(s)","~","66,66","3,3","","Bring  Old MRI and X ray reports
MRI -LS spine ","Isometric back and Isometric abdominal Exercises
IFT/SWD","0","1970-01-01","","","0","1","","0","2019-04-22 17:53:41","");
INSERT INTO tbl_case_manager VALUES("1858","1","1552","op1620","1","","2019-04-22 18:38:00","0","0.00","0","","<p>Pain in Both knee, Both wrist, Hand-fingers since 2 months</p><p><br></p>","<p>MJLT Bil+</p><p>PF ++</p><p>Neurology NAD</p>","","","","","","<p>HT</p>","","","","","","","","","","","","","60","M","","TABLET Etowin","NA","","","","","","None","10","day(s)","","66","3","","X ray - Both knee AP standing, LAteral

RA factor, CRP, ESR","Quad strengthening, VMO strengthening, EccentricVMO, Core stabilisation","0","1970-01-01","","","0","1","","0","2019-04-22 18:38:42","");
INSERT INTO tbl_case_manager VALUES("1859","1","1553","op1621","1","","2019-04-23 17:29:00","0","0.00","0","","<p>Pain in Rt shoulder&nbsp; since 2 months</p><p>H/o trauma fall down</p>","<p>ROM full</p><p>Impingement ++</p><p>SSP weak</p><p>ISP OK</p><p>SUbscap good</p>","","","","","","<p>Pain last year rt shoulder</p><p>Taken LHC elsewhere</p>","","","","","","","","","","","","","10","M","","TABLET Altraday","NA","","","","","","After Food","10","day(s)","","64","2","","MRI - Cervical spine (03/2019) - NAD
MRI - Rt shoulder","Scapular retraction
LHC","0","1970-01-01","","","0","1","","0","2019-04-23 17:29:01","");
INSERT INTO tbl_case_manager VALUES("1860","1","1360","op1426","1","","2019-04-23 17:43:00","0","0.00","0","","<p>F\'up case&nbsp;</p><p>Pain in scapular region</p>","<p>ROM passive full</p><p>Active FE 90, ABD 90, ER 0, IR L5</p>","","","","","","<p>Operated DR cuff on 27/10/2018</p>","","","","","","","","","","","","","40,18","M,M",",","Capsule Gemcal Ds,TABLET ME 12","NA,NA",",",",","","","","None,After Food","30,30","day(s),day(s)","~","65,65","3,3","","","Active assisted standing FE
Active assisted standing ABD
Active assisted ER
Scapular retraction standing and prone

","0","1970-01-01","","","0","1","","0","2019-04-23 17:43:59","");
INSERT INTO tbl_case_manager VALUES("1861","1","1554","op1622","1","","2019-04-23 18:31:00","0","0.00","0","","<p>Pain in&nbsp; left knee since 2 months&nbsp;</p><p>No trauma/ H/o trauma</p>","<p>LJLT +</p><p>Clicks +</p><p>?PF stress +</p><p>No LAxity</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Rt knee","","0","1970-01-01","","","0","1","","0","2019-04-23 18:31:36","");
INSERT INTO tbl_case_manager VALUES("1862","1","1426","op1494","1","","2019-04-23 18:48:00","0","0.00","0","","<p>F\'up case</p><p>Better</p>","<p>ROM - FE -ABD - full</p><p>ER - 30</p><p>ABER - 80</p>","","","","","","<p>Operated Bankart + remplissage at Saviour hospital on 22/10/2018</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Supine capsular gentle stretches
Scapular stabilisation
Overhead activity training - ergo
Cuff strengthening with therabanads
","0","1970-01-01","","","0","1","","0","2019-04-23 18:48:44","");
INSERT INTO tbl_case_manager VALUES("1863","1","1474","op1542","1","","2019-04-23 19:22:00","0","0.00","0","","<p>All SR done, No wound gap or infection</p><p>Pain along lateral thigh and Medial joint line</p>","","","","","","","<p>Operated 12/04/2019 for intercondylar cyst posterior to PCL</p>","","","","","","","","","","","","","97,182","M,M",",","Tablet Nucoxia (90 Mg),Ultracet semi","NA,",",",",","","","","After Food,After Food","12,12","day(s),day(s)","~","66,66","3,3","","","Local U.S. to joint line
IFT Lateral thigh
Isometric Back and abdominal exercises
SQE, SLR, Supine knee bending
FWB gait training","0","1970-01-01","","","0","1","","0","2019-04-23 19:22:29","");
INSERT INTO tbl_case_manager VALUES("1864","1","1556","op1624","1","","2019-04-25 18:31:00","0","0.00","0","","<p>Pain in Rt shoulder since 1 yr</p><p>No trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP OKISP OKImpingement ++</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Local SA lignocaine","0","1970-01-01","","","0","1","","0","2019-04-25 18:31:36","");
INSERT INTO tbl_case_manager VALUES("1865","1","1557","op1625","1","","2019-04-25 18:57:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Lt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 3 months</p><p>H/o RTA</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP OKISP OKImpingement++</p>","","","","","","","","","","","","","","","","","","","26","M","","TABLET Zeronac P","NA","","","","","","Before Food","10","day","","66","3","","MRI - Focal tear SSP 4.5mm ML * 9 mm AP","Scapular retraction in standing and prone
SSP in scaption empty can initial range with yellow theraband
ISP with yellow ( Bruger\'s)
Dynamic scapular hug with theraband","0","1970-01-01","","","0","1","","0","2019-04-25 18:57:54","");
INSERT INTO tbl_case_manager VALUES("1866","1","1516","op1584","1","","2019-04-29 17:14:00","0","0.00","0","","<p>Pain,&nbsp; mild swelling</p>","<p>ROM 0 to 90</p><p>No laxity</p>","","","","","","<p>Operated ACL reconstruction+ LAteral meniscus root repair on 19/03/2019</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","SQE , SLR with wt cuff
FWB walking
Prone hams
","0","1970-01-01","","","0","1","","0","2019-04-29 17:14:04","");
INSERT INTO tbl_case_manager VALUES("1867","1","1518","op1586","1","","2019-04-29 18:03:00","0","0.00","0","","<p>All SR done and no wound gap or infection</p>","","","","","","","<p>Operated Left TSR on 17/04/2019<br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Pendulum, Isometric wall push, passive ER

After 6 weeks of surgery - CT above+ Active assisted FE with stick, Active assisted ABD with stick, IR active","0","1970-01-01","","","0","1","","0","2019-04-29 18:03:46","");
INSERT INTO tbl_case_manager VALUES("1868","1","1562","op1630","1","","2019-04-30 17:25:00","0","0.00","0","","<p>Pain in Rt knee more since 1 yr</p><p>No trauma</p>","<p>FD 5</p><p>MJLT+</p><p>PF++</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X ray - PFA + early tricompartmental OA","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-04-30 17:25:52","");
INSERT INTO tbl_case_manager VALUES("1869","1","1563","op1631","1","","2019-05-01 17:20:00","0","0.00","0","","<p>H/o RTA yesterday</p><p>Pain and instability Lt knee</p>","<p><b>Examination</b></p><p>&nbsp; &nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +ve, Pivot shift +ve, PMJLT +, PLJT, PF, Valgus +1</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~","66,66","3,3","","MRI - ACL tear, TMM, MCL sprain","Arthroscopic ACL +/- MM repair","0","1970-01-01","","","0","1","","0","2019-05-01 17:20:02","");
INSERT INTO tbl_case_manager VALUES("1870","1","1565","op1633","1","","2019-05-01 17:51:00","0","0.00","0","","<p>Pain in Rt shoulder since 15-20 years</p><p>H/o Electrocution</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;FE 150&nbsp; &nbsp; , ABD 150,ER 60 , IRS1</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Small cuff tear","Scapular stabilisation-Retraction
Supine capsular stretches
SSP and ISP strengthening isometric","0","1970-01-01","","","0","1","","0","2019-05-01 17:51:33","");
INSERT INTO tbl_case_manager VALUES("1871","1","1566","op1634","1","","2019-05-01 18:59:00","0","0.00","0","","<p>Polyarticular joint pain</p><p>K/C/O RA since 15 years</p><p>LArge and small oint</p><p>Left LL radiculopathy since 1 month</p>","<p>FD 30 Rt knee up to 90 flexion</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X ray knee OA
X ray LS spine AP,LAteral","Rheumatologist opinion
Control blood sugar","0","1970-01-01","","","0","1","","0","2019-05-01 18:59:41","");
INSERT INTO tbl_case_manager VALUES("1872","1","1567","op1635","1","","2019-05-01 19:16:00","0","0.00","0","","<p>PAin in&nbsp; rt shoulder since 1 yr</p><p>No trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP weakISP OKImpingement++</p>","","","","","","","","","","","","","","","","","","","60,115,27","M,M,M",",,","TABLET Etowin,TABLET Tendocare,Tablet Rantac (150 Mg)","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","10,30,10","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","MRI - ?Bursal cuff tear","Scapular stabilisation-Retraction
SSP and ISP strengthening with theraband in painfree range
Avoid shrugging","0","1970-01-01","","","0","1","","0","2019-05-01 19:16:09","");
INSERT INTO tbl_case_manager VALUES("1873","1","1564","op1632","1","","2019-05-02 17:23:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt knee pain instability since 1 month</p><p>H/o RTA</p>","<p><b>History</b></p><p><b>Examination</b></p><p><br></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman+++, Pivot shift +, PMJLT+, PLJT, PF</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~"," , "," , ","","MRI - Complete ACL tear","Quad strengthening, Hams strengthening, Core stabilty

Arthroscopic ACL reconstruction","0","1970-01-01","","","0","1","","0","2019-05-02 17:23:15","");
INSERT INTO tbl_case_manager VALUES("1874","1","1568","op1636","1","","2019-05-02 17:54:00","0","0.00","0","","<p>pAIN IN LOW BACK SINCE YESTERDAY</p><p>h/O SPRAIN</p>","<p>Neurology NAD</p><p>Paraspinal spasm +</p>","","","","","","","","","","","","","","","","","","","142,97,27","M,M,M",",,","Capsule Myoril (8 Mg),Tablet Nucoxia (90 Mg),Tablet Rantac (150 Mg)","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","X ray LS pine AP, LAteral","Gel","0","1970-01-01","","","0","1","","0","2019-05-02 17:54:16","");
INSERT INTO tbl_case_manager VALUES("1875","1","1569","op1637","1","","2019-05-03 10:40:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 2-3 months</p><p>No trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop arm -, SSP and ISP weak, Subscap OK</p><p>ROM nearly full</p><p>Impingement ++</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","None,Before Food","10,10","day,day","~"," , "," , ","","MRI - Full thickness tear SSP + Bursal","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-05-03 10:40:44","");
INSERT INTO tbl_case_manager VALUES("1876","1","1571","op1639","1","","2019-05-03 11:28:00","0","0.00","0","","<p>Pain and swelling in Rt ankle medial aspect since 1 month</p><p>No trauma</p>","<p>Medial aspect Rt ankle swelling++++</p><p>Left knee MJLT++</p><p>PF ++</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","X ray - Rt ankle AP,LAteral
Left knee AP standing,LAteral","Calf pumping, foot pumping, Ankle dorsiflexion
Below knee stocking","0","1970-01-01","","","0","1","","0","2019-05-03 11:28:03","");
INSERT INTO tbl_case_manager VALUES("1877","1","1572","op1640","1","","2019-05-03 16:49:00","0","0.00","0","","<p>Pain&nbsp; in Rt shoulder since 2-3 months</p><p>No trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - full SSP weak ISP OK Impingement++</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","","135,29","M,M",",","TABLET Krirab,TABLET Ramcet D","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - Rt shoulder","Scapular stabilisation","0","1970-01-01","","","0","1","","0","2019-05-03 16:49:01","");
INSERT INTO tbl_case_manager VALUES("1878","1","1570","op1638","1","","2019-05-03 17:19:00","0","0.00","0","","<p>Rt shoulder winging of scapula</p>","<p>Rt scapular dyskinesia - winging</p><p><br></p>","","","","","","<p>Operated Arnold Chiari malformation in 2015</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","EMG-NCV study Rt UL","Scapular stabilisation","0","1970-01-01","","","0","1","","0","2019-05-03 17:19:21","");
INSERT INTO tbl_case_manager VALUES("1879","1","1573","op1641","1","","2019-05-03 18:33:00","0","0.00","0","","<p>Pain and stiffness in Left shoulder since 5 months</p><p>No trauma</p><p>DM</p>","<p>ER 0</p><p>FE 110</p><p>ABD 110</p><p>IR s1</p>","","","","","","","","","","","","","","","","","","","29","M","","TABLET Ramcet D","NA","","","","","","After Food","30","day","","66","3","","MRI - Adhesive capsulitis","Scapular stabilisation
Supine capsular stretches
Shoulder glides
Self stretches at home","0","1970-01-01","","","0","1","","0","2019-05-03 18:33:06","");
INSERT INTO tbl_case_manager VALUES("1880","1","1574","op1642","1","","2019-05-06 17:36:00","0","0.00","0","","<p>Pain in Rt shoulder since 5 months</p><p>H/o D/E radius before 5 months</p>","<p>FE 160</p><p>ABD 160</p><p>ER 80</p><p>IR S1</p>","","","","","","","","","","","","","","","","","","","135,29","M,M",",","TABLET Krirab,TABLET Ramcet D","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - Rt shoulder
X ray - Rt shoulder AP","Scapular stabilisation, SSP and ISP strengthening with theraband.","0","1970-01-01","","","0","1","","0","2019-05-06 17:36:42","");
INSERT INTO tbl_case_manager VALUES("1881","1","709","op755","1","","2019-05-06 17:56:00","0","0.00","0","","<p>Lower back pain since 2 days</p><p>Bil anterior knee pain since 4-5 days</p>","<p>Neurology NAD</p><p>SLRT full free</p><p>PF +</p><p>No JLT+</p><p>No laxity</p><p>Recurvatum +</p>","","","","","","<p>Taken lumbar epidural for PID on 25/10/2018</p>","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","03,03","day,day","~"," , "," , ","","","","0","1970-01-01","","","0","1","","0","2019-05-06 17:56:41","");
INSERT INTO tbl_case_manager VALUES("1882","1","1575","op1643","1","","2019-05-06 19:38:00","0","0.00","0","","<p>C/o pain in Left tibia</p>","<p>Upper tibia shin tender</p><p>No laxity</p><p>PF -NAD</p>","","","","","","<p>Operated Proximal tibia and distal tibia before 1 year</p>","","","","","","","","","","","","","136","M","","Tablet Dolo (650 Mg)","NA","","","","","","After Food","10","day(s)","","66","3","","X ray - # united","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-05-06 19:38:57","");
INSERT INTO tbl_case_manager VALUES("1883","1","1474","op1542","1","","2019-05-07 18:43:00","0","0.00","0","","<p>Pain /Clicks - IT band</p><p>Rt shoulder AC joint pain</p><p>Cuff normal</p>","<p>Clicks on and off</p>","","","","","","<p>Operated 12/04/2019 for intercondylar cyst posterior to PCL</p>","","","","","","","","","","","","","97","M","","Tablet Nucoxia (90 Mg)","NA","","","","","","After Food","10","day(s)","","66","3","","","IT band stretching, Local U.S.
SQE","0","1970-01-01","","","0","1","","0","2019-05-07 18:43:50","");
INSERT INTO tbl_case_manager VALUES("1884","1","1577","op1645","1","","2019-05-08 17:35:00","0","0.00","0","","<p>Pain in Rt knee since 10-15 days</p><p>No trauma</p>","<p>MJLT +</p><p>NO laxity</p>","","","","","","<p>Thyroid</p>","","","","","","","","","","","","","135,29","M,M",",","TABLET Krirab,TABLET Ramcet D","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~"," , "," , ","","X ray - Rt knee AP standing, LAteral, Sky line","SQE, Avoid squat-stairs-crossed leg sitting","0","1970-01-01","","","0","1","","0","2019-05-08 17:35:40","");
INSERT INTO tbl_case_manager VALUES("1885","1","1578","op1646","1","","2019-05-08 17:52:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Right shoulder recurrent dislocation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1 st episode before 1.5 yr nontraumatic</p><p>5-6 episodes reduced by bone setter</p>","","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","CT bone loss glenoid >25%, old bone piece","Latarjet","0","1970-01-01","","","0","1","","0","2019-05-08 17:52:07","");
INSERT INTO tbl_case_manager VALUES("1886","1","1579","op1647","1","","2019-05-08 18:30:00","0","0.00","0","","<p>No pain</p>","<p>ROM full</p><p>SSP OK</p><p>ISP OK</p><p>Subscap OK</p>","","","","","","<p>Operated Rt shoulder 15/04/2016, Lt shoulder 23/09/2017</p>","","","","","","","","","","","","","29","M","","TABLET Ramcet D","NA","","","","","","After Food","10","day","","66","3","","","No medicines required","0","1970-01-01","","","0","1","","0","2019-05-08 18:30:41","");
INSERT INTO tbl_case_manager VALUES("1887","1","1581","op1649","1","","2019-05-10 17:14:00","0","0.00","0","","<p>Pain in Rt knee since 8 months</p><p>H/o direct injury to anterior knee</p><p><br></p><p>Rt LL radiculopathy</p>","<p>Anterior lachman++</p><p>Varus valgus -ve</p><p>PF++</p><p>PMJLT+</p><p>MJLT+</p>","","","","","","","","","","","","","","","","","","","19,10","M,M",",","CUSTOM T. Nervmax SR,TABLET Altraday","NA,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","74,64","3,3","","X ray - Hip Knee Ankle axis with measurement of varus and correction angle at fujisawa  point
X ray - LS spine AP , LAteral","","0","1970-01-01","","","0","1","","0","2019-05-10 17:14:45","");
INSERT INTO tbl_case_manager VALUES("1888","1","1582","op1650","1","","2019-05-10 17:43:00","0","0.00","0","","<p>Pain in rt UL, upper back , Rt shoulder</p><p>Left thigh - Psychosomatic</p>","<p>ROM - Rt shoulder nearly full</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Partial thickness bursal cuff tear","Local lignocaine","0","1970-01-01","","","0","1","","0","2019-05-10 17:43:41","");
INSERT INTO tbl_case_manager VALUES("1889","1","1584","op1652","1","","2019-05-14 15:44:00","0","0.00","0","","<p>Pain and weakness rt shoulder since 1 month</p><p>No trauma</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop arm, SSP and ISP weak, Subscap OK</p><p>Full ROM</p><p>Deltoid sensory OK</p><p>SSP ISP fossa atrophy</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","EMG NCV study Rt UL-  ROtato cuff and related nerve supply-plexus","","0","1970-01-01","","","0","1","","0","2019-05-14 15:44:11","");
INSERT INTO tbl_case_manager VALUES("1890","1","1580","op1648","1","","2019-05-14 17:59:00","0","0.00","0","","<p>operated MCL in 2002</p><p>Operated ACL+MPFL (?BPTB graft) in 2016</p><p>C/o pain and instability</p>","<p>MJLT+</p><p>Pivot glide</p><p>Ant lachman++</p>","","","","","","","","","","","","","","","","","","","177","M","","T. Mobiwalk","","","","","","","None","90","day(s)","","65","3","","MRI - Graft intact, PCL wavy. MFC defect
HKA axis Good
CT - Femoral tunnel vertical","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-05-14 17:59:29","");
INSERT INTO tbl_case_manager VALUES("1891","1","1585","op1653","1","","2019-05-14 18:41:00","0","0.00","0","","<p>PAin in Rt shoulder since&nbsp;</p><p>H/o trauma in octo 2018</p>","<p>Empty can weak</p><p>ISP weak</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","","135,29","M,M",",","TABLET Krirab,TABLET Ramcet D","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~"," , "," , ","","MRI - Complete SSP tear","","0","1970-01-01","","","0","1","","0","2019-05-14 18:41:02","");
INSERT INTO tbl_case_manager VALUES("1892","1","1587","op1655","1","","2019-05-14 18:51:00","0","0.00","0","","<p>Bil knee pain since 1 yr increased since 2 months</p><p>Coccygodynia 2 yr</p>","<p>PF++</p><p>Coccyx tender</p>","","","","","","","","","","","","","","","","","","","135,26,29,142","M,M,M,M",",,,","TABLET Krirab,TABLET Zeronac P,TABLET Ramcet D,Capsule Myoril (8 Mg)","NA,NA,NA,NA",",,,",",,,","","","","Before Food,After Food,After Food,After Food","10,10,10,02","day,day,day,day(s)","~~~","66,66, ,66","1,1, ,1","","X ray- sacrococcyx AP,LAteral
X ray both knee AP stnading, LAteral , Skyline","","0","1970-01-01","","","0","1","","0","2019-05-14 18:51:09","");
INSERT INTO tbl_case_manager VALUES("1893","1","1588","op1656","1","","2019-05-14 19:04:00","0","0.00","0","","<p>PAIN IN&nbsp; RT SHOULDER SINCE 3-4 MONTHS</p><p>TENNIS RECREATIONAL PLAYER</p>","<p>AC joint tender</p><p>Rest NAD</p>","","","","","","","","","","","","","","","","","","","135,119","M,M",",","TABLET Krirab,Tablet Chymoral Plus","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day(s)","~","66,66","3,3","","","","0","1970-01-01","","","0","1","","0","2019-05-14 19:04:41","");
INSERT INTO tbl_case_manager VALUES("1894","1","1589","op1657","1","","2019-05-14 20:08:00","0","0.00","0","","<p>Pain - H/o fall before 5 months</p><p>two episodes of dislocation reduced self</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>Apprehension++</p><p>FE 110</p><p>ABD 90</p><p>ER 10</p><p>IR s1</p>","","","","","","<p>K/C/O thyroid, HT,&nbsp;</p>","","","","","","","","","","","","","135,29,41","M,M,M",",,","TABLET Krirab,TABLET Ramcet D,TABLET GB29 Total","NA,NA,NA",",,",",,","","","","Before Food,After Food,After Food","10,10,10","day,day,day(s)","~~","66,66,74","3,3,3","","MRI - Bony bankart
CT - 3D reconstruction Rt shoulder with measurement of bony piece and glenoid bone loss","Scapular sets, Supine casular stretches FE,ABD, self stretches at home, IR stretches
Avoid ABER","0","1970-01-01","","","0","1","","0","2019-05-14 20:08:06","");
INSERT INTO tbl_case_manager VALUES("1895","1","1591","op1659","1","","2019-06-19 17:41:00","0","0.00","0","","<p>Pain in Rt shoulder since 3 months</p><p>No trauma</p>","<p>SSP weak</p><p>ISP OK</p><p>Subscap OK</p><p>ROM full</p>","","","","","","<p>No DM/HT</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Full thickness tear SSP","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-06-19 17:41:51","");
INSERT INTO tbl_case_manager VALUES("1896","1","1593","op1661","1","","2019-06-19 18:31:00","0","0.00","0","","<p>Backache with Left LL radiculopathy since 6 months</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;LS spine</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;SLRT</p><p>DTR</p><p>plantar</p><p>Sensation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Neurology Normal</p><p>knee creps ++</p><p>PF ++</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","0","1970-01-01","","","0","1","","0","2019-06-19 18:31:59","");
INSERT INTO tbl_case_manager VALUES("1897","1","1598","op1666","1","","2019-06-19 19:19:00","0","0.00","0","","<p>Pain and instability Left knee since 1 month</p><p>H/o trauma</p>","<p><b>Examination</b></p><p>&nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman ++ve, Pivot shift +ve, PMJLT++, PLJT, PF</p><p>Valgus ++</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - ACL + MCL + TMM","Arthroscopic ACL + MCL reconstruction","0","1970-01-01","","","0","1","","0","2019-06-19 19:19:16","");
INSERT INTO tbl_case_manager VALUES("1898","1","1599","op1667","1","","2019-06-20 17:17:00","0","0.00","0","","<p><b>Complaints</b></p><p>&nbsp; &nbsp;Lt knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since&nbsp;30&nbsp;day(s)</p><p>H/o locking</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PMJLT++, PLJT -, PF-/+</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","Preop major
ECG
Physician reference","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-06-20 17:17:27","");
INSERT INTO tbl_case_manager VALUES("1899","1","1602","op1670","1","","2019-06-21 18:52:00","0","0.00","0","","<p>Bil shoulder pain 1 yr</p><p>Rt shoulder weakness 1 yr</p><p>Left shoulder anterio upper arm swelling subcutaneous?lipoma</p>","<p>Rt shoulder SSP weak&nbsp;</p><p>ISP OK</p><p>Subscap OK</p><p>ROM full</p><p>ABD 100A, full P</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Rt Shoulder - bursal cuff tear
Lt shoulder cuff intact","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-06-21 18:52:00","");
INSERT INTO tbl_case_manager VALUES("1900","1","1603","op1671","1","","2019-06-21 19:26:00","0","0.00","0","","<p>H/o trauma RTA on 05/06/2019</p><p>Pain and weakness in Rt shoulder</p>","<p>FE 110</p><p>ABD 110</p><p>ER 70</p><p>IR L1</p><p>SSP weak</p><p>ISP OK</p><p>Subscap OK</p><p>Deltoid sensation normal</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X ray- undisplaced glenoid neck #
MRI - Rt shoulder","","0","1970-01-01","","","0","1","","0","2019-06-21 19:26:26","");
INSERT INTO tbl_case_manager VALUES("1901","1","1610","op1678","1","","2019-06-27 17:07:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Left knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 1.5 months</p><p>H/o patellar dislocation</p><p>Trauma on 28/04/2019</p><p>Recurrent episodes of instability</p>","<p>Apprehension ++</p><p>Spasm++</p><p>?J sign +ve</p><p>ACL PCL good</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","05,05","day,day","~","66,66","3,3","","MRI - MPFL tear

","Patellar knee cap","0","1970-01-01","","","0","1","","0","2019-06-27 17:07:39","");
INSERT INTO tbl_case_manager VALUES("1902","1","1613","op1681","1","","2019-06-28 15:12:00","0","0.00","0","","<p>Left knee pain and instability since 3 months</p><p>H/o trauma fall down -twisting</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman ++, Pivot shift ++, PMJLT+, PLJT, PF</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Complete acL TEAR+ TMM","ARTHROSCOPY","0","1970-01-01","","","0","1","","0","2019-06-28 15:12:30","");
INSERT INTO tbl_case_manager VALUES("1903","1","1614","op1682","1","","2019-06-28 17:00:00","0","0.00","0","","<p>Coccygodynia since 10-15 dayas</p><p>No trauma</p>","<p>Mild tenderness coccyx</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","05,05","day,day","~","66,66","3,3","","X ray - Sacrumcoccyx - AP,Lateral
","Soft pillow/Air ring
Hot seitz bath","0","1970-01-01","","","0","1","","0","2019-06-28 17:00:49","");
INSERT INTO tbl_case_manager VALUES("1904","1","1616","op1684","1","","2019-06-28 18:10:00","0","0.00","0","","<p><b>History</b></p><p>&nbsp;&nbsp;&nbsp;Rt knee pain and instability</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 3 months</p><p>H/o RTA</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman ++</p><p> Pivot shift +ve, PMJLT+,PLJT, PF</p><p><br></p><p>Bil shoulder pain</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - ACL tear + TMM","Arthroscopic ACL reconstruction","0","1970-01-01","","","0","1","","0","2019-06-28 18:10:09","");
INSERT INTO tbl_case_manager VALUES("1905","1","1618","op1686","1","","2019-07-01 17:42:00","0","0.00","0","","<p>Pain in Rt knee since 7 days</p><p>H/o trauma</p>","<p>No laxity</p><p>Pivot -ve</p><p>PMJLT++</p>","","","","","","","","","","","","","","","","","","","135,26","M,M",",","TABLET Krirab,TABLET Zeronac P","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~"," , "," , ","","MRI - BH tear MM","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-07-01 17:42:25","");
INSERT INTO tbl_case_manager VALUES("1906","1","1619","op1687","1","","2019-07-01 18:15:00","0","0.00","0","","<p>RTA 27/05/2019 bike slipped</p><p>C/o pain</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman ++ve, Pivot shift&nbsp; +ve, PMJLT, PLJT, PF</p>","","","","","","","","","","","","","","","","","","","19","M","","CUSTOM T. Nervmax SR","NA","","","","","","After Food","10","day(s)","","74","3","","MRI - Complete ACL + Posterior lateral tibial condyle chip #","Knee bending, SQE, SLR with wt cuff
FWB gait training with brace","0","1970-01-01","","","0","1","","0","2019-07-01 18:15:16","");
INSERT INTO tbl_case_manager VALUES("1907","1","1617","op1685","1","","2019-07-01 18:31:00","0","0.00","0","","<p>Pain in Left shoulder since 15 days</p><p>H/o ? jerk</p><p>Night pain</p>","<p><b>Examination</b></p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - full</p><p>SSP weak</p><p> ISP OK</p><p>Impingement++</p>","","","","","","","","","","","","","","","","","","","135,29","M,M",",","TABLET Krirab,TABLET Ramcet D","NA,NA",",",",","","","","Before Food,After Food","10,10","day,day","~","66,66","3,3","","MRI - Full thickness SSP tear","Arthroscopic Repair","0","1970-01-01","","","0","1","","0","2019-07-01 18:31:49","");
INSERT INTO tbl_case_manager VALUES("1908","1","1625","op1693","1","","2019-07-04 17:27:00","0","0.00","0","","<p>History</p><p>Complaints</p><p>&nbsp; &nbsp;Lt Shoulder Pain And Stiffness</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since6month(s)</p><p>&nbsp; &nbsp; &nbsp; Trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fe 140, Abd 110,ER 40,IR L5</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop Arm, Ssp And Isp Weak, Subscap Ok</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Left shoulder
X ray Both shoulder AP","","0","1970-01-01","","","0","1","","0","2019-07-04 17:27:06","");
INSERT INTO tbl_case_manager VALUES("1909","1","1624","op1692","1","","2019-07-04 18:09:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left Knee Pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 27/05/2019</p><p><br></p><p>&nbsp;&nbsp;&nbsp;H/o</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rta - Two Wheeler</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Anterior Lachman +ve, Pivot Shift +ve, Pmjlt+, Pljt+, Pf+</p><p>Walking with flexion attitude</p><p>&nbsp;&nbsp;</p>","","","","","","","","","","","","","","","","","","","181","M","","T.Nucoxia","","","","","","","After Food","10","day(s)","","66","3","","MRI - ACL avulsion","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-07-04 18:09:30","");
INSERT INTO tbl_case_manager VALUES("1910","1","1622","op1690","1","","2019-07-04 18:29:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;Left Shoulder Pain And Stiffness since 1 yr</p><p>No trauma</p><p>No DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fe 100, Abd 100&nbsp; &nbsp; &nbsp; &nbsp; ,er 10&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; ,ir SI joint</p>","","","","","","","","","","","","","","","","","","","19","M","","T. Nervmax SR","NA","","","","","","After Food","10","day(s)","","74","3","","USG - Left shoulder  rotator cuff","Home stretching","0","1970-01-01","","","0","1","","0","2019-07-04 18:29:42","");
INSERT INTO tbl_case_manager VALUES("1911","1","1628","op1696","1","","2019-07-05 17:22:00","0","0.00","0","","<p>C/o pain in rt knee</p><p>H/o trauma before 2 months while playing cricket</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior Lachman -ve, Pivot Shift -ve, Pmjlt, Pljt, Pf+++</p><p>MPF tender</p>","","","","","","","","","","","","","","","","","","","148","M","","Capsule Durajoint (50 Mg)","NA","","","","","","After Food","30","day(s)","","66","3","","MRI - Grade IV chondromalacia patella","SQE, SLR, 
Patellar knee cap","0","1970-01-01","","","0","1","","0","2019-07-05 17:22:26","");
INSERT INTO tbl_case_manager VALUES("1912","1","1629","op1697","1","","2019-07-05 17:33:00","0","0.00","0","","<p>History</p><p>Left LL radiculopathy since 3 months</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Ls Spine</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Slrt 60</p><p>dtr++</p><p>plantar down</p><p>sensation Normal</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Neurology</p>","","","","","","","","","","","","","","","","","","","14,28","M,M",",","TABLET Ultracet,TABLET Nervemax SR","NA,NA",",",",","","","","None,After Food","10,10","day(s),day(s)","~"," , "," , ","","MRI - LS spine with screening of hip and SI joints","","0","1970-01-01","","","0","1","","0","2019-07-05 17:33:25","");
INSERT INTO tbl_case_manager VALUES("1913","1","1419","op1487","1","","2019-07-05 17:42:00","0","0.00","0","","<p>F\'up case&nbsp;</p><p>Anterior knee pain</p>","<p>Clinically NAD</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Mild trochlear dysplasia","Patellar knee cap
VMO strengthening, Eccentric VMO
Core stabilisation
Quad strengthening","0","1970-01-01","","","0","1","","0","2019-07-05 17:42:22","");
INSERT INTO tbl_case_manager VALUES("1914","1","1631","op1699","1","","2019-07-05 18:11:00","0","0.00","0","","<p>Pain in Rt knee since 1.5 months</p><p>No trauma</p><p>H/o click</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior Lachman -ve, Pivot Shift -ve, Pmjlt ++, Pljt, PF +</p><p><br></p>","","","","","","","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","30","day(s)","","69","3","","HKA axis with measurement of varus angle","Quad strengthening
VMO
Core stabilisation","0","1970-01-01","","","0","1","","0","2019-07-05 18:11:52","");
INSERT INTO tbl_case_manager VALUES("1915","1","1632","op1700","1","","2019-07-08 17:54:00","0","0.00","0","","<p>Low backache with Left LL radiculopathy since 2 months</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Ls Spine</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Neurology</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Slrt terminally painful</p><p>dtr ++</p><p>plantar down</p><p>sensation Normal</p>","","","","","","","","","","","","","","","","","","","26,135,41","M,M,M",",,","TABLET Zeronac P,TABLET Krirab,TABLET GB29 Total","NA,NA,NA",",,",",,","","","","After Food,Before Food,None","13,13,13","day(s),day(s),day(s)","~~"," , , "," , , ","","MRI - LS spine","","0","1970-01-01","","","0","1","","0","2019-07-08 17:54:45","");
INSERT INTO tbl_case_manager VALUES("1916","1","1627","op1695","1","","2019-07-08 18:11:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Knee Pain and instability&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 8-9 months</p><p>H/o RTA</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior Lachman +++ soft, Pivot Shift +ve, Pmjlt-, Pljt-, Pf++</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Complete ACL tear","Arthroscopic ACL","0","1970-01-01","","","0","1","","0","2019-07-08 18:11:35","");
INSERT INTO tbl_case_manager VALUES("1917","1","1633","op1701","1","","2019-07-08 18:23:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Knee Pain and instability</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 2month(s)</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior Lachman +ve, Pivot Shift +ve,&nbsp; Pf+</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Complete ACL tear","","0","1970-01-01","","","0","1","","0","2019-07-08 18:23:56","");
INSERT INTO tbl_case_manager VALUES("1918","1","1614","op1682","1","","2019-07-09 17:24:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","183","M","","T.Etowin","","","","","","","After Food","","day(s)","","66","3","","","","0","1970-01-01","","","0","1","","0","2019-07-09 17:24:52","");
INSERT INTO tbl_case_manager VALUES("1919","1","1638","op1706","1","","2019-07-11 11:55:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Knee Pain and instability Since 1 month.</p><p>H/o trauma due to twisting leg while climbing stairs before 1 month.</p><p><br></p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior Lachman +ve,</p><p> Pivot Shift -ve, </p><p>Pmjlt+, </p><p>Pljt-, </p><p>Pf+</p>","","","","","","<p><br></p>","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Rt knee AP standing, LAteral
MRI - Rt knee ","Knee cap","0","1970-01-01","","","0","1","","0","2019-07-11 16:47:18","2019-07-17 11:55:08");
INSERT INTO tbl_case_manager VALUES("1920","1","1637","op1705","1","","2019-07-11 16:56:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Knee Pain and instabiility</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 2 year</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior Lachman +ve, Pivot Shift ++ve, Pmjlt+, Pljt+, Pf</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","05,05","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear + TLM + TLM","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-07-11 16:56:48","");
INSERT INTO tbl_case_manager VALUES("1921","1","1599","op1667","1","","2019-07-11 17:07:00","0","0.00","0","","<p>F\'up case of operated TMM</p><p>MCA+PFA</p>","","","","","","","","","","","","","","","","","","","","177,183","M,M",",","T. Mobiwalk,T.Etowin",",",",",",","","","","After Food,After Food","30,10","day(s),day(s)","~","64,66","3,3","","","Gait training FWB , SQE, SLR
VMO, Quad strengthening","0","1970-01-01","","","0","1","","0","2019-07-11 17:07:33","");
INSERT INTO tbl_case_manager VALUES("1922","1","1635","op1703","1","","2019-07-11 17:27:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder Pain and weakness</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 1.5 months</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop Arm++, Ssp And Isp Weak, Subscap Ok</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Retracted Cuff tear","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-07-11 17:27:19","");
INSERT INTO tbl_case_manager VALUES("1923","1","1636","op1704","1","","2019-07-11 18:07:00","0","0.00","0","","<p>Operated Bil LL limb lengthening</p><p>C/o deformity and instability</p>","<p>Recurvatum++++</p><p>Left knee dislocates on anterior drawer</p><p>Valgus ++++ bil</p><p>varus&nbsp; -ve</p><p>knock knee bil</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-07-11 18:07:53","");
INSERT INTO tbl_case_manager VALUES("1924","1","1639","op1707","1","","2019-07-12 17:57:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Right Shoulder Recurrent Dislocation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1 St Episode Before 2 yr while playing cricket</p><p>self reduced</p><p>8-10 dislocation</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>Apprehension ++</p><p>No hyperlaxity</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - bankart
CT 3D with bone loss meaasurement","","0","1970-01-01","","","0","1","","0","2019-07-12 17:57:35","");
INSERT INTO tbl_case_manager VALUES("1925","1","1640","op1708","1","","2019-07-15 18:54:00","0","0.00","0","","<p>C/o pain and weakness in Rt shoulder since 15 days</p><p>No trauma</p>","<p>Drop arm +++</p><p>SSP ISP weak</p><p>Discoloration Rt arm and forearm ulnar side</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Cardiologist opinion for general anaesthesia fitness","0","1970-01-01","","","0","1","","0","2019-07-15 18:54:08","");
INSERT INTO tbl_case_manager VALUES("1926","1","1645","op1713","1","","2019-07-16 18:08:00","0","0.00","0","","<p>Left wrist pain since 5 days</p><p>H/o trauma fall down</p>","<p>Distal radius tender</p>","","","","","","","","","","","","","","","","","","","46","M","","TABLET combiflam","NA","","","","","","After Food","05","day(s)","","69","3","","x ray - distal radius green stick #","BE brace","0","1970-01-01","","","0","1","","0","2019-07-16 18:08:04","");
INSERT INTO tbl_case_manager VALUES("1927","1","1446","op1514","1","","2019-07-16 18:17:00","0","0.00","0","","<p>F\'up case</p><p>Anterior knee pain</p>","<p>Medial patellar facet tender</p><p>PMJLT+/-</p>","","","","","","<p>DOO - 01/03/2019</p>","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","60","day(s)","","69","3","","","Quad VMO
Eccentric VMO 
Core stabilization
","0","1970-01-01","","","0","1","","0","2019-07-16 18:17:53","");
INSERT INTO tbl_case_manager VALUES("1928","1","1621","op1689","1","","2019-07-16 18:41:00","0","0.00","0","","<p>Operated bankart + Post capsular plication</p><p>All SR done</p>","","","","","","","","","","","","","","","","","","","","181","M","","T.Nucoxia","","","","","","","After Food","10","day(s)","","66","3","","","Physio as explained","0","1970-01-01","","","0","1","","0","2019-07-16 18:41:45","");
INSERT INTO tbl_case_manager VALUES("1929","1","1644","op1712","1","","2019-07-16 18:57:00","0","0.00","0","","<p>Pain and stiffness in Left shoulder since 2.5 months</p><p>No trauma</p><p>No h/o DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fe 130&nbsp; &nbsp; , Abd 130,er 20,ir S1</p>","","","","","","","","","","","","","","","","","","","181","M","","T.Nucoxia","","","","","","","After Food","10","day(s)","","66","3","","MRI - ?Anterior labrum tear","SWD/IFT
Supine capsular stretches FE, ABD, ER ","0","1970-01-01","","","0","1","","0","2019-07-16 18:57:24","");
INSERT INTO tbl_case_manager VALUES("1930","1","1646","op1714","1","","2019-07-16 19:26:00","0","0.00","0","","<p>Pain and Stiffness in Left shoulder since 12 months</p><p>No trauma</p>","<p>ROM 30 to 110</p>","","","","","","","","","","","","","","","","","","","100","M","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","X ray- Left elbow - OA","LHC","0","1970-01-01","","","0","1","","0","2019-07-16 19:26:55","");
INSERT INTO tbl_case_manager VALUES("1931","1","1642","op1710","1","","2019-07-16 19:38:00","0","0.00","0","","<p>Pain in Left knee before 1.5 months</p><p>No trauma</p><p>Left shoulder pain since 15 days</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>Impingement ++</p><p>ROM painful</p><p><br></p><p>Knee&nbsp;</p><p>Anterior knee pain</p>","","","","","","","","","","","","","","","","","","","177","M","","T. Mobiwalk","","","","","","","After Food","30","day(s)","","64","3","","MRI - Left shoulder","Quad, VMO, Eccentric VMO, Core ","0","1970-01-01","","","0","1","","0","2019-07-16 19:38:23","");
INSERT INTO tbl_case_manager VALUES("1932","1","1500","op1568","1","","2019-07-17 17:41:00","0","0.00","0","","<p>Pain occasional</p>","<p>Operated ACL + MM on 02/04/2019</p>","","","","","","<p>Old history of trauma before 3 years</p>","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Light jog
Cycling
Resistive Quad strengthening, Hams strengthening, ","0","1970-01-01","","","0","1","","0","2019-07-17 17:41:55","");
INSERT INTO tbl_case_manager VALUES("1933","1","1648","op1716","1","","2019-07-17 17:58:00","0","0.00","0","","<p>Pain and weakness in Rt shoulder since 3 months</p><p>No trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop Arm++, Ssp And Isp Weak, Subscap Ok</p><p>ROM&nbsp;</p><p>FE 160</p><p>ABD 160</p><p>ER 40</p><p>IR SI joint</p><p><br></p><p>Neurology Normal</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","EMG-NCV study of Rt shoulder and brachial plexus","EMG-NCV study of Rt shoulder and brachial plexus","0","1970-01-01","","","0","1","","0","2019-07-17 17:58:46","");
INSERT INTO tbl_case_manager VALUES("1934","1","1647","op1715","1","","2019-07-17 18:43:00","0","0.00","0","","<p>Pain in Lt knee since 1 month</p><p>No trauma</p>","<p>Left Knee<br></p><p>No laxity Diffuse MJLT, LJT</p><p>PF ++</p>","","","","","","","","","","","","","","","","","","","177","M","","T. Mobiwalk","","","","","","","After Food","30","day(s)","","64","3","","MRI - Early OA, Grade ll TMM, chondromalacia patella","SQE, SLR , 
Knee cap patellar","0","1970-01-01","","","0","1","","0","2019-07-17 18:43:40","");
INSERT INTO tbl_case_manager VALUES("1935","1","1650","op1718","1","","2019-07-18 18:58:00","0","0.00","0","","<p>trauma fall down while running before 1.5 months</p><p>C/o pain</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior Lachman +++, Pivot Shift +, Pmjlt-, Pljt-, Pf++</p><p><br></p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear + Gr ll tear MM","Quad strengthening, Hams strengthening, Core stabilty

hinge Knee cap","0","1970-01-01","","","0","1","","0","2019-07-18 18:58:01","");
INSERT INTO tbl_case_manager VALUES("1936","1","1651","op1719","1","","2019-07-18 19:12:00","0","0.00","0","","<p>Operated Rt knee TMM/diagnostic&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p><p>C/o pain</p>","<p>MJLT</p><p>McMurray painful</p>","","","","","","","","","","","","","","","","","","","178,181","M,M",",","T.Sallaki,T.Nucoxia",",",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","69,66","3,3","","","Knee cap","0","1970-01-01","","","0","1","","0","2019-07-18 19:12:32","");
INSERT INTO tbl_case_manager VALUES("1937","1","1653","op1721","1","","2019-07-22 12:10:00","0","0.00","0","","<p>Complaints</p><p>Left shoulder pain since 3 months</p><p>Night pain ++</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop Arm, SSP - weak And Isp Weak, Subscap Ok</p><p>Impingement +</p><p>ROM - Full almost</p>","","","","","","","","","","","","","","","","","","","14,126","M,M",",","TABLET Ultracet,TABLET GB 29 Total","NA,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,74","3,3","","MRI - Left shoulder full thickness tear","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-07-22 12:10:03","");
INSERT INTO tbl_case_manager VALUES("1938","1","1652","op1720","1","","2019-07-22 17:14:00","0","0.00","0","","<p>Pain in Rt shoulder since 6 months</p><p>No trauma</p><p>weakness since 2 months</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop Arm+++, Ssp And Isp Weak, Subscap Ok</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Massive irreparable cuff tear","SCR Vs Reverse TSR","0","1970-01-01","","","0","1","","0","2019-07-22 17:14:37","");
INSERT INTO tbl_case_manager VALUES("1939","1","1654","op1722","1","","2019-07-22 17:38:00","0","0.00","0","","<p>Pain in lower back near coccyx</p><p>H/o trauma before1.25 months</p>","<p>tender sacrumcococcyx</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Coccyx #","Rest, HWF","0","1970-01-01","","","0","1","","0","2019-07-22 17:38:34","");
INSERT INTO tbl_case_manager VALUES("1940","1","1655","op1723","1","","2019-07-22 18:53:00","0","0.00","0","","<p>Pain in left knee since 6 months increased since 1 day</p><p>Was on physiotherapy</p>","<p>MJLT+</p><p>LJLT+</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Left knee AP standing, Lateral","Rest
Ice pack/ Local US
SQE","0","1970-01-01","","","0","1","","0","2019-07-22 18:53:22","");
INSERT INTO tbl_case_manager VALUES("1941","1","1657","op1725","1","","2019-07-23 16:15:00","0","0.00","0","","<p>Recurrent dislocation Rt shoulder since 1.5 months</p><p>H/o RTA two wheeler</p><p>Dislocation reduced self</p><p>No H/o alcohol or drug intoxication</p><p>3 dislocation in last 1.5 months</p>","<p>Apprehension +++</p><p>ABER pain+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Bony bankart
CT - Bone loss anteroinferior glenoid","Latarjet","0","1970-01-01","","","0","1","","0","2019-07-23 16:15:19","");
INSERT INTO tbl_case_manager VALUES("1942","1","1659","op1727","1","","2019-07-23 18:11:00","0","0.00","0","","<p>Rt knee pain since 7 days</p><p>No trauma</p><p>No previous pain</p>","<p>PMJLT +</p><p>PF+</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Rt knee AP standing, Lateral
MRI - Rt knee","Rest
Knee cap","0","1970-01-01","","","0","1","","0","2019-07-23 18:11:03","");
INSERT INTO tbl_case_manager VALUES("1943","1","1656","op1724","1","","2019-07-24 19:29:00","0","0.00","0","","<p>Left ankle pain and swelling since 1 year</p><p>H/o trauma</p>","<p>Complaints</p><p><br></p><p>Lateral ankle swelling+++&nbsp;</p><p>No instability</p>","","","","","","","","","","","","","","","","","","","148","M","","Capsule Durajoint (50 Mg)","NA","","","","","","After Food","30","day(s)","","66","3","","MRI - OCD/ # talus","MOSAIC Vs BMac","0","1970-01-01","","","0","1","","0","2019-07-24 19:29:09","");
INSERT INTO tbl_case_manager VALUES("1944","1","1660","op1728","1","","2019-07-24 19:48:00","0","0.00","0","","<p>Rt knee pain since 25 days</p><p>H/o sudden jerk after standing up from sitted down</p>","<p>LAteral facet tender</p><p>PMJLT+MJLT+</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","14,11","M,M",",","TABLET Ultracet,TABLET Roles D","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Rt knee
X ray - Both knee AP standing, LAteral","SQE


","0","1970-01-01","","","0","1","","0","2019-07-24 19:48:20","");
INSERT INTO tbl_case_manager VALUES("1945","1","1661","op1729","1","","2019-07-24 19:59:00","0","0.00","0","","<p>Pain in Rt foot and heel since 2-3 months</p><p>No trauma</p>","<p>tenderness ++</p>","","","","","","","","","","","","","","","","","","","57","M","","Tablet Enzoflam","NA","","","","","","After Food","10","day(s)","","66","3","","","Stretching
HWF
Inj. PRP SOS","0","1970-01-01","","","0","1","","0","2019-07-24 19:59:03","");
INSERT INTO tbl_case_manager VALUES("1946","1","1662","op1730","1","","2019-07-24 20:12:00","0","0.00","0","","<p>Cervical radiculopathy Rt UL</p>","<p>Neurology - Hypo</p><p>DTR++</p><p>Strength OK</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - cervical disc-stenoses","Cervical Intermittent traction SOS
Spine surgeon opinion","0","1970-01-01","","","0","1","","0","2019-07-24 20:12:33","");
INSERT INTO tbl_case_manager VALUES("1947","1","1663","op1731","1","","2019-07-24 20:20:00","0","0.00","0","","<p>Left shoulder pain since 4 years</p><p>NO trauma</p><p>No DM</p><p>Neck pain&nbsp;</p><p>Trapezitis</p>","<p>AC joint tender</p><p>Neurology NAD</p><p>ROM full</p><p>Cuff good</p><p>No impingement</p>","","","","","","","","","","","","","","","","","","","183,19","M,M",",","T.Etowin,T. Nervmax SR",",NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,74","3,3","","X ray- Cervical spine Lateral
Left shoulder with cervical spine AP


MRI - Left shoulder with screenig of cervical spine","","0","1970-01-01","","","0","1","","0","2019-07-24 20:20:38","");
INSERT INTO tbl_case_manager VALUES("1948","1","1664","op1732","1","","2019-07-25 18:24:00","0","0.00","0","","<p>History</p><p>&nbsp; &nbsp;Lt Shoulder Pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 6 months</p><p>No trauma</p><p>No DM/HT</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rom - Full</p><p>ssp Ok</p><p>isp Ok</p><p>impingement+++</p><p>AC joint tender</p><p>trapezitis+</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - small subchondral cyst humerus , cuff tendinoses,","Scapular stabilisation-Retraction
SSP and ISP strengthening with therabands

LHC","0","1970-01-01","","","0","1","","0","2019-07-25 18:24:51","");
INSERT INTO tbl_case_manager VALUES("1949","1","1559","op1627","1","","2019-07-25 18:47:00","0","0.00","0","","<p>Pain in Left shoulder</p><p>Operated for SSP,SSC</p>","<p>ROM - Full</p><p>Impingement +-/</p><p>SSP OK</p><p>ISP good</p>","","","","","","","","","","","","","","","","","","","153","M","","CAPSULE Myoril","NA","","","","","","After Food","03","day(s)","","66","3","","","Scapular stabilisation
SSP and ISP strengthening","0","1970-01-01","","","0","1","","0","2019-07-25 18:47:31","");
INSERT INTO tbl_case_manager VALUES("1950","1","1667","op1735","1","","2019-07-26 11:32:00","0","0.00","0","","<p>Pain in Left upperback 2 months</p><p>on physio for 20 days</p><p>occasional tingling in Left UL</p><p>Trapezitis</p>","<p>Shoulder NAD</p><p>Neurology NAD</p><p>Trapezius &amp; sternocleidomastoid tender</p>","","","","","","","","","","","","","","","","","","","153,26,135","M,M,M",",,","CAPSULE Myoril,TABLET Zeronac P,TABLET Krirab","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","X ray - Cervical spine AP,LAteral","","0","1970-01-01","","","0","1","","0","2019-07-26 11:32:37","");
INSERT INTO tbl_case_manager VALUES("1951","1","1642","op1710","1","","2019-07-26 18:46:00","0","0.00","0","","<p>Severe pain</p><p>unable to sleep</p>","<p>ROM painful</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","LHC","0","1970-01-01","","","0","1","","0","2019-07-26 18:46:59","");
INSERT INTO tbl_case_manager VALUES("1952","1","1671","op1739","1","","2019-07-29 17:45:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Knee Pain</p><p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Since 1.5 months</p><p>Anterior knee pain&nbsp;</p><p>No trauma</p>","<p>No laxity</p><p>LJLT++</p><p>ROM 0 to 100 further painful</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food",",","day(s),day(s)","~","66,66","3,3","","MRI - Discoid LM+ HZ tear","SQE
Arthroscopy repair Vs meniscectomy","0","1970-01-01","","","0","1","","0","2019-07-29 17:45:20","");
INSERT INTO tbl_case_manager VALUES("1953","1","1670","op1738","1","","2019-07-29 17:52:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Pain and swelling in&nbsp; Lt Knee since 3-5 months</p><p>No trauma or fever</p><p>Aspirated before 20 days no reports done.</p><p><br></p><p>Rt knee pain</p><p><br></p><p>No other joint pain</p>","<p>Effusion ++</p><p>warm</p><p>No laxity</p><p>tender+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","05,05","day(s),day(s)","~","66,66","3,3","","CBC, ESR, CRP
RA factor, AntiCCP
X ray - Both knee AP standing , Lateral","CBC, ESR, CRP
RA factor, AntiCCP","0","1970-01-01","","","0","1","","0","2019-07-29 17:52:16","");
INSERT INTO tbl_case_manager VALUES("1954","1","1672","op1740","1","","2019-07-30 17:46:00","0","0.00","0","","<p>Rt knee pain since 2 months</p><p>Similar episode before 12 months</p><p>No trauma</p><p>No other joint pain</p>","<p>MJLT+</p><p>No laxity</p><p>PF+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Rt knee","VMO quadriceps strengthening
Core stabilisation
Hip extensor and abductor strengthening.","0","1970-01-01","","","0","1","","0","2019-07-30 17:46:09","");
INSERT INTO tbl_case_manager VALUES("1955","1","1674","op1742","1","","2019-07-30 18:02:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt and left Shoulder Pain and stiffness</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 2 months</p><p>No trauma</p><p>No DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fe 170&nbsp; &nbsp; , Abd&nbsp; 160,er 20, ir SI joint</p><p>SSP OK</p><p><br></p>","","","","","","","","","","","","","","","","","","","14,126,90","M,M,M",",,","TABLET Ultracet,TABLET GB 29 Total,Tablet Rantac D","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","66,74, ","3,3, ","","MRI - Left shoulder ","Self stretching","0","1970-01-01","","","0","1","","0","2019-07-30 18:02:53","");
INSERT INTO tbl_case_manager VALUES("1956","1","1420","op1488","1","","2019-07-30 18:16:00","0","0.00","0","","<p>PAin&nbsp;</p><p>swelling</p><p>difficulty in walking</p>","<p>effusion++</p><p>quad lag</p><p>walking with flexion attitude</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","gait training FWB
SQE, SLR
electrical stimulation quad","0","1970-01-01","","","0","1","","0","2019-07-30 18:16:40","");
INSERT INTO tbl_case_manager VALUES("1957","1","1619","op1687","1","","2019-07-30 18:25:00","0","0.00","0","","<p>F\'up case of operated ACL on 20/07/2019</p>","","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","SQE , SLR 
FWB walking
Supine knee bending","0","1970-01-01","","","0","1","","0","2019-07-30 18:25:21","");
INSERT INTO tbl_case_manager VALUES("1958","1","1590","op1658","1","","2019-07-30 18:48:00","0","0.00","0","","<p>Operated ACL + LM root tear on 27/06/2019</p><p>Walking with flexion attitude with improper brace fitted</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","SQE, SLR without extension lag, heel press,
FWB gait training,Prone hams
knee bending upto 90","0","1970-01-01","","","0","1","","0","2019-07-30 18:48:25","");
INSERT INTO tbl_case_manager VALUES("1959","1","1676","op1744","1","","2019-08-01 17:27:00","0","0.00","0","","<p>Rt shoulder dislocation before 3 months</p><p>reduced at Udaipur</p><p>C/o pain and stiffness Rt shoulder</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fe 160&nbsp; &nbsp; , Abd 160 ,er 10,ir SI joint</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Rt shoulder","LHC","0","1970-01-01","","","0","1","","0","2019-08-01 17:27:00","");
INSERT INTO tbl_case_manager VALUES("1960","1","1670","op1738","1","","2019-08-01 17:48:00","0","0.00","0","","<p>WBC - Normal</p><p>CRP increased</p><p>RA +ve</p><p>AntiCCP +ve</p>","","","","","","","","","","","","","","","","","","","","95,50,183,52,27","M,M,M,M,M",",,,,","Tablet Folitrax (15 Mg),Tablet Hcqs (200 Mg),T.Etowin,Tablet Folic Acid (5 Mg),Tablet Rantac (150 Mg)","NA,NA,,NA,NA",",,90mg,,",",,,,","","","","After Food,After Food,After Food,After Food,Before Food","4,30,30,30,30","day(s),day(s),day(s),day(s),day(s)","~~~~","78,66,66,66,66","3,3,3,3,3","","","CBC, S.Creat, SGPT after one week","0","1970-01-01","","","0","1","","0","2019-08-01 17:48:30","");
INSERT INTO tbl_case_manager VALUES("1961","1","1677","op1745","1","","2019-08-01 18:28:00","0","0.00","0","","<p>Bil knee pain L&gt;R</p><p>&nbsp;trauma in 2011</p>","<p>Ant lachman++</p><p>Pivot glide</p><p>MJLT+PF++</p>","","","","","","","","","","","","","","","","","","","99,29,27","M,M,M",",,","TABLET Aceproxyvon CR,TABLET Ramcet D,Tablet Rantac (150 Mg)","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food",",,","day(s),day(s),day(s)","~~","64, , ","3, , ","","MRI - Left knee ","Quad strengthening, Hams strengthening, Core stabilty
OA knee brace-valgus","0","1970-01-01","","","0","1","","0","2019-08-01 18:28:18","");
INSERT INTO tbl_case_manager VALUES("1962","1","1629","op1697","1","","2019-08-01 18:45:00","0","0.00","0","","<p>Better 60%</p><p>C/o pain on prolonged sitting</p>","<p>SLRT 80</p><p>Sensation normal</p><p><br></p>","","","","","","","","","","","","","","","","","","","126","M","","TABLET GB 29 Total","NA","","","","","","After Food","30","day(s)","","74","3","","","Isometric back 
BEE","0","1970-01-01","","","0","1","","0","2019-08-01 18:45:31","");
INSERT INTO tbl_case_manager VALUES("1963","1","1678","op1746","1","","2019-08-02 12:12:00","0","0.00","0","","<p>Pain and stiffness in left shoulder since 3 months</p><p>No trauma</p><p>K/C/O DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fe 110&nbsp; &nbsp; , Abd&nbsp; 100,er 10&nbsp; ,ir GT</p>","","","","","","","","","","","","","","","","","","","77,90,126","M,M,M",",,","TABLET Tramasure plus,Tablet Rantac D,TABLET GB 29 Total","NA,NA,NA",",,",",,","","","","After Food,None,After Food","30,30,30","day(s),day(s),day(s)","~~","66, ,74","3, ,3","","MRI - Left shoulder SOS","Supine Capsular stretches - FE-ABD-ER
Towel stretches
Self stretches","0","1970-01-01","","","0","1","","0","2019-08-02 12:12:06","");
INSERT INTO tbl_case_manager VALUES("1964","1","1679","op1747","1","","2019-08-02 16:43:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left Knee Pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 1.5 months</p><p>H/o trauma direct hit to staircase and twisting</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman -ve, Pivot Shift -ve, Pmjlt, Pljt-, Pf+</p><p>Medial femoral epicondyle tender</p><p>Valgus -ve</p>","","","","","","","","","","","","","","","","","","","119","M","","Tablet Chymoral Plus","NA","","","","","","After Food","","day(s)","","66","3","","MRI - MCL sprain femoral","Rest, Ice pack
hinge knee cap
PRP injection SOS","0","1970-01-01","","","0","1","","0","2019-08-02 16:43:41","");
INSERT INTO tbl_case_manager VALUES("1965","1","1680","op1748","1","","2019-08-02 16:55:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left Shoulder Pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since1month(s)</p><p>No trauma</p><p>No DM</p>","<p>Examination</p><p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rom - painfully restricted&nbsp;</p><p>ssp weak isp Ok</p>","","","","","","","","","","","","","","","","","","","100","M","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","MRI- cuff tear","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-08-02 16:55:26","");
INSERT INTO tbl_case_manager VALUES("1966","1","1681","op1749","1","","2019-08-02 18:03:00","0","0.00","0","","<p>Pain and swelling&nbsp; in Rt knee</p><p>H/o trauma fall down from terrace- trapped in metal rods</p>","<p>Swelling ++</p><p>Hematoma-bruise popliteal fossa</p><p>calf swelling+</p><p>NO DNVD or compartment</p><p>Posterior lachman++</p><p>Valgus++</p>","","","","","","","","","","","","","","","","","","","48,181","M,M",",","TABLET Chymoral BR,T.Nucoxia","NA,",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","69,66","3,3","","MRI - PCL,?ACL,MCL,?PLC tear","Elevation
Ice pack
PCL brace
NWB walking, SQE, SLR with brace
After 10 days prone passive knee bending
F\'up after 15 days","0","1970-01-01","","","0","1","","0","2019-08-02 18:03:15","");
INSERT INTO tbl_case_manager VALUES("1967","1","1395","op1462","1","","2019-08-05 11:57:00","0","0.00","0","","<p>Operated LAtarjet on 22/11/2018</p><p>C/o Mild pain</p>","<p>ROM full</p><p>No Apprehension</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1970-01-01","","","0","1","","0","2019-08-05 11:57:37","");
INSERT INTO tbl_case_manager VALUES("1968","1","1605","op1673","1","","2019-08-05 17:09:00","0","0.00","0","","<p>operated loose body removal on 28/06/2019</p><p>C/o pain</p>","<p>No laxity</p><p>PF+</p><p>No JLT</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Quad strengthening, Hams strengthening, Core stabilty
VMO strengthening","0","1970-01-01","","","0","1","","0","2019-08-05 17:09:59","");
INSERT INTO tbl_case_manager VALUES("1969","1","1683","op1751","1","","2019-08-05 17:39:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder Pain And Stiffness since 1month(s)</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;K/c/o DM</p>","<p>ROM</p><p>FE 120</p><p>ABD - 110</p><p>ER - 10</p><p>IR SI joint</p><p>SSP weak</p><p>ISP OK</p>","","","","","","","","","","","","","","","","","","","136,126","M,M",",","Tablet Dolo (650 Mg),TABLET GB 29 Total","NA,NA",",",",","","","","After Food,After Food","05,10","day(s),day(s)","~","66,74","3,3","","MRI - Full thickness tear SSP","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-08-05 17:39:58","");
INSERT INTO tbl_case_manager VALUES("1970","1","1682","op1750","1","","2019-08-05 18:10:00","0","0.00","0","","<p>Pain in Rt elbow since 2-3 yrs No trauma</p><p>Left shoulder pain since 11 months</p><p>H/o lifting weight</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>ROM - full</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop Arm-, Ssp And Isp Weak, Subscap Ok</p><p>Crepitations++</p>","","","","","","","","","","","","","","","","","","","100","M","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","X ray - Rt shoulder-AP , Left elbow- AP,Lateral
MRI - Right shoulder","SCapular stabilisation
cuff strengthening","0","1970-01-01","","","0","1","","0","2019-08-05 18:10:12","");
INSERT INTO tbl_case_manager VALUES("1971","1","1684","op1752","1","","2019-08-05 18:17:00","0","0.00","0","","<p>Pain in lowerback radiating to both LL</p>","<p>SLRT 70 bil</p><p>Sensation- normal</p><p>DTR++</p><p>Plantar - downwards</p>","","","","","","","","","","","","","","","","","","","126,26,135","M,M,M",",,","TABLET GB 29 Total,TABLET Zeronac P,TABLET Krirab","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","74,66,66","3,3,3","","MRI - LS spine","","0","1970-01-01","","","0","1","","0","2019-08-05 18:17:34","");
INSERT INTO tbl_case_manager VALUES("1972","1","1685","op1753","1","","2019-08-05 18:46:00","0","0.00","0","","<p>Pain in Right heel</p><p>Left shoulder</p>","<p>Plantar fascitis</p><p>ROM shoulder full</p><p>Creps +</p>","","","","","","","","","","","","","","","","","","","57","M","","Tablet Enzoflam","NA","","","","","","After Food","10","day(s)","","66","3","","X ray - Right calcaneum AP, LAteral","Stretching, Soft footwear","0","1970-01-01","","","0","1","","0","2019-08-05 18:46:44","");
INSERT INTO tbl_case_manager VALUES("1973","1","1669","op1737","1","7","2019-08-06 17:42:00","0","0.00","0","","Bil knee pain since 8-10 months
No trauma
Left knee locking","No laxity
varus +","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - OA + root tear","Inj. Synvisc One
or Inj.Hyalone

HTO","0","1970-01-01","","","0","1","","0","2019-08-06 17:42:10","");
INSERT INTO tbl_case_manager VALUES("1974","1","1555","op1623","1","7","2019-08-08 12:37:00","0","0.00","0","","Operated cuff on 09/05/2019
Mild pain","ROM - passive full
active assisted FE 100
ABD 90
ER 40
IR SI joint","","","","","","","","","","","","","","","","","","","100","M","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","","Active assisted supine FE
Active assisted supine ABD
Scapular retraction

","0","1970-01-01","","","0","1","","0","2019-08-08 12:37:12","");
INSERT INTO tbl_case_manager VALUES("1975","1","1454","op1522","1","7","2019-08-08 13:07:00","0","0.00","0","","Pain occasional Rt knee
No physio","ROM full
PF++","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Both knee Lateral kneeling stress view in 90 degree flexion and compare posterior translation of tibia both knee","","0","1970-01-01","","","0","1","","0","2019-08-08 13:07:11","");
INSERT INTO tbl_case_manager VALUES("1976","1","1686","op1754","1","7","2019-08-08 18:10:00","0","0.00","0","","Pain since jan2019 and occasional locking Left shoulder since 2-3 days
H/o trauma fall down in Dec 2018","<p><br></p><p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP OKISP OK</p><p>Impingement -ve</p><p>ABER painful</p><p>Hyperlaxity +</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","05,05","day(s),day(s)","~","66,66","3,3","","MRI - Anteroinferior labrum thinning?tear","Scapular stabilisation
Correction of dyskinesia 
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1970-01-01","","","0","1","","0","2019-08-08 18:10:58","");
INSERT INTO tbl_case_manager VALUES("1977","1","1657","op1725","1","7","2019-08-12 17:25:00","0","0.00","0","","Operated on 29/07/2019 Latarjet","All SR done . No wound gap or infection.","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","05,05","day(s),day(s)","~","66,66","3,3","","","CT ohysio as per protocol
Isometric deltoid wall push","0","1970-01-01","","","0","1","","0","2019-08-12 17:25:12","");
INSERT INTO tbl_case_manager VALUES("1978","1","741","op790","1","7","2019-08-12 17:49:00","0","0.00","0","","Rt UL and LL spasticity
pain
Operated Rt shoulder in Nov2018
","Spastic Rt UL and Rt LL","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Neurophysician opinion
Physiotherapy","0","1970-01-01","","","0","1","","0","2019-08-12 17:49:13","");
INSERT INTO tbl_case_manager VALUES("1979","1","1284","op1349","1","7","2019-08-12 18:04:00","0","0.00","0","","C/o pain in Left shoulder since 2 months
No trauma
DM","<p>Examination</p><p>&nbsp; &nbsp; Adhesive capsulitis</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - Flexion 120  ABD 100  ER30</p><p>IR SI joint</p>","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI -= Left shoulder SOS","SWD, IFT
","0","1970-01-01","","","0","1","","0","2019-08-12 18:04:50","");
INSERT INTO tbl_case_manager VALUES("1980","1","1687","op1755","1","7","2019-08-12 18:20:00","0","0.00","0","","Operated ACL + Fibular head avulsion on 30/07/2019
","<p>SR</p><p>&nbsp;&nbsp;&nbsp;All SR done No wound gap or infection</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","SQE, SLR , Ankle pumping, knee bending

Crepe bandage 6\"","0","1970-01-01","","","0","1","","0","2019-08-12 18:20:33","");
INSERT INTO tbl_case_manager VALUES("1981","1","1689","op1757","1","7","2019-08-13 18:07:00","0","0.00","0","","Left shoulder stiffness and pain
H/o fall before 2 months .","<p>&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - Flexion 120  ABD 100  ER40</p><p>IR S1</p><p>SSP OK\'</p><p>ISP good</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Undisplaced glenoid#,Labrum tear, Partial SSP tear","Supine Capsular stretches - FE-ABD-ER
Towel stretches
Self stretches","0","1970-01-01","","","0","1","","0","2019-08-13 18:07:55","");
INSERT INTO tbl_case_manager VALUES("1982","1","1694","op1762","1","7","2019-08-20 17:14:00","0","0.00","0","","Pain in Rt shoulder since 2 months
H/o trauma fall down ","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;FE 150&nbsp; &nbsp; , ABD 150&nbsp; &nbsp; &nbsp; &nbsp; ,ER 40,</p><p>IR S1</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - SSP tendinoses, C4-5 disc, Adhesive capsulitis","LHC

Supine Capsular stretches - FE-ABD-ER
Towel stretches
Self stretches","0","1970-01-01","","","0","1","","0","2019-08-20 17:14:07","");
INSERT INTO tbl_case_manager VALUES("1983","1","1693","op1761","1","7","2019-08-20 17:27:00","0","0.00","0","","<p>History</p><p>&nbsp;Right shoulder recurrent subluxation</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;1 st episode before 6 months reduced self</p>","<p>No hyperlaxity</p><p>Apprehension painful +++</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - bankart
CT - minimal bone loss","Arthroscopic bankart+/- remplissage","0","1970-01-01","","","0","1","","0","2019-08-20 17:27:33","");
INSERT INTO tbl_case_manager VALUES("1984","1","28","op38","1","7","2019-08-20 17:45:00","0","0.00","0","","Operated ACL on 05/02/2016
C/o pain","ROM full
Anterior lachman -ve
Valgus -ve
quad weak","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Left knee SOS","Resistive quad strengthening
Half squats
Cycling","0","1970-01-01","","","0","1","","0","2019-08-20 17:45:22","");
INSERT INTO tbl_case_manager VALUES("1985","1","1692","op1760","1","7","2019-08-20 17:51:00","0","0.00","0","","Rt knee pain and instability since 3 months
No trauma","<p>Examination</p><p>&nbsp; &nbsp; &nbsp; &nbsp; Anterior lachman -ve, Pivot shift -ve, PMJLT, PLJT, PF+<br></p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Rt knee ","Quad sets","0","1970-01-01","","","0","1","","0","2019-08-20 17:51:43","");
INSERT INTO tbl_case_manager VALUES("1986","1","1695","op1763","1","7","2019-08-21 13:40:00","0","0.00","0","","Rt shoulder pain since 6 months
No trauma
More in morning","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - full</p><p>SSP OK</p><p>ISP OKImpingement ++</p>","","","","","","","","","","","","","","","","","","","115","M","","TABLET Tendocare","NA","","","","","","After Food","30","day(s)","","69","3","","MRI - Small intrasubstance tear of SSP with 5mm footprint exposed","Prognoses Explained
PRP injection
scapular stabilisation 
isometric cuff","0","1970-01-01","","","0","1","","0","2019-08-21 13:40:30","");
INSERT INTO tbl_case_manager VALUES("1987","1","1700","op1768","1","7","2019-08-27 17:50:00","0","0.00","0","","Left shoulder since 6 months
Right shoulder since 5 months
No trauma
K/C/O DM","<p>Examination</p><p>&nbsp;&nbsp;Left Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ABD 140</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Flexion140</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ER 20</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IR S1</p><p><br></p><p>Rt shoulder ROM full</p>","","","","","","","","","","","","","","","","","","","100,28","M,M",",","Tablet Ultracet Semi,TABLET Nervemax SR","NA,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,74","3,3","","MRI - Adhesive capsulitis","Supine Capsular stretches - FE-ABD-ER
Towel stretches
Self stretches","0","1970-01-01","","","0","1","","0","2019-08-27 17:50:50","");
INSERT INTO tbl_case_manager VALUES("1988","1","1642","op1710","1","7","2019-08-27 18:16:00","0","0.00","0","","Pain lower back since 12 days
No trauma
No radiculopathy","Neurology NAD
Flexion pain
Extension pain++","","","","","","","","","","","","","","","","","","","57,153,19,27","M,M,M,M",",,,","Tablet Enzoflam,CAPSULE Myoril,T. Nervmax SR,Tablet Rantac (150 Mg)","NA,NA,NA,NA",",,,",",,,","","","","After Food,After Food,After Food,Before Food","05,05,05,05","day(s),day(s),day(s),day(s)","~~~","66,66,74, ","3,3,3, ","","","LS belt","0","1970-01-01","","","0","1","","0","2019-08-27 18:16:02","");
INSERT INTO tbl_case_manager VALUES("1989","1","1701","op1769","1","7","2019-08-27 18:24:00","0","0.00","0","","Upper back and neck pain since 2 yrs
","Trapezitis","","","","","","","","","","","","","","","","","","","153,26,135","M,M,M",",,","CAPSULE Myoril,TABLET Zeronac P,TABLET Krirab","NA,NA,NA","8mg,,",",,","","","","After Food,After Food,Before Food","05,10,10","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","MRI - Spine NAD","IFT/SWD
Scapular stabilisation 
Isometric neck
Postural correction
Ergonomics","0","1970-01-01","","","0","1","","0","2019-08-27 18:24:51","");
INSERT INTO tbl_case_manager VALUES("1990","1","1518","op1586","1","7","2019-08-27 18:45:00","0","0.00","0","","Pain Left shoulder on and off
Operated Left shoulder replacement","Shoulder shrugging","","","","","","<p>Operated Left TSR on 17/04/2019<br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Scapular stabilisation
Rotator cuff strengthening","0","1970-01-01","","","0","1","","0","2019-08-27 18:45:53","");
INSERT INTO tbl_case_manager VALUES("1991","1","1703","op1771","1","7","2019-08-27 19:02:00","0","0.00","0","","Left knee pain and instability since 3 yrs
H/o trauma playing volleyball","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman +ve, </p><p>Pivot Shift +ve, </p><p>Pmjlt+, Pljt+, Pf</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-08-27 19:02:58","");
INSERT INTO tbl_case_manager VALUES("1992","1","1704","op1772","1","7","2019-08-28 14:09:00","0","0.00","0","","Pain in Rt shoulder since 15 days
H/o fall
K/C/O DM, HT
H/o Angioplasty done before 8 months","Drop arm ++
SSC OK
ROM passive good","","","","","","","","","","","","","","","","","","","100","M","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","MRI - Massive cuff tear","Arthroscopic repair
Cardiologist opinion","0","1970-01-01","","","0","1","","0","2019-08-28 14:09:25","");
INSERT INTO tbl_case_manager VALUES("1993","1","1702","op1770","1","7","2019-08-28 17:01:00","0","0.00","0","","Pain and stiffness in Left knee since 5 months
H/o trauma- fall down
Taken conservative treatment - AKBK brace for 6 weeks","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman +ve, Pivot Shift -ve, Pmjlt+, Pljt, Pf+</p><p>algus +/-, hams spasm ++</p><p>ROM 0 to 140</p><p>opposite knee recurvatum</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","Before Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","Old MRI - MCL Tear+ MM extrusion + ACL tear","SQE, SLR, Heel press 
correction of FD
PAssive knee bending","0","1970-01-01","","","0","1","","0","2019-08-28 17:01:02","");
INSERT INTO tbl_case_manager VALUES("1994","1","1705","op1773","1","7","2019-08-29 18:50:00","0","0.00","0","","Left knee pain 2-3 months NOtrauma","ROM full
MJLT+","","","","","","","","","","","","","","","","","","","184","M","","T.Gabaneurone NT","","","","","","","None","10","day(s)",""," "," ","","MRI - Early OA + Deg TMM","SQE, Knee cap","0","1970-01-01","","","0","1","","0","2019-08-29 18:50:45","");
INSERT INTO tbl_case_manager VALUES("1995","1","1453","op1521","1","7","2019-08-30 17:15:00","0","0.00","0","","Rt shoulder pain since 15 days
was alright before ","ROM nearly full
SSP good
ISP good","","","","","","<p>Operated cuff on 21/01/2019 at hcg</p>","","","","","","","","","","","","","185,27,126","M,M,M",",,","T. Ramcet D,Tablet Rantac (150 Mg),TABLET GB 29 Total",",NA,NA",",,",",,","","","","After Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","","Rest 
HWF","0","1970-01-01","","","0","1","","0","2019-08-30 17:15:34","");
INSERT INTO tbl_case_manager VALUES("1996","1","1708","op1776","1","7","2019-08-31 11:36:00","0","0.00","0","","Pain in Both shoulder Lt > Rt since 2 yrs
No trauma
H/o Gym training aggravating","ROM - full
SSP Good
Internal impingement
Hyperlaxity
Scapular dyskinesis - fatigue","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - NAD","Scapular stabilisation-Retraction
correction of dyskinesia if any
Rotator cuff strengthening","0","1970-01-01","","","0","1","","0","2019-08-31 11:36:46","");
INSERT INTO tbl_case_manager VALUES("1997","1","1709","op1777","1","7","2019-09-02 17:36:00","0","0.00","0","","Pain and stiffness in Left shoulder since 2 months
No trauma
H/o DM
Angioplasty before 1 month","FE 160
ABD 100
ER 20
IR SI joint ","","","","","","","","","","","","","","","","","","","100,19,135","M,M,M",",,","Tablet Ultracet Semi,T. Nervmax SR,TABLET Krirab","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","66,74,66","3,3,3","","USG Left shoulder","HWF
Supine capsular stretches
scapular stretches","0","1970-01-01","","","0","1","","0","2019-09-02 17:36:06","");
INSERT INTO tbl_case_manager VALUES("1998","1","1710","op1778","1","7","2019-09-02 18:44:00","0","0.00","0","","Left knee pain and instability since 2 yrs
H/o trauma","Anterior/posterior lachman ++
Varus +1
Pivot shift+","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","05,05","day(s),day(s)","~","66,66","3,3","","Stress view both knee ","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-09-02 18:44:26","");
INSERT INTO tbl_case_manager VALUES("1999","1","1713","op1781","1","7","2019-09-03 13:41:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 2 month(s)</p><p>H/o jerk</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP OKISP OKImpingement ++</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Bursal cuff tear posterior almost full cuff","Arthroscopic repair + Acromioplasty","0","1970-01-01","","","0","1","","0","2019-09-03 13:41:35","");
INSERT INTO tbl_case_manager VALUES("2000","1","1714","op1782","1","7","2019-09-03 17:09:00","0","0.00","0","","Operated Cuff on 5/10/2017 at CHA
C/o pain and weakness","","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Rt shoulder","","0","1970-01-01","","","0","1","","0","2019-09-03 17:09:56","");
INSERT INTO tbl_case_manager VALUES("2001","1","1711","op1779","1","7","2019-09-03 17:29:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 1 4 day(s)</p><p>&nbsp;&nbsp;&nbsp;H/o fall down</p>","Drop arm
Pseudo/paralytic shoulder
Passive ROM nearly full
Triceps weak
Sensation - normal
Biceps and hand grip - normal","","","","","","","","","","","","","","","","","","","126","M","","TABLET GB 29 Total","NA","","","","","","After Food","10","day(s)","","74","3","","NCV ( EMG - sos) Rt Upper limb","","0","1970-01-01","","","0","1","","0","2019-09-03 17:29:49","");
INSERT INTO tbl_case_manager VALUES("2002","1","1715","op1783","1","7","2019-09-03 17:50:00","0","0.00","0","","Pain and instability in Left knee since 2 yrs
H/o trauma","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman +++ Pivot Shift ++, Pmjlt+, Pljt+, PF+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","Preop minor
ECG","","0","1970-01-01","","","0","1","","0","2019-09-03 17:50:15","");
INSERT INTO tbl_case_manager VALUES("2003","1","1717","op1785","1","7","2019-09-04 18:38:00","0","0.00","0","","Pain in Left knee since 6 months
No trauma","LJLT+
PF++++","","","","","","","","","","","","","","","","","","","170,26,135","M,M,M",",,","Tablet Bifosa (35 Mg),TABLET Zeronac P,TABLET Krirab","NA,NA,NA",",,",",,","","","","Before Food,After Food,Before Food","4,10,10","day(s),day(s),day(s)","~~","78,66,66","3,3,3","","MRI - SPONK LFC","Varus offloading brace","0","1970-01-01","","","0","1","","0","2019-09-04 18:38:16","");
INSERT INTO tbl_case_manager VALUES("2004","1","1718","op1786","1","7","2019-09-05 17:22:00","0","0.00","0","","Recurrent dislocation Rt shoulder since 4 yrs
4 episodes reduced by surgeon","Midrange -ve
Apprehension ++
Hyperlaxity+","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - bankart + Hill sach
X ray - ? Glenoid#","arthroscopic bankart","0","1970-01-01","","","0","1","","0","2019-09-05 17:22:35","");
INSERT INTO tbl_case_manager VALUES("2005","1","1719","op1787","1","7","2019-09-05 17:42:00","0","0.00","0","","<p>Complaints</p><p>&nbsp; &nbsp;Left Knee Pain and swelling</p><p>H/o operated ACL before 4 years at Shalby hospital</p>","Swelling at tibial graft harvest incision site
Anterior lachman +,firm
Pivot glide","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - graft intact, Cyst fluid near tibial tunnel","Debridement + screw removal + Culture","0","1970-01-01","","","0","1","","0","2019-09-05 17:42:35","");
INSERT INTO tbl_case_manager VALUES("2006","1","1648","op1716","1","7","2019-09-06 18:07:00","0","0.00","0","","C/o pain
Scapulothorasic movement prominent","ROM
FE-160
ABD- 140
ER - 30
IR L5","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Supine capsular stretches
FE-ABD-ER-IR

Scapular stabilisation
Active assisted FE with stick with scapula stable
Active assisted ABD with stick with stable scapula
Dynamic scapular hug
","0","1970-01-01","","","0","1","","0","2019-09-06 18:07:58","");
INSERT INTO tbl_case_manager VALUES("2007","1","1721","op1789","1","7","2019-09-09 17:33:00","0","0.00","0","","Pain in Midback since 3 months
More at night","Neurology NAD
Myofascial backache","","","","","","","","","","","","","","","","","","","153,163,126,70","M,M,M,M",",,,","CAPSULE Myoril,CAPSULE Indocap SR,TABLET GB 29 Total,Tablet Pantodac (40 Mg)","NA,NA,NA,NA","8mg,,,",",,,","","","","After Food,After Food,After Food,Before Food","05,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,74,66","3,3,3,3","","CBC, ESR, RAk, HLA-B-27
MRI - LS spine with screening of whole spine","","0","1970-01-01","","","0","1","","0","2019-09-09 17:33:51","");
INSERT INTO tbl_case_manager VALUES("2008","1","1724","op1792","1","7","2019-09-11 17:56:00","0","0.00","0","","Pain in Left shoulder since 5 yrs
No trauma
Operated Bil TKR in April 2019
Bil Forearm pain","Left shoulder Drop arm +ve
Passive ROM nearly Full
No DNVD
Rt shoulder 
SSP Weak
ISP weak","","","","","","","","","","","","","","","","","","","14,135,92","M,M,M",",,","TABLET Ultracet,TABLET Krirab,TABLET pregalin X SR","NA,NA,NA",",,",",,","","","","After Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","","","0","1970-01-01","","","0","1","","0","2019-09-11 17:56:48","");
INSERT INTO tbl_case_manager VALUES("2009","1","1723","op1791","1","7","2019-09-11 18:52:00","0","0.00","0","","Rt shoulder recurrent dislocation ,1st episode before 2 yrs - fall down while playing cricket reduced by doctor. Only MRI report available. No other documents available.
Subsequent 4 episodes of dislocation reduced by self, Last episode in sleep before one week- reduced by self.","Rt shoulder
Apprehension++
Midrange apprehension+
hyperlaxity+
ROM - full","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Bankart, 15% glenoid bone loss","Arthroscopic Vs Latarjet explained","0","1970-01-01","","","0","1","","0","2019-09-11 18:34:21","2019-09-13 18:52:23");
INSERT INTO tbl_case_manager VALUES("2010","1","1613","op1681","1","7","2019-09-13 14:45:00","0","0.00","0","","Mild pain
","<p>ROM - nearly full</p><p>Anterior lachman -ve</p><p>Pivot -ve</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-09-13 14:45:46","");
INSERT INTO tbl_case_manager VALUES("2011","1","1728","op1796","1","7","2019-09-13 16:05:00","0","0.00","0","","PAin in Left leg
H/o operated tibia nail before 9 months at Rajasthan","Lateral tenderness midcalf
Anterior knee pain
SLRT full
No DNVD","","","","","","","","","","","","","","","","","","","184,157","M,M",",","T.Gabaneurone NT,DAN gel",",NA",",",",","","","","None,None","10,","day(s),day(s)","~"," ,77"," ,3","","X ray - Left Tibia with knee with ankle AP,Lat","X ray - Left Tibia with knee with ankle AP,Lat","0","1970-01-01","","","0","1","","0","2019-09-13 16:05:22","");
INSERT INTO tbl_case_manager VALUES("2012","1","1729","op1797","1","7","2019-09-13 17:16:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 2 month(s)</p><p>H/o trauma- fall down in snow</p>","No PMJLT
No laxity
Medial patellar facet tender
PF stress++","","","","","","","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","30","day(s)","","69","3","","","Quad strengthening
VMO strengthening
Core stabilisation","0","1970-01-01","","","0","1","","0","2019-09-13 17:16:37","");
INSERT INTO tbl_case_manager VALUES("2013","1","1727","op1795","1","7","2019-09-13 19:17:00","0","0.00","0","","Rt shoulder pain since 2  months
No trauma
No DM/HT
Night pain ++","ROM - full
Impingement ++","","","","","","","","","","","","","","","","","","","126,161","M,M",",","TABLET GB 29 Total,Tablet Nucoxia Mr (8Mg)","NA,NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","74,66","3,3","","MRI - NAD, tendinoses","Local US,
Scapular stabilisation and rotator cuff strengthening
Quad strengthening, Core stabilisation","0","1970-01-01","","","0","1","","0","2019-09-13 19:17:39","");
INSERT INTO tbl_case_manager VALUES("2014","1","1722","op1790","1","7","2019-09-16 17:33:00","0","0.00","0","","Pain in Left shoulder joint since 1 yr
No trauma
","ABER ++
O\'brien +
Biceps OK
Subscap OK","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Left shoulder","Avoid wt lifting","0","1970-01-01","","","0","1","","0","2019-09-16 17:33:06","");
INSERT INTO tbl_case_manager VALUES("2015","1","1730","op1798","1","7","2019-09-16 18:18:00","0","0.00","0","","Pain in RT shoulder since 1 yr
No trauma
No DM/HT
H/o viral fever before 1 yr","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP OKISP OKImpingement++</p>","","","","","","","","","","","","","","","","","","","183","M","","T.Etowin","","","","","","","After Food","10","day(s)","","66","3","","MRI - Cuff intact-tendinoses, acromion impingement++","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1970-01-01","","","0","1","","0","2019-09-16 18:18:54","");
INSERT INTO tbl_case_manager VALUES("2016","1","1731","op1799","1","7","2019-09-16 18:37:00","0","0.00","0","","PAin in both knee since 3 yrs
No trauma","MJLT+
No laxity
NO deformity","","","","","","","","","","","","","","","","","","","136","M","","Tablet Dolo (650 Mg)","NA","","","","","","After Food","10","day(s)","","66","3","","MRI - Bil OA","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-09-16 18:37:41","");
INSERT INTO tbl_case_manager VALUES("2017","1","1732","op1800","1","7","2019-09-16 19:07:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain since 1 month</p><p>No trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - full</p><p>SSP OK</p><p>ISP OK</p><p>Impingement+</p><p>O\'briens -ve</p><p>Biceps-speed/yergason -ve</p><p>ABER -OK- pain+/-</p><p>Empty can painful - good strength</p>","","","","","","","","","","","","","","","","","","","115,181","M,M",",","TABLET Tendocare,T.Nucoxia","NA,",",",",","","","","After Food,After Food","30,10","day(s),day(s)","~","69,66","3,3","","MRI - Tendinoses SSP, Arthroses AC joint","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1970-01-01","","","0","1","","0","2019-09-16 19:07:52","");
INSERT INTO tbl_case_manager VALUES("2018","1","1733","op1801","1","7","2019-09-17 17:25:00","0","0.00","0","","Operated Cuff on 01/08/2019
C/o pain ","","","","","","","","","","","","","","","","","","","","183,28","M,M",",","T.Etowin,TABLET Nervemax SR",",NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,74","3,3","","","Active assisted supine FE
Active assisted supine ABD
Scapular retraction","0","1970-01-01","","","0","1","","0","2019-09-17 17:25:09","");
INSERT INTO tbl_case_manager VALUES("2019","1","1263","op1328","1","7","2019-09-17 17:36:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left Shoulder Pain and stiffness&nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since&nbsp; &nbsp;2 month(s)</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;FE 100&nbsp; &nbsp; , ABD&nbsp; 100,ER&nbsp; 10,IR GT</p>","","","","","","","","","","","","","","","","","","","183,126","M,M",",","T.Etowin,TABLET GB 29 Total",",NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,74","3,3","","","LHC","0","1970-01-01","","","0","1","","0","2019-09-17 17:36:40","");
INSERT INTO tbl_case_manager VALUES("2020","1","1734","op1802","1","7","2019-09-17 17:46:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Left knee pain and swelling&nbsp; since  1 month(s)</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman +ve, firm, Pivot Shift -ve, Pmjlt+, Pljt, PF+</p>","","","","","","","","","","","","","","","","","","","181","M","","T.Nucoxia","","","","","","","After Food","10","day(s)","","66","3","","MRI - ACL tear","SQE, Long AKBK brace","0","1970-01-01","","","0","1","","0","2019-09-17 17:46:50","");
INSERT INTO tbl_case_manager VALUES("2021","1","1736","op1804","1","7","2019-09-17 18:02:00","0","0.00","0","","pain in left knee since  1.5 months
H/o trauma fall down","Posterior drawer++
Tibial sag+","","","","","","","","","","","","","","","","","","","183","M","","T.Etowin","","90mg","","","","","After Food","10","day(s)","","66","3","","MRI - PCL tear","PCL brace
Quad strengthening","0","1970-01-01","","","0","1","","0","2019-09-17 18:02:47","");
INSERT INTO tbl_case_manager VALUES("2022","1","1735","op1803","1","7","2019-09-17 18:35:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Left knee pain and swelling since 15 days</p><p>H/o trauma</p><p><br></p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman&nbsp; ++ve, Pivot shift&nbsp; ++ve, PMJLT, PLJT, PF</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - ACL tear","arthroscopy","0","1970-01-01","","","0","1","","0","2019-09-17 18:35:32","");
INSERT INTO tbl_case_manager VALUES("2023","1","1739","op1807","1","7","2019-09-18 17:57:00","0","0.00","0","","Pain and swelling since 8 months
No trauma
Fever evening rise
No H/o Kock\'s","Swelling ++++
Effusion++","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CRP raised
ESR raised
TC - Normal
Fluid stains -ve, Culture awaited","Arthroscopic Debridement / Biopsy SOS","0","1970-01-01","","","0","1","","0","2019-09-18 17:57:30","");
INSERT INTO tbl_case_manager VALUES("2024","1","1738","op1806","1","7","2019-09-18 18:11:00","0","0.00","0","","Operated diagnostic arthroscopy rt knee in March 2019
C/o pain and difficulty in walking","No tenderness 
No laxity
Macmurray\'s neg","","","","","","","","","","","","","","","","","","","57","M","","Tablet Enzoflam","NA","","","","","","After Food","10","day(s)","","66","3","","MRI - Stress Medial tibial condyle","Valgus hinge knee brace

VMO,Quad strengthening, core stabilisation","0","1970-01-01","","","0","1","","0","2019-09-18 18:11:17","");
INSERT INTO tbl_case_manager VALUES("2025","1","1323","op1389","1","7","2019-09-19 17:30:00","0","0.00","0","","PAin and stiffness in Rt shoulder
H/o manipulation in April 2019
Arthroscopic release in 28/6/2019","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Frozen Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Flexion 90</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ABD 80</p><p>&nbsp; &nbsp; &nbsp; &nbsp; ER 0<br></p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;IR GT</p>","","","","","","","","","","","","","","","","","","","183","M","","T.Etowin","","","","","","","After Food","10","day(s)","","66","3","","MRI - Rt shoulder SOS","LHC
","0","1970-01-01","","","0","1","","0","2019-09-19 17:30:26","");
INSERT INTO tbl_case_manager VALUES("2026","1","1740","op1808","1","7","2019-09-19 17:39:00","0","0.00","0","","Pain in Rt knee since 1 month
No trauma","No JLT
ROM - 0 to 100","","","","","","","","","","","","","","","","","","","14,90","M,M",",","TABLET Ultracet,Tablet Rantac D","NA,NA",",",",","","","","After Food,None","10,10","day(s),day(s)","~","66, ","3, ","","X ray - Both knee AP standing, Lateral","SQE, knee cap","0","1970-01-01","","","0","1","","0","2019-09-19 17:39:52","");
INSERT INTO tbl_case_manager VALUES("2027","1","1741","op1809","1","7","2019-09-19 17:53:00","0","0.00","0","","<p><br></p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain since 3 months</p><p>No trauma</p><p>No DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP OKISP OKImpingement +</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete Tear SSP + ISP","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-09-19 17:53:36","");
INSERT INTO tbl_case_manager VALUES("2028","1","1472","op1540","1","7","2019-09-19 18:26:00","0","0.00","0","","Operated Rt cuff
Follow up irregular

Left UL and finger numbness and pain","ROM - passive nearly full
SSP weak
ISP weak
Shoulder shrugging","","","","","","<p>taken LHC Left side</p><p>Operated PASTA subscap and SSP 25/03/2019</p>","","","","","","","","","","","","","181","M","","T.Nucoxia","","90","","","","","After Food","10","day(s)","","66","3","","","Neurophysician opinion
Vascular surgeon opinion","0","1970-01-01","","","0","1","","0","2019-09-19 18:26:02","");
INSERT INTO tbl_case_manager VALUES("2029","1","1647","op1715","1","7","2019-09-19 18:37:00","0","0.00","0","","Better","","","","","","","","","","","","","","","","","","","","177","M","","T. Mobiwalk","","","","","","","After Food","30","day(s)","","64","3","","","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-09-19 18:37:22","");
INSERT INTO tbl_case_manager VALUES("2030","1","1743","op1811","1","7","2019-09-20 18:02:00","0","0.00","0","","Low backache Rt LL radiculopathy since 4 months
No trauma
No fever","SIST +
LS tender Rt side L5,S1
Neurology NAD
SLRT full and free
?Psychosomatic","","","","","","","","","","","","","","","","","","","184","M","","T.Gabaneurone NT","","","","","","","After Food","30","day(s)",""," "," ","","MRI - ?Annular tear, Sacroileitis","FWB gait training, IFT
Isometric back exercise
Abdominal Exercise","0","1970-01-01","","","0","1","","0","2019-09-20 18:02:52","");
INSERT INTO tbl_case_manager VALUES("2031","1","1744","op1812","1","7","2019-09-20 19:00:00","0","0.00","0","","PAin in both knee since 1 yr
No trauma","PF+
Hams tight
No laxity","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","Before Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - normal","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-09-20 19:00:09","");
INSERT INTO tbl_case_manager VALUES("2032","1","1746","op1814","1","7","2019-09-23 17:42:00","0","0.00","0","","<p>History</p><p>   Rt Shoulder pain</p><p>        since 2 month(s)</p><p><p>H/o jerk while taking dried clothes from a high stand before 2 months","<p>Examination</p><p>   Shoulder</p><p>        ROM - fullSSP OKISP OKImpingement++</p><p>Infraspinatus fossa tenderness</p><p>O\'brien\'s +ve</p><p>Speed ++</p><p>ABER painful</p>","","","","","","","","","","","","","","","","","","","126,181","M,M",",","TABLET GB 29 Total,T.Nucoxia","NA,",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","74,66","3,3","","MRI - SLAP with paralabral cyst, Type 3 acromion","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-09-23 17:01:57","2019-09-23 17:42:05");
INSERT INTO tbl_case_manager VALUES("2033","1","1747","op1815","1","7","2019-09-23 18:03:00","0","0.00","0","","pain and swelling since 08/09/2019
H/o trauma while playing kabaddi","effusion ++
FD+
Anterior lachman++","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - ACL avulsion","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-09-23 18:03:09","");
INSERT INTO tbl_case_manager VALUES("2034","1","1748","op1816","1","7","2019-09-23 18:23:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left Shoulder Pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Since 2 month(s)</p><p>No trauma</p>","SSP weak
ISP OK
Drop arm OK","","","","","","","","","","","","","","","","","","","100,185","M,M",",","Tablet Ultracet Semi,T. Ramcet D","NA,",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Left shoulder AP
MRI - Left shoulder","","0","1970-01-01","","","0","1","","0","2019-09-23 18:23:25","");
INSERT INTO tbl_case_manager VALUES("2035","1","1749","op1817","1","7","2019-09-24 17:12:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 2 month(s)</p><p>H/o prolonged walking</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman + ,firm, Pivot Shift -ve, Pmjlt++, Pljt, Pf++</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","7,7","day(s),day(s)","~","66,66","3,3","","MRI - Left knee","SQE, VMO strengthening, Eccentric VMO, Core stabilization
PAtellar knee cap","0","1970-01-01","","","0","1","","0","2019-09-24 17:12:11","");
INSERT INTO tbl_case_manager VALUES("2036","1","1745","op1813","1","7","2019-09-24 17:22:00","0","0.00","0","","PAin and swelling Left knee since 10 days
H/o RTA","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman&nbsp; +ve, Pivot Shift +ve, Pmjlt+, Pljt, Pf</p><p>Effusion+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear","SQE , SLR 
FWB walking with long AKBK brace","0","1970-01-01","","","0","1","","0","2019-09-24 17:22:46","");
INSERT INTO tbl_case_manager VALUES("2037","1","1750","op1818","1","7","2019-09-25 18:03:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since March2019</p><p>H/o running-twisting</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman +ve, Pivot shift +ve, PMJLT, PLJT, PF</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","05,05","day(s),day(s)","~","66,66","3,3","","MRI - Rt knee","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-09-25 18:03:03","");
INSERT INTO tbl_case_manager VALUES("2038","1","1752","op1820","1","7","2019-09-30 17:56:00","0","0.00","0","","<p>Left shoulder pain since 3 months</p><p>No trauma</p><p>No DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;FE 90, ABD 80,ER 10&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; ,IRS1</p><p>Subscap OK</p><p>SSP good</p><p>ISP good</p>","","","","","","","","","","","","","","","","","","","136,5","M,M",",","Tablet Dolo (650 Mg),TABLET Roles","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Adhesive capsulitis","Scapular stabilisation
Supine capsular stretches FE,ABD ,ER

Core stabilisation","0","1970-01-01","","","0","1","","0","2019-09-30 17:56:53","");
INSERT INTO tbl_case_manager VALUES("2039","1","1726","op1794","1","7","2019-09-30 18:20:00","0","0.00","0","","<p>Operated ACL before 1 month</p>","<p>Quad weak</p><p>No FFD</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","SQE
SLR with wt cufff
FWB walking gait training
Half squats-wall slide","0","1970-01-01","","","0","1","","0","2019-09-30 18:20:41","");
INSERT INTO tbl_case_manager VALUES("2040","1","1754","op1822","1","7","2019-09-30 18:40:00","0","0.00","0","","<p>Pain in both knee since 1 yr</p><p>No trauma</p><p>K/C/O Renal donor</p>","<p>PF ++</p><p>No MJLT</p>","","","","","","","","","","","","","","","","","","","100","M","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-09-30 18:40:34","");
INSERT INTO tbl_case_manager VALUES("2041","1","1753","op1821","1","7","2019-09-30 18:52:00","0","0.00","0","","<p>Rt shoulder pain since 2 years</p><p>H/o operated S/H elsewhere before 2 yrs</p>","<p>Pain deformity rt shoulder&nbsp;</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","Non union Rt shaft humerus fracture with implant failure","","0","1970-01-01","","","0","1","","0","2019-09-30 18:52:55","");
INSERT INTO tbl_case_manager VALUES("2042","1","1710","op1778","1","7","2019-10-01 17:37:00","0","0.00","0","","<p>1 month F\'up&nbsp;</p><p>No C/o</p>","","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Physio s per protocol","0","1970-01-01","","","0","1","","0","2019-10-01 17:37:48","");
INSERT INTO tbl_case_manager VALUES("2043","1","1755","op1823","1","7","2019-10-01 17:55:00","0","0.00","0","","<p>Pain and stiffness Rt shoulder since 1 month</p><p>H/o RTA - two wheelerNo H/o dislocation</p>","<p>FE - 120 A</p><p>ABD -100</p><p>ER - 40&nbsp;</p><p>SSP - OK</p><p>ISP OK</p><p><br></p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Posterior labrum tear","Scapular stabilisation - retraction
Supine FE
Supine ABD
ROM once pain subsides","0","1970-01-01","","","0","1","","0","2019-10-01 17:55:30","");
INSERT INTO tbl_case_manager VALUES("2044","1","1756","op1824","1","7","2019-10-02 17:54:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 2 yrs</p><p>No trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - fullSSP OKISP OK</p><p>Impingement+</p><p>O\'brien\'s -ve</p><p>Biceps OK</p>","","","","","","","","","","","","","","","","","","","115","M","","TABLET Tendocare","NA","","","","","","After Food","30","day(s)","","69","3","","","Scapular stabilisation-Retraction
SSP and ISP strengthening in initial range
Watch for stable scapula","0","1970-01-01","","","0","1","","0","2019-10-02 17:54:53","");
INSERT INTO tbl_case_manager VALUES("2045","1","1757","op1825","1","7","2019-10-02 18:10:00","0","0.00","0","","<p>Bil OA knee</p>","<p>MJLT+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","Early OA","Intra-articular injection
Physio For OA knee","0","1970-01-01","","","0","1","","0","2019-10-02 18:10:39","");
INSERT INTO tbl_case_manager VALUES("2046","1","1759","op1827","1","7","2019-10-03 17:35:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since&nbsp; 20 days</p><p>No trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Anterior lachman -ve, Pivot shift -ve, PMJLT-, PLJT-, PF++</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - NAD","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-10-03 17:35:57","");
INSERT INTO tbl_case_manager VALUES("2047","1","1758","op1826","1","7","2019-10-03 17:52:00","0","0.00","0","","<p>Pain and weakness since 4 months</p><p>H/o trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Drop arm, SSP and ISP weak, Subscap OK</p>","","","","","","","","","","","","","","","","","","","100","M","","Tablet Ultracet Semi","NA","","","","","","After Food","10","day(s)","","66","3","","MRI - Massive cuff tear Rt shoulder","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-10-03 17:52:35","");
INSERT INTO tbl_case_manager VALUES("2048","1","1494","op1562","1","7","2019-10-03 18:17:00","0","0.00","0","","<p>F\'up&nbsp; case</p><p>No pain&nbsp;</p><p>Hyposthesia</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-10-03 18:17:54","");
INSERT INTO tbl_case_manager VALUES("2049","1","1761","op1829","1","7","2019-10-04 17:45:00","0","0.00","0","","<p>Pain and swelling since 3-4 months</p><p>H/o trauma</p>","<p>Effusion++</p><p>MJLT+</p><p>LJLT+</p><p>PF++</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","CBC, ESR
RA factor,CRP, Anti CCP","Quad strengthening, Hams strengthening, Core stabilty
Crepe bandage/knee cap","0","1970-01-01","","","0","1","","0","2019-10-04 17:45:08","");
INSERT INTO tbl_case_manager VALUES("2050","1","1762","op1830","1","7","2019-10-04 19:29:00","0","0.00","0","","<p>Pain and weakness Rt shoulder since 19/08/2019</p><p>H/o fall down slipped in bathroom on 19/08/2019</p><p>treated conservatively</p>","<p>Painful movement&nbsp;</p><p>swelling +</p><p>No DNVD</p>","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","Before Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Non union neck humerus 
MRI - Rt shoulder","Shoulder replacement","0","1970-01-01","","","0","1","","0","2019-10-04 19:29:56","");
INSERT INTO tbl_case_manager VALUES("2051","1","1764","op1832","1","7","2019-10-07 16:54:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left knee pain</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;since 3 month(s)</p><p>H/o trauma-fall down</p>","<p>AMJLT+</p><p>PF++</p><p>No PMJLT</p><p>NO laxity</p>","","","","","","","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","30","day(s)","","69","3","","MRI - Complex degenerative tear MM + OA ","SQE , SLR with wt cuff,
Core stabilisation","0","1970-01-01","","","0","1","","0","2019-10-07 16:54:35","");
INSERT INTO tbl_case_manager VALUES("2052","1","1766","op1834","1","7","2019-10-10 13:15:00","0","0.00","0","","<p>C/o backache</p><p>Operated Left knee arthroscopy&nbsp;</p><p>Pain in both Knee&nbsp;</p>","<p>Anterior PF ++</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food",",","day(s),day(s)","~","66,66","3,3","","MRI - Left knee 
","SQE, VMO strengthening, Eccentric VMO, Core stabilization

Knee cap","0","1970-01-01","","","0","1","","0","2019-10-10 13:15:29","");
INSERT INTO tbl_case_manager VALUES("2053","1","1767","op1835","1","7","2019-10-10 14:56:00","0","0.00","0","","<p>Pain in Rt knee since 01/09/2019</p><p>H/o RTA two wheeler</p>","<p>ROM 5 to 140</p><p>Walking with flexion attitude</p><p>Vagus++</p><p>Posterior lachman -/+</p><p>No step off</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","PCL hinge knee brace
Quad strengthening","0","1970-01-01","","","0","1","","0","2019-10-10 14:56:16","");
INSERT INTO tbl_case_manager VALUES("2054","1","1672","op1740","1","7","2019-10-11 17:32:00","0","0.00","0","","<p>C/o pain</p><p>Operated BH tear MM on 27/08/2019</p>","<p>No swelling/JLT</p><p>PF+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-10-11 17:32:55","");
INSERT INTO tbl_case_manager VALUES("2055","1","1769","op1837","1","7","2019-10-11 18:20:00","0","0.00","0","","<p>C/o pain in left knee since Feb 2019 due to RTA</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  Anterior Lachman ++ve, Pivot Shift +ve, Pmjlt-, Pljt-, Pf+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-10-11 18:20:34","");
INSERT INTO tbl_case_manager VALUES("2056","1","1772","op1840","1","7","2019-10-14 17:42:00","0","0.00","0","","<p>Left foot 2nd toe pain and swelling since 5 months&nbsp;</p><p>Left&nbsp; lower back and left LL radiculopathy since 15 days</p><p><br></p>","<p>swelling++ 2nd toe distal phalanx</p><p>SIST +</p><p>SLRT 80</p><p>Neurology NAD</p>","","","","","","","","","","","","","","","","","","","100,135,26,13","M,M,M,M",",,,","Tablet Ultracet Semi,TABLET Krirab,TABLET Zeronac P,TABLET Neruokind OD","NA,NA,NA,NA",",,,",",,,","","","","After Food,Before Food,After Food,After Food","10,10,10,30","day(s),day(s),day(s),day(s)","~~~","66,66,66,64","3,3,3,3","","MRI - LS spine with screening of both hip joints
X ray - LS spine AP,Lateral
X ray - Left foot - AP, Oblilque","Core stabilisation","0","1970-01-01","","","0","1","","0","2019-10-14 17:42:04","");
INSERT INTO tbl_case_manager VALUES("2057","1","1771","op1839","1","7","2019-10-14 17:57:00","0","0.00","0","","<p>Pain and swelling in Rt knee since 3 months</p><p>Notrauma</p>","<p>efffusion ++</p><p>MJLT+</p><p>No laxity\\FD 10 degree</p>","","","","","","","","","","","","","","","","","","","14,57,91","M,M,M",",,","TABLET Ultracet,Tablet Enzoflam,Tablet Rabez (20Mg)","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","MRI - OA + MM root tear","SQE, Heel press, SLR
Quad strengthening

Valgus OA hinge knee brace","0","1970-01-01","","","0","1","","0","2019-10-14 17:57:59","");
INSERT INTO tbl_case_manager VALUES("2058","1","1773","op1841","1","7","2019-10-14 18:15:00","0","0.00","0","","<p>Pain in Rt shoulder since 1.5 months</p><p>H/o trauma - two wheeler</p><p><br></p><p>Immobilised arm for 6 weeks</p>","<p>ROM - FE 140, ABD - 100, ER - 40</p><p>IR - L5</p><p>SSP OK</p>","","","","","","","","","","","","","","","","","","","73,183,91","M,M,M",",,","TABLET Hifenac TH,T.Etowin,Tablet Rabez (20Mg)","NA,,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","MRI - NAD","SCcapular stabilisation
CUff strengthening in painfree range
ROM","0","1970-01-01","","","0","1","","0","2019-10-14 18:15:47","");
INSERT INTO tbl_case_manager VALUES("2059","1","1774","op1842","1","7","2019-10-14 18:31:00","0","0.00","0","","<p>PAin in Rt knee since 10 days</p><p>Calf pain heel pain</p><p>Rt trigger thumb</p>","<p>Pes anserine bursitis</p><p>No MJLT</p>","","","","","","","","","","","","","","","","","","","57","M","","Tablet Enzoflam","NA","","","","","","After Food","10","day(s)","","66","3","","","Local US to pes bursa
Calf stretching","0","1970-01-01","","","0","1","","0","2019-10-14 18:31:41","");
INSERT INTO tbl_case_manager VALUES("2060","1","1775","op1843","1","7","2019-10-14 18:58:00","0","0.00","0","","<p>PAin in left knee since 1.5 months</p><p>H/o RTA - two wheeler</p>","<p>Antaerior lachman ++ firm</p><p>Pivot+</p><p>No collateral laxity</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear","SQE , Quadriceps  strengthening, 
knee bending","0","1970-01-01","","","0","1","","0","2019-10-14 18:58:45","");
INSERT INTO tbl_case_manager VALUES("2061","1","1777","op1845","1","7","2019-10-15 17:20:00","0","0.00","0","","<p>Pain in Left forearm and wrist since 6 months</p><p>H/o wt lifting</p>","<p>TFCC tender</p><p>Supination +++</p><p>Common FL/Ext tender</p>","","","","","","","","","","","","","","","","","","","161","M","","Tablet Nucoxia Mr (8Mg)","NA","","","","","","After Food","05","day(s)","","66","3","","","Wrist binder","0","1970-01-01","","","0","1","","0","2019-10-15 17:20:14","");
INSERT INTO tbl_case_manager VALUES("2062","1","1687","op1755","1","7","2019-10-15 17:56:00","0","0.00","0","","<p>F\'up case&nbsp;</p><p>better no pain</p><p>Varus -ve</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","SQE, SLR with wt cuff, Prone hams with wt cuff, Half squats","0","1970-01-01","","","0","1","","0","2019-10-15 17:56:07","");
INSERT INTO tbl_case_manager VALUES("2063","1","1778","op1846","1","7","2019-10-15 19:55:00","0","0.00","0","","<p>Rt shoulder pain since 2013</p><p>Operated Lt synovial Chondromatosis</p>","<p>Medial scapular border tender</p><p>Dyskinesia++</p><p>SSP good</p><p>ISP good</p>","","","","","","","","","","","","","","","","","","","161","M","","Tablet Nucoxia Mr (8Mg)","NA","","","","","","After Food","10","day(s)","","66","3","","","EMG NCV Rt UL/plexus","0","1970-01-01","","","0","1","","0","2019-10-15 19:55:33","");
INSERT INTO tbl_case_manager VALUES("2064","1","1780","op1848","1","7","2019-10-16 17:33:00","0","0.00","0","","<p>Recurrent dislocation left shoulder since 10 yrs</p><p>H/o trauma</p>","<p>apprehension +++</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - bankart
CT - 13% bone loss","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-10-16 17:33:10","");
INSERT INTO tbl_case_manager VALUES("2065","1","1781","op1849","1","7","2019-10-16 17:58:00","0","0.00","0","","<p>Complaints</p><p>&nbsp; &nbsp;<br>Lt Shoulder pain and stiffness more since 1.5 months</p><p>No trauma</p><p>K/C/O DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;FE 120&nbsp; &nbsp; , ABD 110&nbsp; &nbsp; &nbsp; &nbsp; ,ER&nbsp; 30,IR S1</p>","","","","","","","","","","","","","","","","","","","14,70,126","M,M,M",",,","TABLET Ultracet,Tablet Pantodac (40 Mg),TABLET GB 29 Total","NA,NA,NA",",,",",,","","","","After Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","MRI - Adhesive capsulitis","Rest
SWD/IFT
Intra-articular LHC","0","1970-01-01","","","0","1","","0","2019-10-16 17:58:23","");
INSERT INTO tbl_case_manager VALUES("2066","1","1779","op1847","1","7","2019-10-16 18:11:00","0","0.00","0","","<p>Complaints</p><p>&nbsp; &nbsp;Bil Knee Pain 1 . 5 month(s)</p>","<p>MJLT+</p><p>PF++</p><p>No laxity</p><p>Varus+</p>","","","","","","","","","","","","","","","","","","","183,27","M,M",",","T.Etowin,Tablet Rantac (150 Mg)",",NA","90mg,",",","","","","After Food,None","10,10","day(s),day(s)","~","66, ","3, ","","X ray- both knee AP standing, LAteral","Knee cap
SQE","0","1970-01-01","","","0","1","","0","2019-10-16 18:11:31","");
INSERT INTO tbl_case_manager VALUES("2067","1","1784","op1852","1","7","2019-10-18 14:32:00","0","0.00","0","","<p>Pain in left knee since 20 days</p><p>No trauma</p>","<p>Inferolateral patellar facet tenderness</p><p>No laxity</p><p>Terminal flexion painfree</p>","","","","","","","","","","","","","","","","","","","178,181","M,M",",","T.Sallaki,T.Nucoxia",",",",",",","","","","After Food,After Food","30,10","day(s),day(s)","~","69,66","3,3","","MRI - ACL femoral ganglionic cyst","Quad strengthening

SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-10-18 14:32:39","");
INSERT INTO tbl_case_manager VALUES("2068","1","1648","op1716","1","7","2019-10-18 17:17:00","0","0.00","0","","<p>Pain mild</p><p>Stiffness+</p>","<p>FE 170</p><p>ABD 120</p><p>ER 30</p><p>IR S1</p>","","","","","","","","","","","","","","","","","","","18","M","","TABLET ME 12","NA","1500","","","","","After Food","30","day(s)","","64","3","","","Scapular stabilisation
Supine capsular stretches
FE/ER/IR
SSP and ISP with theraband","0","1970-01-01","","","0","1","","0","2019-10-18 17:17:46","");
INSERT INTO tbl_case_manager VALUES("2069","1","1785","op1853","1","7","2019-10-18 17:30:00","0","0.00","0","","<p>Low backache 1.5 yrs</p><p>No trauma</p><p>Left LL radicular pain/ rest pain more at night&nbsp;</p>","<p>SLRT Bil full and free</p><p>SIST -ve</p><p>Sensation - normal</p><p>Plantar ? Left side equivocal</p><p>Ankle DTR -</p>","","","","","","","","","","","","","","","","","","","126","M","","TABLET GB 29 Total","NA","","","","","","After Food","30","day(s)","","74","3","","EMG-NCV study of Left LL","Neurophysician reference","0","1970-01-01","","","0","1","","0","2019-10-18 17:30:13","");
INSERT INTO tbl_case_manager VALUES("2070","1","1786","op1854","1","7","2019-10-18 19:11:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain and stiffness since 6 months</p><p>No trauma</p>","<p>Examination</p><p>&nbsp; &nbsp;</p><p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;ROM - Flexion 120 ABD 100  ER20</p><p>IR SI joint</p>","","","","","","","","","","","","","","","","","","","136,28,124","M,M,M",",,","Tablet Dolo (650 Mg),TABLET Nervemax SR,Tablet Pantocid (40 Mg)","NA,NA,NA",",,",",,","","","","Before Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","66,74,66","3,3,3","","MRI - Complete small full thickness tear SSP, Adhesive capsulitis","Rest 
SWD","0","1970-01-01","","","0","1","","0","2019-10-18 19:11:24","");
INSERT INTO tbl_case_manager VALUES("2071","1","1787","op1855","1","7","2019-10-21 12:35:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain since&nbsp; 4&nbsp; to 5 yrs</p><p>H/o trauma</p>","<p>Examination</p><p>&nbsp; &nbsp;</p><p>&nbsp;&nbsp;&nbsp;Shoulder&nbsp;Drop arm, SSP and ISP weak, Subscap OK&nbsp;</p>","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - massive retracted cuff with proximal migration of humeral head","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-10-21 12:35:52","");
INSERT INTO tbl_case_manager VALUES("2072","1","1788","op1856","1","7","2019-10-21 13:08:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Left knee pain and swelling since 18/10/2019</p><p>H/o trauma fall down</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee&nbsp;  Anterior Lachman +ve, Pivot Shift -+ve, Pmjlt+/-, Pljt, Pf&nbsp;</p>","","","","","","","","","","","","","","","","","","","181","M","","T.Nucoxia","","","","","","","After Food","10","day(s)","","66","3","","MRI - Complete ACL tear","Long AKBK brace","0","1970-01-01","","","0","1","","0","2019-10-21 13:08:16","");
INSERT INTO tbl_case_manager VALUES("2073","1","731","op778","1","7","2019-10-22 18:37:00","0","0.00","0","","<p>Fup case of operated ACL</p>","<p>Ant lachman firm</p><p>Pivot -ve</p>","","","","","","<p>Operated ACL on 03/12/2018</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-10-22 18:37:52","");
INSERT INTO tbl_case_manager VALUES("2074","1","160","op179","1","7","2019-10-22 18:54:00","0","0.00","0","","<p>F\'up case operated diagnostic scopy</p><p>C/o swelling Left foot ankle after prolonged standing</p>","<p>No edema present</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","BK stockings
SQE, VMO
calf pumping","0","1970-01-01","","","0","1","","0","2019-10-22 18:54:30","");
INSERT INTO tbl_case_manager VALUES("2075","1","1791","op1859","1","7","2019-11-04 17:31:00","0","0.00","0","","<p>Low backache since 5-6 yrs</p><p>Rt LL radiculopathy</p><p>Rt upper back and shoulder pain&nbsp;</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;LS spine</p><p>&nbsp;SLRT terminal painful DTR++</p><p>plantar - down</p><p>Sensation N</p><p>SIST -ve</p><p>UL - NAD</p><p>Cervical normal</p>","","","","","","","","","","","","","","","","","","","126,26,135","M,M,M",",,","TABLET GB 29 Total,TABLET Zeronac P,TABLET Krirab","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","7,7,7","day(s),day(s),day(s)","~~","74,66,66","3,3,3","","MRI - LS spine with screening of whole spine
X ray - LS spine AP,Lateral","Isometric abdominal and back exercise","0","1970-01-01","","","0","1","","0","2019-11-04 17:31:04","");
INSERT INTO tbl_case_manager VALUES("2076","1","1790","op1858","1","7","2019-11-04 17:42:00","0","0.00","0","","<p>Examination</p><p>History</p><p>&nbsp;&nbsp;&nbsp;Rt knee pain&nbsp;since 2 months</p><p>No trauma&nbsp;</p>","<p>Effusion +++</p><p>Varus +</p>","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - MCA with MM tear (Root+Flap)","Prognosis explained 
Arthroscopy Vs HTO Vs UKR/TKR","0","1970-01-01","","","0","1","","0","2019-11-04 17:42:59","");
INSERT INTO tbl_case_manager VALUES("2077","1","1494","op1562","1","7","2019-11-04 17:56:00","0","0.00","0","","<p>F\'up case&nbsp;</p><p>C/o pain since 6-7 days</p><p>No fall down - H/o twisting</p>","<p>MJLT++</p><p>Anteroir lachman ++</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Rt knee","Long AKBK brace","0","1970-01-01","","","0","1","","0","2019-11-04 17:56:11","");
INSERT INTO tbl_case_manager VALUES("2078","1","1789","op1857","1","7","2019-11-04 18:08:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Left knee pain&nbsp;since 1 yr</p><p>H/o trauma RTA</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee&nbsp;  Anterior Lachman +ve firm Bil., Pivot Shift Glide Bil, Pmjlt -, Pljt-, Pf-&nbsp;</p>","","","","","","","","","","","","","","","","","","","177,183","M,M",",","T. Mobiwalk,T.Etowin",",",",",",","","","","After Food,After Food","30,10","day(s),day(s)","~","64,66","3,3","","MRI - Intrasubstance tear MM , ACL intact","Quad strengthening, Hams strengthening, Core stabilty
Local US.","0","1970-01-01","","","0","1","","0","2019-11-04 18:08:39","");
INSERT INTO tbl_case_manager VALUES("2079","1","1788","op1856","1","7","2019-11-05 17:08:00","0","0.00","0","","<p>F\'up case</p><p>ALL SR done elsewhere</p><p>Stitchline clear</p>","<p>No swelling/infection</p>","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","FWB walking with brace
SQE, SLR, heel press
Knee bending upto 90","0","1970-01-01","","","0","1","","0","2019-11-05 17:08:27","");
INSERT INTO tbl_case_manager VALUES("2080","1","1792","op1860","1","7","2019-11-05 19:01:00","0","0.00","0","","<p>Pain in both knee&nbsp;</p><p>Bil LL radiculopathy</p><p>No trauma</p><p>NO DM</p><p>K/C/O HT</p>","<p>Varus knee++</p><p>Claudication 500 mtr</p><p>Neurology NAD</p>","","","","","","","","","","","","","","","","","","","100,135,18","M,M,M",",,","Tablet Ultracet Semi,TABLET Krirab,TABLET ME 12","NA,NA,NA",",,1500",",,","","","","After Food,Before Food,After Food","20,20,20","day(s),day(s),day(s)","~~","66,66,64","3,3,3","","X ray - LS spine AP, LAteral
X ray Both knee AP standing,lateral","SQE, Heel press
Isometric back and abdominal exercise","0","1970-01-01","","","0","1","","0","2019-11-05 19:01:39","");
INSERT INTO tbl_case_manager VALUES("2081","1","1797","op1865","1","7","2019-11-06 17:46:00","0","0.00","0","","<p>Pain in Left Knee Pain</p><p>Operated PCL reconstruction on 3/12/2016</p>","<p>Posterior drawer+</p><p>Anterior laxity NAD</p><p>No Collateral</p><p>Dial -ve</p><p>MJLT++</p><p>PF++</p><p><br></p><p><br></p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Left knee","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-11-06 17:46:01","");
INSERT INTO tbl_case_manager VALUES("2082","1","1594","op1662","1","7","2019-11-06 18:09:00","0","0.00","0","","<p>Operated ACL + PCL on 22/10/2019</p><p>Mild pain</p>","<p>Stitch line healthy</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","SQE, SLR, SLR with wt cuff 
Prone passive knee bending","0","1970-01-01","","","0","1","","0","2019-11-06 18:09:04","");
INSERT INTO tbl_case_manager VALUES("2083","1","1793","op1861","1","7","2019-11-06 19:18:00","0","0.00","0","","<p>Conservatively treated ACL avulsion and undisplaced # of tibial plateau</p>","<p>Not wearing brace properly</p><p>walking full weight</p>","","","","","","","","","","","","","","","","","","","40","M","","Capsule Gemcal DS","NA","","","","","","After Food","30","day(s)","","64","3","","X ray - Left knee AP, LAteral","SQE, SLR
NWB walking

FWB walking
Knee bending
SQE,SLR with wt cuff","0","1970-01-01","","","0","1","","0","2019-11-06 19:18:07","");
INSERT INTO tbl_case_manager VALUES("2084","1","1798","op1866","1","7","2019-11-07 17:43:00","0","0.00","0","","<p>Rt shoulder pain since 1 yr</p><p>H/o operated cuff repair before 9 yrs</p><p>Left shoulder pain since 2 months</p><p>H/o trauma on left shoulder- fall down</p>","<p>Rt shoulder drop arm</p><p>Left shoulder SSP ISP weak, subscap OK</p>","","","","","","","","","","","","","","","","","","","100,135,126","M,M,M",",,","Tablet Ultracet Semi,TABLET Krirab,TABLET GB 29 Total","NA,NA,NA",",,",",,","","","","After Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","MRI - Left shoulder SSP/ISP
Rt shoulder - irreparable tear","Lt shoulder arthroscopic cuff repair
Scapular stabilisation, Isometric deltoid and cuff","0","1970-01-01","","","0","1","","0","2019-11-07 17:43:22","");
INSERT INTO tbl_case_manager VALUES("2085","1","1802","op1870","1","7","2019-11-08 15:32:00","0","0.00","0","","<p>Pain in left knee since 1 month</p><p>H/o twisting</p><p>Bil LL cramps</p>","<p>MJLT+</p><p>FD 5 degree</p><p>Lateral patellar facet tender+++</p><p>Walking with limp since 1 month</p>","","","","","","","","","","","","","","","","","","","100,135","M,M",",","Tablet Ultracet Semi,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Early MCA + Degenerative TMM","Long AKBK brace
Inj.Synvisc One SOS","0","1970-01-01","","","0","1","","0","2019-11-08 15:32:36","");
INSERT INTO tbl_case_manager VALUES("2086","1","1800","op1868","1","7","2019-11-08 17:36:00","0","0.00","0","","<p>Rt knee pain since 19/10/2019</p><p>H/o RTA&nbsp; &nbsp; &nbsp;</p><p>Difficulty in sitting crossed leg/squatting</p>","<p>Obesity+</p><p>Anterior lachman +</p><p>Pivot-/+</p><p>No JLT</p><p>PF+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - ACL tear, LM tear","SQE, SLR
Heel press
Resistive Quad
Core stabilisation","0","1970-01-01","","","0","1","","0","2019-11-08 17:36:39","");
INSERT INTO tbl_case_manager VALUES("2087","1","1803","op1871","1","7","2019-11-08 17:57:00","0","0.00","0","","<p>Pain in both shoulder since 3 years</p><p>H/o trauma</p>","<p>Rt shoulder pseudoparalysis</p><p>Lt shoulder SSP and ISP weak</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - irreparable cuff tear","SCR","0","1970-01-01","","","0","1","","0","2019-11-08 17:57:13","");
INSERT INTO tbl_case_manager VALUES("2088","1","1799","op1867","1","7","2019-11-08 18:20:00","0","0.00","0","","<p>Pain in Rt shoulder since 1 yr</p><p>H/o trauma on 4/11/2018</p>","<p>SSP ok</p><p>ISp weak</p><p>Subscap OK</p><p>FE 160</p><p>ABD 160</p><p>ER 30</p><p>IR S1</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","30,30","day(s),day(s)","~","66,66","3,3","","","Supine Capsular stretches - FE-ABD-ER
Towel stretches
Self stretches

SSP and ISP strengthening with theraband red/green","0","1970-01-01","","","0","1","","0","2019-11-08 18:20:18","");
INSERT INTO tbl_case_manager VALUES("2089","1","1801","op1869","1","7","2019-11-08 18:35:00","0","0.00","0","","<p>Pain in both knee Rt&gt;Lt</p><p>No trauma</p>","<p>Bil. OA knee</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","9,9","day(s),day(s)","~","66,66","3,3","","X ray - Rt knee MCA/PFA","Quad strengthening
Core stabilization","0","1970-01-01","","","0","1","","0","2019-11-08 18:35:16","");
INSERT INTO tbl_case_manager VALUES("2090","1","1721","op1789","1","7","2019-11-11 17:47:00","0","0.00","0","","<p>Low backache</p><p>No radiculopathy</p><p>HLA - B27+</p>","","","","","","","","","","","","","","","","","","","","163","M","","CAPSULE Indocap SR","NA","","","","","","After Food","30","day(s)","","66","3","","","Physiotherapy","0","1970-01-01","","","0","1","","0","2019-11-11 17:47:38","");
INSERT INTO tbl_case_manager VALUES("2091","1","1805","op1873","1","7","2019-11-11 17:56:00","0","0.00","0","","<p>Bil knee pain since 3 months</p><p>H/o trauma</p><p>K/C/O hypothyroid</p>","<p>Anterior knee pain</p><p>MJLT+</p>","","","","","","","","","","","","","","","","","","","26,135,177,126","M,M,M,M",",,,","TABLET Zeronac P,TABLET Krirab,T. Mobiwalk,TABLET GB 29 Total","NA,NA,,NA",",,,",",,,","","","","After Food,Before Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~","66,66,64,74","3,3,3,3","","X ray - Both knee AP standing, LAteral , Skyline","SQE, VMO strengthening, Eccentric VMO, Core stabilization

PAtellar knee cap","0","1970-01-01","","","0","1","","0","2019-11-11 17:56:01","");
INSERT INTO tbl_case_manager VALUES("2092","1","1723","op1791","1","7","2019-11-13 18:43:00","0","0.00","0","","<p>Operated BAnkart+casular plication on 13/09/2019</p>","<p>FE 120</p><p>ABD 120</p><p>ER 30</p><p>IR s1</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","Supine FE stretching
Scapular stabilisation
SSP strengthening with theraband","0","1970-01-01","","","0","1","","0","2019-11-13 18:43:34","");
INSERT INTO tbl_case_manager VALUES("2093","1","1810","op1878","1","7","2019-11-15 17:32:00","0","0.00","0","","<p>Pain in Rt wrist since 1 month</p><p>No trauma/fever/other joint pain&nbsp;</p><p>No H/o Koch\'s&nbsp;</p>","<p>Rt wrist</p><p>Creps+++</p><p>ROM nearly full</p><p>TFCC normal</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","4,4","day(s),day(s)","~","66,66","3,3","","MRI - Rt wrist ?ganglionic cyst radiocarpal?synovitis","CBC, ESR, CRP
RA factor, Anti CCP","0","1970-01-01","","","0","1","","0","2019-11-15 17:32:51","");
INSERT INTO tbl_case_manager VALUES("2094","1","1712","op1780","1","7","2019-11-18 13:35:00","0","0.00","0","","<p>Conservatively treated ACL&nbsp;</p>","<p>ROM - 0 to 100</p><p><br></p><p>HAms spasm+++</p><p>Anterior knee pain +++</p><p>PF +++</p><p><br></p><p>Low backache</p>","","","","","","","","","","","","","","","","","","","186","M","","T.MBSON SL","","","","","","","After Food","30","day(s)","","64","3","","","CT physio

SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-11-18 13:35:05","");
INSERT INTO tbl_case_manager VALUES("2095","1","1812","op1880","1","7","2019-11-19 12:34:00","0","0.00","0","","<p>PAin and instability in Rt knee since 2 days</p><p>H/o trauma while playing cricket on sunday - fall down</p><p>No H/o Alcohol or drug intoxication</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right knee&nbsp;Anterior lachman +ve, Pivot shift +ve, PMJLT+, PLJT, PF&nbsp;</p><p>Varus valgus -ve</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - complete aCL tear","Arthroscopic repair/reconstruction","0","1970-01-01","","","0","1","","0","2019-11-19 12:34:31","");
INSERT INTO tbl_case_manager VALUES("2096","1","1815","op1883","1","7","2019-11-20 14:39:00","0","0.00","0","","<p>Left shoulder&nbsp; instability since 4-5 yrs</p><p>No trauma</p>","<p>Hyperlaxity+++</p><p>Apprehension++</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Hyperlax capsule, labrum OK","Scapular stabilisation
SSP and ISP strengthening","0","1970-01-01","","","0","1","","0","2019-11-20 14:39:28","");
INSERT INTO tbl_case_manager VALUES("2097","1","1818","op1886","1","7","2019-11-21 12:42:00","0","0.00","0","","<p>PAin and instability Rt Knee H/o RTA&nbsp; 30/10/2019</p><p>No H/o alcohol or drug intoxication</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right knee&nbsp;Anterior lachman +ve, Pivot shift -+ve, PMJLT +, PLJT, PF&nbsp;</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear","Long AKBK brace
Arthroscopy","0","1970-01-01","","","0","1","","0","2019-11-21 12:42:33","");
INSERT INTO tbl_case_manager VALUES("2098","1","1819","op1887","1","7","2019-11-21 18:00:00","0","0.00","0","","<p>Pain in left knee since 12 days</p><p>No trauma</p>","<p>MJLT+</p><p>Early OA</p>","","","","","","","","","","","","","","","","","","","178,185,135","M,M,M",",,","T.Sallaki,T. Ramcet D,TABLET Krirab",",,NA",",,",",,","","","","After Food,After Food,Before Food","10,10,10","day(s),day(s),day(s)","~~","69,66,66","3,3,3","","MRI - Left knee","WEight reduction
Rest
","0","1970-01-01","","","0","1","","0","2019-11-21 18:00:54","");
INSERT INTO tbl_case_manager VALUES("2099","1","1816","op1884","1","7","2019-11-21 18:11:00","0","0.00","0","","<p>Pain in Rt shoulder since 6 months</p><p>No trauma</p><p>No DM</p><p>K/C/O HT</p>","<p>ROM&nbsp;</p><p>FE 100</p><p>ABD 100</p><p>ER 40</p><p>IR S1</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray - Right shoulder AP
MRI - Rt shoulder","","0","1970-01-01","","","0","1","","0","2019-11-21 18:11:52","");
INSERT INTO tbl_case_manager VALUES("2100","1","1817","op1885","1","7","2019-11-21 18:29:00","0","0.00","0","","<p>Pain in Rt knee since 2 months</p><p>No trauma</p>","<p>MJLT+</p><p>PF+</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - TMM","Arthroscopic debridement
Prognosis explained","0","1970-01-01","","","0","1","","0","2019-11-21 18:29:51","");
INSERT INTO tbl_case_manager VALUES("2101","1","1820","op1888","1","7","2019-11-23 11:58:00","0","0.00","0","","<p>Upper back and rt rapezitis</p><p>On and off backache Rt LL radiculopathy</p>","<p>Neurology NAD</p><p>SLRT neg</p>","","","","","","","","","","","","","","","","","","","153,7,193,2","M,M,M,M",",,,","CAPSULE Myoril,CAPSULE Uprise D3 60k,Dfenac gel,TABLET Hifenac P","NA,NA,,NA",",,,",",,,","","","","After Food,Before Food,None,After Food","04,10,1,10","day(s),day(s),day(s),day(s)","~~~","66,78, ,66","3,3, ,3","","MRI - NAD","Scapular stabilisation,
Postural training
Ergonomics
SSP and ISP strengthening
Core stabilisation","0","1970-01-01","","","0","1","","0","2019-11-23 11:58:15","");
INSERT INTO tbl_case_manager VALUES("2102","1","1823","op1891","1","7","2019-11-25 17:01:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain&nbsp; since 19/11/2019</p><p>H/o RTA</p>","<p>SSP OK</p><p>SSC ok painful</p><p>ROM passive good</p><p>Active painfully restricted</p>","","","","","","","","","","","","","","","","","","","14,135,92","M,M,M",",,","TABLET Ultracet,TABLET Krirab,TABLET pregalin X SR","NA,NA,NA",",,",",,","","","","After Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","MRI - Subscap tear with biceps subluxation","Rest","0","1970-01-01","","","0","1","","0","2019-11-25 17:01:17","");
INSERT INTO tbl_case_manager VALUES("2103","1","1822","op1890","1","7","2019-11-25 17:31:00","0","0.00","0","","<p>Operated Bil TKR in 2018 August</p><p>Debrided on 25th august Bil.</p>","<p>Bil knee effusion++</p><p>Painful ROM</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","","Replacement surgeon opinion","0","1970-01-01","","","0","1","","0","2019-11-25 17:31:00","");
INSERT INTO tbl_case_manager VALUES("2104","1","1824","op1892","1","7","2019-11-26 17:19:00","0","0.00","0","","<p>LT knee pain since 1 yr</p><p>H/o trauma while playing volleyball</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee&nbsp;  Anterior Lachman +ve, Pivot Shift +ve, Pmjlt+, Pljt, PF&nbsp;</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","6,6","day(s),day(s)","~","66,66","3,3","","MRI - Lt knee ","","0","1970-01-01","","","0","1","","0","2019-11-26 17:19:30","");
INSERT INTO tbl_case_manager VALUES("2105","1","1826","op1894","1","7","2019-11-26 17:30:00","0","0.00","0","","","","","","","","","","","","","","","","","","","","","","188,26,135","M,M,M",",,","T. Kridol P,TABLET Zeronac P,TABLET Krirab",",NA,NA",",,",",,","","","","After Food,After Food,Before Food","5,5,5","day(s),day(s),day(s)","~~","66,66,66","3,3,3","","","SQE, VMO strengthening, Eccentric VMO, Core stabilization
Half squats wall slide
Prone hams strengthening","0","1970-01-01","","","0","1","","0","2019-11-26 17:30:16","");
INSERT INTO tbl_case_manager VALUES("2106","1","1827","op1895","1","7","2019-11-26 17:49:00","0","0.00","0","","<p>Rt knee pain since 13th June 2019</p><p>H/o RTA&nbsp;</p>","<p>Varus ++</p><p>Anterior drawer ++</p><p>Posterior drawer -</p><p>Pivot +</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - ACL PCL collaterals intacts
X ray - Depressed # LTC with slope reversal","Quad strengthening, Hams strengthening, Core stabilty

Lateral opening wedge HTO
Prognosis explained","0","1970-01-01","","","0","1","","0","2019-11-26 17:49:26","");
INSERT INTO tbl_case_manager VALUES("2107","1","1825","op1893","1","7","2019-11-26 18:02:00","0","0.00","0","","<p>Pain in Rt&nbsp; Shoulder since 1 month</p><p>H/o trauma</p>","<p>Drop arm ++</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","","193,192,189,188","M,M,M,M",",,,","Dfenac gel,T.Caljoint Plus,T. Krirab DSR,T. Kridol P",",,,",",,,",",,,","","","","None,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~"," ,64,66,66"," ,3,3,3","","MRI - Massive cuff tear","Arthroscopy","0","1970-01-01","","","0","1","","0","2019-11-26 18:02:35","");
INSERT INTO tbl_case_manager VALUES("2108","1","1829","op1897","1","7","2019-12-04 11:37:00","0","0.00","0","","<p>Pain in left Knee pain</p><p>H/o trauma fall on 03/12/2019</p>","<p>MJLT+</p><p>LAteral patellar facet and MPF tender++</p><p>NO laxity</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","X ray NAD
MRI - left knee SOS","Rest
Ice pack
SQE","0","1970-01-01","","","0","1","","0","2019-12-04 11:37:39","");
INSERT INTO tbl_case_manager VALUES("2109","1","1830","op1898","1","7","2019-12-04 13:23:00","0","0.00","0","","<p>Pain in Rt knee since 15 days</p><p>No trauma</p>","<p>MJLT</p><p>LJLT</p><p>PF ++</p>","","","","","","","","","","","","","","","","","","","26,135,178","M,M,M",",,","TABLET Zeronac P,TABLET Krirab,T.Sallaki","NA,NA,",",,",",,","","","","After Food,Before Food,After Food","10,10,30","day(s),day(s),day(s)","~~","66,66,69","3,3,3","","MRI - Rt knee","
SQE, VMO strengthening, Eccentric VMO, Core stabilization
Patellar knee cap","0","1970-01-01","","","0","1","","0","2019-12-04 13:23:59","");
INSERT INTO tbl_case_manager VALUES("2110","1","1832","op1900","1","7","2019-12-06 16:37:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain and weakness since 6-8 months</p><p>Lt shoulder weakness</p><p>No trauma</p>","<p>Drop arm ++</p><p>Subscap weak</p><p><br></p><p>Left shoulder SSP weak/ISP weak</p><p>Subscap OK</p>","","","","","","","","","","","","","","","","","","","189,188","M,M",",","T. Krirab DSR,T. Kridol P",",",",",",","","","","Before Food,After Food","10,10","day(s),day(s)","~","66,66","1,1","","","Left shoulder cuff repair
Rt shoulder reverse","0","1970-01-01","","","0","1","","0","2019-12-06 16:37:02","");
INSERT INTO tbl_case_manager VALUES("2111","1","1833","op1901","1","7","2019-12-06 17:12:00","0","0.00","0","","<p>Anterior knee pain since 6-8 months</p><p>No trauma</p>","<p>Hams tight</p><p>FLat feet</p><p>NO laxity</p><p>PF +++</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Chondromalacia patella, Early degeneration","SQE, VMO strengthening, Eccentric VMO, Core stabilization
Hams stretching
Bil Medial arch support","0","1970-01-01","","","0","1","","0","2019-12-06 17:12:07","");
INSERT INTO tbl_case_manager VALUES("2112","1","1834","op1902","1","7","2019-12-06 17:23:00","0","0.00","0","","<p>Pain and instability Rt knee since 11 days</p><p>H/o RTA before 11 days</p>","<p>Hams spasm++</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Rt knee","Long AKBK brace","0","1970-01-01","","","0","1","","0","2019-12-06 17:23:37","");
INSERT INTO tbl_case_manager VALUES("2113","1","1836","op1904","1","7","2019-12-09 12:00:00","0","0.00","0","","<p>Pain and weakness in Rt shoulder since last Tuesday evening around 6:00 pm</p><p>H/o trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder&nbsp;Drop arm, SSP and ISP weak, Subscap OK&nbsp;</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - SSP ISP tear","Arthroscopic repair","0","1970-01-01","","","0","1","","0","2019-12-09 12:00:15","");
INSERT INTO tbl_case_manager VALUES("2114","1","1837","op1905","1","7","2019-12-16 17:14:00","0","0.00","0","","<p>C/o pain in Left shoulder since 3 months increased since 10 days</p><p>No trauma</p><p>Rt knee OA</p><p>H/o fever before 15 days</p>","<p>ROM&nbsp;</p><p>FE 140</p><p>ABD 130</p><p>ER 20</p><p>IR SI Joint&nbsp;</p><p>SSP OK</p><p>ISP good</p>","","","","","","","","","","","","","","","","","","","181,19","M,M",",","T.Nucoxia,T. Nervmax SR",",NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,74","3,3","","","RA factor
ESR
Anti CCP
ANA","0","1970-01-01","","","0","1","","0","2019-12-16 17:14:13","");
INSERT INTO tbl_case_manager VALUES("2115","1","1840","op1908","1","7","2019-12-16 17:31:00","0","0.00","0","","<p>Pain in Rt knee since 6 months</p><p>H/o trauma - fall from 2 wheeler - slipped on wet road</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Right knee&nbsp;Anterior lachman +ve, Pivot shift -ve, PMJLT -, PLJT-, PF +++</p>","","","","","","","","","","","","","","","","","","","178,39","M,M",",","T.Sallaki,TABLET Zerodol P",",NA",",",",","","","","After Food,After Food","90,10","day(s),day(s)","~","69,66","3,3","","MRI - Chondromalacia patella, ?LM tear","SQE, VMO strengthening, Eccentric VMO, Core stabilization

Patellar knee brace","0","1970-01-01","","","0","1","","0","2019-12-16 17:31:26","");
INSERT INTO tbl_case_manager VALUES("2116","1","1841","op1909","1","7","2019-12-16 17:46:00","0","0.00","0","","<p>Pain and instability in Left knee since 04/12/2019</p><p>H/o trauma RTA - interception of pig</p><p>No alcohol or drug intoxication</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Left Knee&nbsp;  Anterior Lachman +ve, Pivot Shift -+ve, Mjlt+, Pljt, PF</p><p>Valgus +&nbsp;</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear + TLM, ?MCL tear","Long AKBK brace","0","1970-01-01","","","0","1","","0","2019-12-16 17:46:17","");
INSERT INTO tbl_case_manager VALUES("2117","1","1647","op1715","1","7","2019-12-16 18:43:00","0","0.00","0","","<p>F\'up case of OA&nbsp;</p><p>Pain +</p>","<p>PF++</p>","","","","","","","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","90","day(s)","","69","3","","MRI - Early OA","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2019-12-16 18:43:01","");
INSERT INTO tbl_case_manager VALUES("2118","1","1838","op1906","1","7","2019-12-16 19:02:00","0","0.00","0","","<p>Rt knee pain since 8 months</p><p>H/o twisting in home before 8 months</p><p>No H/o alcohol or drug intoxication</p>","<p>PMJLT +</p><p>PF+</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","178,188","M,M",",","T.Sallaki,T. Kridol P",",",",",",","","","","After Food,After Food","30,10","day(s),day(s)","~","69,66","3,3","","MRI - TMM + Chondromalacia","Arthroscopic debridement","0","1970-01-01","","","0","1","","0","2019-12-16 19:02:53","");
INSERT INTO tbl_case_manager VALUES("2119","1","1842","op1910","1","7","2019-12-17 17:23:00","0","0.00","0","","<p><br></p><p>Operated Rt RCT DR in may 2018</p><p>C/o pain since 15 days</p><p>No retrauma</p><p>No DM/HT/Thyroid</p>","<p>SSP OK\'</p><p>ISP OK</p><p>Impingement +</p>","","","","","","","","","","","","","","","","","","","73,47","M,M",",","TABLET Hifenac TH,TABLET Pregalin X","NA,NA","8mg,",",","","","","After Food,After Food","10,10","day(s),day(s)","~","66,74","3,3","","MRI - Rt shoulder","Rest
HWF","0","1970-01-01","","","0","1","","0","2019-12-17 17:23:16","");
INSERT INTO tbl_case_manager VALUES("2120","1","1839","op1907","1","7","2019-12-17 18:03:00","0","0.00","0","","<p>Low backache Lt LL radiculopathy since 2 months</p><p>No trauma</p>","<p>SLRT 50</p><p>Power 5/5</p><p>Sensation Normal</p><p> Neurology</p><p>Reflex ?Ankle -nt</p>","","","","","","","","","","","","","","","","","","","184,183","M,M",",","T.Gabaneurone NT,T.Etowin",",",",",",","","","","None,After Food","10,10","day(s),day(s)","~"," ,66"," ,3","","MRI - L5-S1 disc","Spine surgeon opinion","0","1970-01-01","","","0","1","","0","2019-12-17 18:03:06","");
INSERT INTO tbl_case_manager VALUES("2121","1","1843","op1911","1","7","2019-12-18 17:15:00","0","0.00","0","","<p>History</p><p>&nbsp; &nbsp;Rt shoulder recurrent dislocation&nbsp;1 st episode before&nbsp; 1.5 yr while playing tennis reduced by own</p><p>2 more episodes&nbsp;</p><p>sleeep dislocation</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder</p><p>Apprehension +++</p><p>Hyperlaxity +</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","CT Rt shoulder with measurement of glenoid bone loss 3D reconstruction","0","1970-01-01","","","0","1","","0","2019-12-18 17:15:31","");
INSERT INTO tbl_case_manager VALUES("2122","1","1846","op1914","1","7","2019-12-18 17:58:00","0","0.00","0","","<p>History</p><p>&nbsp; &nbsp;Bil. Shoulder pain&nbsp;since 1 month</p><p>H/o angioplasty before 1 month</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder&nbsp;ROM - fullSSP OKISP OKImpingement +&nbsp;</p>","","","","","","","","","","","","","","","","","","","193,189,188,47","M,M,M,M",",,,","Dfenac gel,T. Krirab DSR,T. Kridol P,TABLET Pregalin X",",,,NA",",,,",",,,","","","","None,Before Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~"," ,66,66,74"," ,3,3,3","","","ROM exercise
Scapular stabilisation
SWD/IFT","0","1970-01-01","","","0","1","","0","2019-12-18 17:58:41","");
INSERT INTO tbl_case_manager VALUES("2123","1","1847","op1915","1","7","2019-12-19 17:19:00","0","0.00","0","","<p>Pain in rt shoulder since 6-7 months</p><p>H/o injection</p>","<p>SSP OK</p><p>Creps +</p>","","","","","","","","","","","","","","","","","","","14,135","M,M",",","TABLET Ultracet,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Left shoulder
X ray - Left shoulder AP","","0","1970-01-01","","","0","1","","0","2019-12-19 17:19:20","");
INSERT INTO tbl_case_manager VALUES("2124","1","1849","op1917","1","7","2019-12-23 12:16:00","0","0.00","0","","<p>PAin in Rt shoulder since 1 yr</p><p>No trauma</p><p>No DM</p><p>K/C/O Hypothyroid</p>","<p>Examination</p><p>   Shoulder ROM - full</p><p>SSP OK</p><p>ISP OK</p><p>Impingement  ++</p>","","","","","","","","","","","","","","","","","","","115,183","M,M",",","TABLET Tendocare,T.Etowin","NA,",",",",","","","","After Food,After Food","30,10","day(s),day(s)","~","69,66","3,3","","MRI - Tendinoses , Acromion type lll","Scapular stabilisation-Retraction
SSP and ISP strengthening with theraband.","0","1970-01-01","","","0","1","","0","2019-12-23 12:15:08","2019-12-23 12:16:08");
INSERT INTO tbl_case_manager VALUES("2125","1","1850","op1918","1","7","2019-12-24 12:08:00","0","0.00","0","","<p>Pain in Left knee since 1 yr</p><p>H/o trauma</p><p>was RELIEVED&nbsp;.</p><p>Pain since 6 months again</p>","<p>Anterior knee pain</p><p>Flexion painful</p><p>MJLT+</p><p>MPF++</p>","","","","","","","","","","","","","","","","","","","183","M","","T.Etowin","","","","","","","After Food","10","day(s)","","66","3","","MRI - Mucoid degeneration of ACL","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-12-24 12:08:51","");
INSERT INTO tbl_case_manager VALUES("2126","1","607","op643","1","7","2019-12-24 17:57:00","0","0.00","0","","<p>pain in rt shoulder since 6 months</p><p>No trauma/DM</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder&nbsp;FE 120&nbsp; &nbsp; , ABD 120 ,ER 20 ,IR GT</p>","","","","","","","","","","","","","","","","","","","193,189,188,194","M,M,M,M",",,,","Dfenac gel,T. Krirab DSR,T. Kridol P,T.Pregsun N",",,,",",,,",",,,","","","","None,Before Food,After Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~"," ,66,66,74"," ,3,3,3","","MRI - ?PASTA, Adhesive capsulitis","LHC
Scapular stabilisation
ROM exercise
SSP and ISP strenghthening with theraband
Avoid pulley and shoulder wheel","0","1970-01-01","","","0","1","","0","2019-12-24 17:57:01","");
INSERT INTO tbl_case_manager VALUES("2127","1","1851","op1919","1","7","2019-12-25 13:20:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain&nbsp;since&nbsp; 6 months</p><p>No trauma/Jerk</p><p>No H/o Dislocation</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder&nbsp;FE 70, ABD 70,ER 30,IR S1</p>","","","","","","","","","","","","","","","","","","","189,188,194","M,M,M",",,","T. Krirab DSR,T. Kridol P,T.Pregsun N",",,",",,",",,","","","","Before Food,After Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","MRI - Cuff intact","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug

LHC SOS","0","1970-01-01","","","0","1","","0","2019-12-25 13:20:36","");
INSERT INTO tbl_case_manager VALUES("2128","1","1852","op1920","1","7","2019-12-25 13:41:00","0","0.00","0","","<p>Pain in Lt knee&nbsp;</p><p>H/o patella dislocation before 6 months</p>","<p>Apprehension+/-</p><p>Stable</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-12-25 13:41:11","");
INSERT INTO tbl_case_manager VALUES("2129","1","1853","op1921","1","7","2019-12-26 17:39:00","0","0.00","0","","<p>Low backache /Rt hip pain since 2 yrs</p><p>No trauma</p>","<p>Hip impingement ++</p><p>Neurology NAD</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - Both hips with screening of LS spine","","0","1970-01-01","","","0","1","","0","2019-12-26 17:39:11","");
INSERT INTO tbl_case_manager VALUES("2130","1","1854","op1922","1","7","2019-12-26 17:51:00","0","0.00","0","","<p>Complaints</p><p>&nbsp;&nbsp;&nbsp;Rt Shoulder pain and stiffness&nbsp;since 1 month</p><p>No trauma</p>","<p>Examination</p><p>&nbsp;&nbsp;&nbsp;Shoulder&nbsp;ROM - fullSSP OKISP OKImpingement ++&nbsp;</p>","","","","","","","","","","","","","","","","","","","189,188","M,M",",","T. Krirab DSR,T. Kridol P",",",",",",","","","","Before Food,After Food",",","day(s),day(s)","~","66,66","3,3","","MRI - Adhesive capsulitis","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1970-01-01","","","0","1","","0","2019-12-26 17:51:47","");
INSERT INTO tbl_case_manager VALUES("2131","1","1461","op1529","1","7","2019-12-26 18:02:00","0","0.00","0","","<p>Bil Anterior knee pain&nbsp;</p>","<p>Patellar facet tender++</p>","","","","","","","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","30","day(s)","","69","3","","","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-12-26 18:02:23","");
INSERT INTO tbl_case_manager VALUES("2132","1","1692","op1760","1","7","2019-12-26 18:16:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Anterior knee pain&nbsp;Rt since 6 months</p><p>No trauma</p>","PF++","","","","","","","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","30","day(s)","","69","3","","MRI - Chondromalacia patella","SQE, VMO strengthening, Eccentric VMO, Core stabilization

Patellar knee cap","0","1970-01-01","","","0","1","","0","2019-12-26 18:16:34","");
INSERT INTO tbl_case_manager VALUES("2133","1","1856","op1924","1","7","2019-12-30 17:53:00","0","0.00","0","","<p>Pain in Rt knee since 3 months</p><p>No trauma</p>","<p>PF++</p><p>PMJLT+</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","178","M","","T.Sallaki","","","","","","","After Food","30","day(s)","","69","3","","MRI - early MCA + MM root tear","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2019-12-30 17:53:43","");
INSERT INTO tbl_case_manager VALUES("2134","1","1857","op1925","1","7","2019-12-30 18:26:00","0","0.00","0","","<p>Left shoulder pain since 2.5 months</p><p>\\H/o injection before 5 months</p>","<p>ROM painful SSP OK weak</p><p>Deltoid weak pain fully</p><p>?Hypo</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","EMG NCV left UL - Axillary and brachial plexus","","0","1970-01-01","","","0","1","","0","2019-12-30 18:26:07","");
INSERT INTO tbl_case_manager VALUES("2135","1","1858","op1926","1","7","2019-12-30 19:13:00","0","0.00","0","","<p>Pain in Rt shoulder since 4 months</p><p>No trauma</p><p>K/C/O DM</p>","<p>Impingement +</p><p>ROM full</p><p>SSP weak</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Subcoracoid bursitis, SSP tendinopathy
Subacromial and IA LHC given","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1970-01-01","","","0","1","","0","2019-12-30 18:58:55","2019-12-30 19:13:31");
INSERT INTO tbl_case_manager VALUES("2136","1","786","op837","1","7","2019-12-31 17:45:00","0","0.00","0","","<p>History</p><p>&nbsp;&nbsp;&nbsp;Rt knee pain and instability&nbsp;</p><p>H/o trauma</p>","<p>Posterior drawer +++</p><p>Dial -ve</p><p>Varus alignment</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","MRI - PCL tear","Arthroscopic PCL reconstruction","0","1970-01-01","","","0","1","","0","2019-12-31 17:45:46","");
INSERT INTO tbl_case_manager VALUES("2137","1","1860","op1928","1","7","2019-12-31 18:04:00","0","0.00","0","","<p>pain in rt knee since 2 months</p><p>H/o jump</p><p>No instability</p>","<p>Anterior lachamn +++ soft</p><p>Pivot -ve</p><p>No JLT</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - ACL tear","SQE, VMO strengthening,Resistive quad, Core stabilization
Knee cap","0","1970-01-01","","","0","1","","0","2019-12-31 18:04:45","");
INSERT INTO tbl_case_manager VALUES("2138","1","1859","op1927","1","7","2019-12-31 18:31:00","0","0.00","0","","<p>Operated ACL before 2 months</p><p>C/o knee pain</p>","<p>0 to 120</p><p>Flexion attitude</p><p>0-3 degree Flexion</p>","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","","X ray - Left knee AP lateral","SQE, Heel press, Passive prone knee extension stretching, Gait training","0","1970-01-01","","","0","1","","0","2019-12-31 18:31:37","");
INSERT INTO tbl_case_manager VALUES("2139","1","1863","op1931","1","7","2020-01-02 17:30:00","0","0.00","0","","<p>pain and weakness Rt shoulder since 10 days sudden onset</p><p>No H/o trauma</p>","<p>SSP weak</p><p>ISP weak</p><p>Subscap OK</p><p>ROM passive full</p><p>Deltoid hyposthesia</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - SSP tear","EMG NCV Rt UL shoulder","0","1970-01-01","","","0","1","","0","2020-01-02 17:30:02","");
INSERT INTO tbl_case_manager VALUES("2140","1","1864","op1932","1","7","2020-01-03 17:41:00","0","0.00","0","","<p>Difficulty and pain in bending Rt knee since 2 yrs</p><p>No trauma</p>","<p>Flexion painful</p><p>No MJLT</p><p>PF -ve</p><p>No laxity</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Mucoid degeneration ACL + TMM","Arthroscopy","0","1970-01-01","","","0","1","","0","2020-01-03 17:41:32","");
INSERT INTO tbl_case_manager VALUES("2141","1","1866","op1934","1","7","2020-01-03 18:26:00","0","0.00","0","","<p>Pain in left knee since 2 months</p><p>H/o jerk while parking two wheeler on 31/10/2019 in the morning around 8:00 am</p><p>No H/o alcohol or drug intoxication</p>","<p>Examination</p><p>   Left Knee   Anterior Lachman ++ve, Pivot Shift -+ve, Pmjlt+, Pljt+, Pf </p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","8,8","day(s),day(s)","~","66,66","3,3","","MRI - ACL tear","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2020-01-03 18:18:08","2020-01-03 18:26:21");
INSERT INTO tbl_case_manager VALUES("2142","1","1868","op1936","1","7","2020-01-06 17:14:00","0","0.00","0","","<p>Pain in Rt neck and shoulder since 5-6 months</p><p>No trauma</p><p><br></p>","<p>SSP OK</p><p>ISP OK</p><p>SSC good</p><p>Neurology NAD</p>","","","","","","","","","","","","","","","","","","","100,135,194","M,M,M",",,","Tablet Ultracet Semi,TABLET Krirab,T.Pregsun N","NA,NA,",",,",",,","","","","After Food,Before Food,After Food","10,10,10","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","MRI - Small cuff tear+ AVN humeral head","Scapular stabilisation
SSP and ISP isometric","0","1970-01-01","","","0","1","","0","2020-01-06 17:14:32","");
INSERT INTO tbl_case_manager VALUES("2143","1","1819","op1887","1","7","2020-01-06 18:18:00","0","0.00","0","","<p>Pain++ Left knee</p>","<p>K/C/O DM</p>","","","","","","","","","","","","","","","","","","","181,100,67,189","M,M,M,M",",,,","T.Nucoxia,Tablet Ultracet Semi,TABLET GB - 29 LC,T. Krirab DSR",",NA,NA,",",,,",",,,","","","","After Food,After Food,After Food,Before Food","90,30,30,10","day(s),day(s),day(s),day(s)","~~~","66,66,66,66","3,3,3,3","","","","0","1970-01-01","","","0","1","","0","2020-01-06 18:18:52","");
INSERT INTO tbl_case_manager VALUES("2144","1","1870","op1938","1","7","2020-01-07 18:17:00","0","0.00","0","","<p>Bil knee pain since 7-8 months</p><p>No trauma</p>","<p>PF++</p><p>Neurology NAD</p><p>No laxity</p><p>MJL Rt Knee </p><p>Lateral patellar facet&nbsp; +++ Lt Knee&nbsp;</p><p>SLRT -ve</p>","","","","","","","","","","","","","","","","","","","126,164,161","M,M,M",",,","TABLET GB 29 Total,Tablet Carnitor (500 Mg),Tablet Nucoxia Mr (8Mg)","NA,NA,NA",",,",",,","","","","After Food,After Food,After Food","30,30,30","day(s),day(s),day(s)","~~","74,69,66","3,3,3","","MRI - NAD","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2020-01-07 18:17:20","");
INSERT INTO tbl_case_manager VALUES("2145","1","1872","op1940","1","7","2020-01-08 16:37:00","0","0.00","0","","<p>PAin in Rt shoulder since 1 yr</p><p>H/o trauma</p><p>able to sleep</p>","<p>ROM nearly full</p><p>Impingement ++</p><p>SSP good</p><p>ISP weak</p><p>SSC OK</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Impacted undisplaced GT#, cuff intact","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1970-01-01","","","0","1","","0","2020-01-08 16:37:18","");
INSERT INTO tbl_case_manager VALUES("2146","1","1873","op1941","1","7","2020-01-09 17:13:00","0","0.00","0","","<p>Bil OA Knee&nbsp;</p><p>K/C/O DM/HT/Thyroid</p>","<p>Varus+</p><p>No FFD</p>","","","","","","","","","","","","","","","","","","","193,192,189,188","M,M,M,M",",,,","Dfenac gel,T.Caljoint Plus,T. Krirab DSR,T. Kridol P",",,,",",,,",",,,","","","","None,After Food,Before Food,After Food","10,10,10,10","day(s),day(s),day(s),day(s)","~~~"," ,64,66,66"," ,3,3,3","","X ray both knee - Tricompartmental OA","Quad strengthening, Hams strengthening, Core stabilty

LHC","0","1970-01-01","","","0","1","","0","2020-01-09 17:13:27","");
INSERT INTO tbl_case_manager VALUES("2147","1","1876","op1944","1","7","2020-01-09 17:27:00","0","0.00","0","","<p>weakness in Left wrist and finger extension since 5-6 days</p><p>H/o ?tennis elbow takne ?US</p>","<p>On dorsiflexion of wrist flexion at MCP &amp; IP joint.</p>","","","","","","","","","","","","","","","","","","","194,18","M,M",",","T.Pregsun N,TABLET ME 12",",NA",",",",","","","","After Food,After Food","10,10","day(s),day(s)","~","74,64","3,3","","","Neurophysician opinion","0","1970-01-01","","","0","1","","0","2020-01-09 17:27:20","");
INSERT INTO tbl_case_manager VALUES("2148","1","1875","op1943","1","7","2020-01-09 17:52:00","0","0.00","0","","<p>Pain in Left knee since 5-6 days</p><p>H/o jerk</p>","<p>Medial and lateral patellar facet tender++</p>","","","","","","","","","","","","","","","","","","","178,181","M,M",",","T.Sallaki,T.Nucoxia",",",",",",","","","","After Food,After Food","90,10","day(s),day(s)","~","69,66","3,3","","X ray - Early OA knee","SQE, Static VMO","0","1970-01-01","","","0","1","","0","2020-01-09 17:52:08","");
INSERT INTO tbl_case_manager VALUES("2149","1","1880","op1948","1","7","2020-01-10 17:49:00","0","0.00","0","","<p>Bil knee pain since 6 months</p><p>R>L </p>","<p>PF++</p><p>MJLT+</p>","","","","","","","","","","","","","","","","","","","178,26,135","M,M,M",",,","T.Sallaki,TABLET Zeronac P,TABLET Krirab",",NA,NA",",,",",,","","","","After Food,After Food,Before Food","90,10,10","day(s),day(s),day(s)","~~","69,66,66","3,3,3","","MCA both knee","LHC/Synvisc/PRP


SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1970-01-01","","","0","1","","0","2020-01-10 17:48:28","2020-01-10 17:49:20");
INSERT INTO tbl_case_manager VALUES("2150","1","1767","op1835","1","7","2020-01-10 18:02:00","0","0.00","0","","<p>F\'up case</p><p>Better</p><p>Rt ankle and foot swelling</p><p>Conservatively treated PCL avulsion</p>","","","","","","","","","","","","","","","","","","","","119","M","","Tablet Chymoral Plus","NA","","","","","","After Food","10","day(s)","","66","3","","","Crepe bandage
Resistive quad, Core","0","1970-01-01","","","0","1","","0","2020-01-10 18:02:42","");
INSERT INTO tbl_case_manager VALUES("2151","1","1763","op1831","1","7","2020-01-10 18:25:00","0","0.00","0","","Operated cuff on 11/11/2019","<p>cuff power improving</p>","","","","","","","","","","","","","","","","","","","14,135,194","M,M,M",",,","TABLET Ultracet,TABLET Krirab,T.Pregsun N","NA,NA,",",,",",,","","","","After Food,Before Food,After Food","9,9,9","day(s),day(s),day(s)","~~","66,66,74","3,3,3","","","Physio as per protocol","0","1970-01-01","","","0","1","","0","2020-01-10 18:25:33","");
INSERT INTO tbl_case_manager VALUES("2152","1","1825","op1893","1","7","2020-01-13 17:23:00","0","0.00","0","","<p>F\'up case</p><p>Night pain+</p>","","","","","","","","","","","","","","","","","","","","47,14,135","M,M,M",",,","TABLET Pregalin X,TABLET Ultracet,TABLET Krirab","NA,NA,NA",",,",",,","","","","After Food,After Food,Before Food","30,30,30","day(s),day(s),day(s)","~~","74,66,66","3,3,3","","","Active assisted supine FE
Active assisted supine ABD
Scapular retraction","0","1970-01-01","","","0","1","","0","2020-01-13 17:23:34","");
INSERT INTO tbl_case_manager VALUES("2153","1","1882","op1950","1","7","2020-01-13 18:59:00","0","0.00","0","","<p>Operated Lt shoulder cuff in march 2019</p><p>C/o Bil shoulder pain and weakness</p><p>Able to sleep and do ADL</p>","<p>FE- 70, ABD 70</p><p>ER 20</p><p>IR&nbsp; S1</p><p>SSP / ISP weak</p>","","","","","","","","","","","","","","","","","","","14","M","","TABLET Ultracet","NA","","","","","","After Food","10","day(s)","","66","3","","","RTSR SOS","0","1970-01-01","","","0","1","","0","2020-01-13 18:59:32","");
INSERT INTO tbl_case_manager VALUES("2154","1","1883","op1951","1","7","2020-01-16 18:33:00","0","0.00","0","","<p>Bil knee pain L&gt;R no trauma</p><p>since 1 yr</p>","<p>MJLT +</p><p>PF+</p>","","","","","","","","","","","","","","","","","","","26,135,48","M,M,M",",,","TABLET Zeronac P,TABLET Krirab,TABLET Chymoral BR","NA,NA,NA",",,",",,","","","","After Food,Before Food,After Food","10,10,7","day(s),day(s),day(s)","~~","66,66,69","3,3,3","","MRI - MCA","Quad strengthening, Hams strengthening, Core stabilty","0","1970-01-01","","","0","1","","0","2020-01-16 18:33:27","");
INSERT INTO tbl_case_manager VALUES("2155","1","1885","op1953","1","7","2020-01-16 19:01:00","0","0.00","0","","<p>Pain in Left knee since 15 days</p><p>H/o RTA - two wheeler</p><p>No H/o alcohol or drug intoxication</p>","<p>Anterior lachman ++</p><p>Valgus varus neg</p><p>Pivot +</p>","","","","","","","","","","","","","","","","","","","26,135","M,M",",","TABLET Zeronac P,TABLET Krirab","NA,NA",",",",","","","","After Food,Before Food","10,10","day(s),day(s)","~","66,66","3,3","","MRI - Complete ACL tear","","0","1970-01-01","","","0","1","","0","2020-01-16 19:01:46","");



DROP TABLE tbl_case_obstetrics_history;

CREATE TABLE `tbl_case_obstetrics_history` (
  `tcoh_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) DEFAULT NULL COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tcoh_box_type` varchar(30) DEFAULT NULL COMMENT 'Box Type (P-A-E)',
  `tcoh_p_term` varchar(100) DEFAULT NULL COMMENT 'Terms Saved',
  `tcoh_p_weeks` varchar(100) DEFAULT NULL COMMENT 'Weeks',
  `tcoh_p_delivery` varchar(100) DEFAULT NULL COMMENT 'Delivery Type',
  `tcoh_p_status` varchar(100) DEFAULT NULL COMMENT 'P - Status',
  `tcoh_p_status_number` int(11) DEFAULT '0' COMMENT 'P - Status Number',
  `tcoh_p_location` varchar(150) DEFAULT NULL COMMENT 'Location Saved',
  `tcoh_p_mo_year` varchar(150) DEFAULT NULL COMMENT 'Month Year Saved',
  `tcoh_p_gender` varchar(100) DEFAULT NULL COMMENT 'Gender Saved',
  `tcoh_p_birth_weight` varchar(150) DEFAULT NULL COMMENT 'Birthday Weight Saved',
  `tcoh_p_remarks` varchar(500) DEFAULT NULL COMMENT 'P -Remarks Saved',
  `tcoh_a_weeks` varchar(100) DEFAULT NULL COMMENT 'A- Weeks Saved',
  `tcoh_a_heart_act` varchar(100) DEFAULT NULL COMMENT 'Heart Activity Saved',
  `tcoh_a_treatment` varchar(100) DEFAULT NULL COMMENT 'A - Treatment Saved',
  `tcoh_a_location` varchar(100) DEFAULT NULL COMMENT 'A - Location Saved',
  `tcoh_a_remarks` varchar(500) DEFAULT NULL COMMENT 'A- Remarks Saved',
  `tcoh_e_weeks` varchar(100) DEFAULT NULL COMMENT 'E - Weeks Saved',
  `tcoh_e_location` varchar(100) DEFAULT NULL COMMENT 'E - Location Saved',
  `tcoh_e_treatment` varchar(100) DEFAULT NULL COMMENT 'E - Treatment Saved',
  `tcoh_e_remarks` varchar(500) DEFAULT NULL COMMENT 'E - Remarks Saved',
  `tcoh_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tcoh_created_by` int(11) DEFAULT NULL COMMENT 'Created user Id',
  `tcoh_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tcoh_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tcoh_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tcoh_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tcoh_id`),
  KEY `tcva_id` (`tcoh_id`),
  KEY `pm_id` (`pm_id`),
  KEY `pm_pid` (`pm_pid`),
  KEY `um_id` (`um_id`),
  KEY `tcva_del` (`tcoh_del`),
  KEY `tcva_created_by` (`tcoh_created_by`),
  KEY `tcva_created_date` (`tcoh_created_date`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Out Patient Obstetrics History Store';




DROP TABLE tbl_case_report_remarks;

CREATE TABLE `tbl_case_report_remarks` (
  `tcrr_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tcrt_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcrr_name` text NOT NULL,
  `tcrr_del` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcrr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_case_report_title;

CREATE TABLE `tbl_case_report_title` (
  `tcrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tcrt_name` text NOT NULL,
  `tcrt_del` int(11) NOT NULL DEFAULT '0',
  `tcrt_created_by` int(11) NOT NULL DEFAULT '0',
  `tcrt_modify_by` int(11) DEFAULT '0',
  `tcrt_delete_by` int(11) DEFAULT '0',
  `tcrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcrt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_allergies;

CREATE TABLE `tbl_casemanager_allergies` (
  `tca_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(500) DEFAULT NULL,
  `tca_del` int(11) NOT NULL DEFAULT '0',
  `tca_created_by` int(11) DEFAULT NULL,
  `tca_modify_by` int(11) DEFAULT NULL,
  `tca_delete_by` int(11) DEFAULT NULL,
  `tca_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tca_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tca_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_allergies VALUES("1","2","op1","1","dust","0","1","","","2018-10-31 09:20:22","");
INSERT INTO tbl_casemanager_allergies VALUES("2","3","op2","1","pollen","1","1","","1","2018-11-01 08:37:34","2018-11-01 10:28:02");
INSERT INTO tbl_casemanager_allergies VALUES("3","3","op2","1","dust","0","1","","","2018-11-01 10:28:14","");
INSERT INTO tbl_casemanager_allergies VALUES("4","6","op5","1","oflaxicin","0","1","","","2018-11-22 19:02:23","");
INSERT INTO tbl_casemanager_allergies VALUES("5","1","op1","1","Dust","0","1","","","2018-12-21 14:54:34","");



DROP TABLE tbl_casemanager_b_composition;

CREATE TABLE `tbl_casemanager_b_composition` (
  `tcbc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `height` varchar(11) DEFAULT NULL,
  `weight` varchar(11) DEFAULT NULL,
  `bmi` varchar(252) DEFAULT NULL,
  `bmr` varchar(250) DEFAULT NULL,
  `bsa` varchar(150) DEFAULT NULL,
  `tcbc_del` int(11) NOT NULL DEFAULT '0',
  `tcbc_created_by` int(11) DEFAULT NULL,
  `tcbc_modify_by` int(11) DEFAULT NULL,
  `tcbc_delete_by` int(11) DEFAULT NULL,
  `tcbc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcbc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcbc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_b_composition VALUES("1","3","op2","1","171.5","69.7","23.697608989452","1658.875","1.8222048610284","0","1","","","2018-11-01 08:39:34","");
INSERT INTO tbl_casemanager_b_composition VALUES("2","3","op2","1","135","65","35.665294924554","1383.75","1.5612494995996","0","1","","","2018-11-01 09:18:08","");
INSERT INTO tbl_casemanager_b_composition VALUES("3","1","op1","1","108","108","92.592592592593","1520","1.8","0","1","","","2018-12-21 14:54:50","");



DROP TABLE tbl_casemanager_case_reports;

CREATE TABLE `tbl_casemanager_case_reports` (
  `tccr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tccr_title` text,
  `tccr_remarks` text,
  `tccr_del` int(11) NOT NULL DEFAULT '0',
  `tccr_created_by` int(11) DEFAULT NULL,
  `tccr_modify_by` int(11) DEFAULT NULL,
  `tccr_delete_by` int(11) DEFAULT NULL,
  `tccr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tccr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tccr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_diagnosis;

CREATE TABLE `tbl_casemanager_diagnosis` (
  `tcd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `diagnosis` varchar(500) DEFAULT NULL,
  `icd_code` varchar(251) DEFAULT NULL,
  `type` varchar(100) DEFAULT NULL,
  `tcd_del` int(11) NOT NULL DEFAULT '0',
  `tcd_created_by` int(11) DEFAULT NULL,
  `tcd_modify_by` int(11) DEFAULT NULL,
  `tcd_delete_by` int(11) DEFAULT NULL,
  `tcd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_diagnosis VALUES("1","3","op2","1","health check up","","Primary","0","1","","","2018-11-01 08:41:32","");
INSERT INTO tbl_casemanager_diagnosis VALUES("2","6","op5","1","ARTHIRITIS","","Provisional","0","1","","","2018-11-22 19:05:10","");
INSERT INTO tbl_casemanager_diagnosis VALUES("3","1","op1","1","Patellar tendinitis","","Primary","0","1","","","2018-12-21 14:55:05","");
INSERT INTO tbl_casemanager_diagnosis VALUES("4","1510","op1578","1","Adhesive capsulitis","","Provisional","0","1","","","2019-03-28 17:53:21","");
INSERT INTO tbl_casemanager_diagnosis VALUES("5","1515","op1583","1","PASTA","","Provisional","0","1","","","2019-03-29 18:11:30","");
INSERT INTO tbl_casemanager_diagnosis VALUES("6","1517","op1585","1","SLAP with paralabral cyst","","Provisional","0","1","","","2019-04-01 16:55:23","");
INSERT INTO tbl_casemanager_diagnosis VALUES("7","1494","op1562","1","Right knee ACL tear+Medial meniscus BH tear","","Provisional","0","1","","","2019-04-01 19:27:48","");
INSERT INTO tbl_casemanager_diagnosis VALUES("8","1537","op1605","1","MDI ","","Provisional","0","1","","","2019-04-08 17:40:50","");



DROP TABLE tbl_casemanager_eye_iop;

CREATE TABLE `tbl_casemanager_eye_iop` (
  `tcei_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcei_right_eye` varchar(500) DEFAULT NULL,
  `tcei_left_eye` varchar(500) DEFAULT NULL,
  `tcei_date` date NOT NULL,
  `tcei_time` time NOT NULL,
  `tcei_remarks` text,
  `tcei_del` int(11) NOT NULL DEFAULT '0',
  `tcei_created_by` int(11) DEFAULT NULL,
  `tcei_modify_by` int(11) DEFAULT NULL,
  `tcei_delete_by` int(11) DEFAULT NULL,
  `tcei_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcei_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcei_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_followup_care;

CREATE TABLE `tbl_casemanager_followup_care` (
  `tcfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tcfc_temp_name` varchar(750) DEFAULT NULL,
  `tcfc_temp_msg` longtext,
  `tcfc_schedule_date` date DEFAULT NULL,
  `tcfc_status` int(11) NOT NULL DEFAULT '0',
  `tcfc_msg_request_id` longtext,
  `tcfc_msg_message` longtext,
  `tcfc_msg_action` int(11) NOT NULL DEFAULT '0',
  `tcfc_del` int(11) NOT NULL DEFAULT '0',
  `tcfc_created_by` int(11) DEFAULT NULL,
  `tcfc_modify_by` int(11) DEFAULT NULL,
  `tcfc_delete_by` int(11) DEFAULT NULL,
  `tcfc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_followup_care VALUES("1","1","1","op2","exercise","barabar exercise karje","2018-11-06","0","","","0","1","1","","1","2018-11-01 08:51:14","2018-11-01 10:20:56");
INSERT INTO tbl_casemanager_followup_care VALUES("2","1","1","op5","exercise","avoid weight lifting exercise, do light exercise","2018-11-29","0","","","0","0","1","","","2018-11-22 19:14:37","");



DROP TABLE tbl_casemanager_fundus_examination;

CREATE TABLE `tbl_casemanager_fundus_examination` (
  `tcfe_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tcfe_right_eye` varchar(500) DEFAULT NULL,
  `tcfe_left_eye` varchar(500) DEFAULT NULL,
  `tcfe_date` date NOT NULL,
  `tcfe_time` time NOT NULL,
  `tcfe_remarks` text,
  `tcfe_del` int(11) NOT NULL DEFAULT '0',
  `tcfe_created_by` int(11) DEFAULT NULL,
  `tcfe_modify_by` int(11) DEFAULT NULL,
  `tcfe_delete_by` int(11) DEFAULT NULL,
  `tcfe_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcfe_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcfe_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_visual_acuity;

CREATE TABLE `tbl_casemanager_visual_acuity` (
  `tcva_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `right_eye` varchar(500) DEFAULT NULL,
  `left_eye` varchar(500) DEFAULT NULL,
  `tcva_date` date NOT NULL,
  `tcva_time` time NOT NULL,
  `remarks` text,
  `tcva_del` int(11) NOT NULL DEFAULT '0',
  `tcva_created_by` int(11) DEFAULT NULL,
  `tcva_modify_by` int(11) DEFAULT NULL,
  `tcva_delete_by` int(11) DEFAULT NULL,
  `tcva_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcva_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcva_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_casemanager_vitals;

CREATE TABLE `tbl_casemanager_vitals` (
  `tcv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL,
  `pm_pid` varchar(500) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `temp` varchar(11) DEFAULT NULL,
  `pres` varchar(11) DEFAULT NULL,
  `resp_rate` varchar(11) DEFAULT NULL,
  `blood_press` varchar(11) DEFAULT NULL,
  `spo2` varchar(11) DEFAULT NULL,
  `tcv_del` int(11) NOT NULL DEFAULT '0',
  `tcv_created_by` int(11) DEFAULT NULL,
  `tcv_modify_by` int(11) DEFAULT NULL,
  `tcv_delete_by` int(11) DEFAULT NULL,
  `tcv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casemanager_vitals VALUES("1","3","op2","1","102","89","128","120/80","","0","1","","","2018-11-01 08:39:11","");
INSERT INTO tbl_casemanager_vitals VALUES("2","3","op2","1","100","100","10","10","10","1","1","","1","2018-11-01 09:18:00","2018-11-01 10:28:34");
INSERT INTO tbl_casemanager_vitals VALUES("3","5","op4","1","100","101","23","125","100","0","","","","2018-11-01 13:27:01","");
INSERT INTO tbl_casemanager_vitals VALUES("4","1","op1","1","108","108","108","108","108","0","1","","","2018-12-21 14:54:44","");



DROP TABLE tbl_casesheet_option;

CREATE TABLE `tbl_casesheet_option` (
  `tco_id` int(11) NOT NULL AUTO_INCREMENT,
  `tco_name` varchar(500) NOT NULL,
  `tco_dp_id` int(11) NOT NULL DEFAULT '0',
  `tco_del` int(11) NOT NULL DEFAULT '0',
  `tco_created_by` int(11) NOT NULL,
  PRIMARY KEY (`tco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;

INSERT INTO tbl_casesheet_option VALUES("1","History Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("2","Examination Box","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("6","Permanent History","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("8","Lab Report","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("9","Allergies","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("10","Vitals","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("11","Body Composition","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("12","Diagnosis","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("13","Prescription","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("14","Investigation","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("15","Advice","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("16","Follow-up","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("17","Visual Acuity","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("18","IOP","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("19","Fundus Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("21","Refraction","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("22","Slit Lamp Examination","17","0","1");
INSERT INTO tbl_casesheet_option VALUES("23","Growth Parameter","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("24","Treatment","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("25","Reports","0","0","1");
INSERT INTO tbl_casesheet_option VALUES("26","Vaccination","9","0","1");
INSERT INTO tbl_casesheet_option VALUES("27","Obstetric History","8","0","1");



DROP TABLE tbl_certificate_document;

CREATE TABLE `tbl_certificate_document` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(500) DEFAULT NULL,
  `content` longblob,
  `del` int(11) NOT NULL DEFAULT '0',
  `current_datetime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `update_datetime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_certificate_document VALUES("1","1","Leave Certificate","<p>I, Dr. Chirag Chudasama after careful personal examination
of the case hereby certify that {Patient Name}, whose signature is
given above is suffering from ……………………… ………………. and, therefore, I
consider, that a period of absence from duty from ………………to ……………... with
effect from …………… is absolutely necessary for the restoration of his/her health.</p><p><br></p><p>Dr. Chirag Chudasama</p><p>Joint Care Arthroscopy Center</p><p><br></p><p style=\"text-align: right; \">Date ………………......&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Place …………….……..<br></p><p style=\"text-align: right; \">Signature of Applicant …………………………….……..<br></p>","0","2018-10-26 11:32:06","2018-10-26 11:47:07");
INSERT INTO tbl_certificate_document VALUES("2","1","Fitness Certificate","<p>I Dr. Chirag Chudasama do hereby certify that I have examined {Patient Name}, I could not notice that he / she has any disease, constitutional affection, bodily infirmity or mental unsoundness. His / Her age according to his/her statement is ....................................................... year and by appearance about ........................... years.&nbsp;<br></p><p><br></p><p>Blood Group (Optional) ...................................</p><p>Height ............................. cm</p><p>Weight .............................kg
</p><p>Chest: Exp......................... cm - Insp .............................. cm
</p><p>Heart .................................. Lungs ............................
Vision ................................ Hearing .........................</p><p>
Hernia / Hydrocele / Varicocele/ Piles, etc: .................................................................................................</p><p>
Any Other Disease Diagnosed in the Past: ..................................................................................................</p><p>
Allergies, if any .............................................................................................................................................</p><p>
Personal Marks of Identification:</p><p>
1.&nbsp; ......................................................................................................</p><p> 2.&nbsp; ......................................................................................................</p><p style=\"text-align: right; \"><br></p><p style=\"text-align: right; \">Signature of the Candidate .................................... Place ............................</p><p> Dr. Chirag Chudasama</p><p>Joint Care Arthroscopy Center</p><p>&nbsp;</p>","0","2018-10-26 11:44:09","2018-10-26 11:47:15");



DROP TABLE tbl_cm_lab_parameter;

CREATE TABLE `tbl_cm_lab_parameter` (
  `tclp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_id` int(11) NOT NULL,
  `tclp_name` varchar(150) NOT NULL,
  `tclp_del` int(11) NOT NULL DEFAULT '0',
  `tclp_created_by` int(11) NOT NULL DEFAULT '0',
  `tclp_modify_by` int(11) DEFAULT '0',
  `tclp_delete_by` int(11) DEFAULT '0',
  `tclp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=214 DEFAULT CHARSET=utf8;

INSERT INTO tbl_cm_lab_parameter VALUES("1","1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("2","1","CRP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("3","1","ESR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("4","1","PS-MP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("5","1","CBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("6","1","HEMOGLOBIN","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("7","1","TOTAL RBC","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("8","1","PLATELET COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("9","1","TOTAL LEUCOCYTES COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("10","1","BASOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("11","1","EOSINOPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("12","1","LYMPHOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("13","1","MONOCYTES - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("14","1","NEUTROPHILS - ABSOLUTE COUNT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("15","1","LYMPHOCYTE PERCENTAGE","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("16","1","BASOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("17","1","EOSINOPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("18","1","MONOCYTES","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("19","1","NEUTROPHILS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("20","1","IMMATURE GRANULOCYTES(IG)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("21","1","IMMATURE GRANULOCYTE PERCENTAGE(IG%)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("22","1","MEAN CORPUSCULAR HEMOGLOBIN(MCH)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("23","1","MEAN CORP.HEMO.CONC(MCHC)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("24","1","MEAN CORPUSCULAR VOLUME(MCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("25","1","MEAN PLATELET VOLUME(MPV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("26","1","NUCLEATED RED BLOOD CELLS","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("27","1","NUCLEATED RED BLOOD CELLS %","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("28","1","PLATELETCRIT(PCT)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("29","1","HEMATOCRIT(PCV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("30","1","PLATELET DISTRIBUTION WIDTH(PDW)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("31","1","PLATELET TO LARGE CELL RATIO(PLCR)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("32","1","RED CELL DISTRIBUTION WIDTH (RDW-CV)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("33","1","RED CELL DISTRIBUTION WIDTH - SD(RDW-SD)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("34","2","Fasting Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("35","2","Random Blood Sugar","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("36","2","Average Blood Glucose","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("37","2","Blood Ketone (D3HB)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("38","2","C-Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("39","2","Fructosamine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("40","2","HbA1C ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("41","2","Insulin ? Fasting","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("42","3","Liver Function Tests","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("43","3","SGPT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("44","3","SGOT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("45","3","Alkaline Phosphatase ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("46","3","Bilirubin ? Direct","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("47","3","Bilirubin ? Indirect ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("48","3","Bilirubin ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("49","3","GGT","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("50","3","Protein ? Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("51","3","Albumin ? Serum ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("52","3","Serum Globulin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("53","3","Serum Alb/Globulin Ration ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("54","4","Anaemia Profile","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("55","4","% Transferrin Saturation","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("56","4","Ferritin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("57","4","Iron ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("58","4","Total Iron Binding Capacity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("59","5","Renal Function Test","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("60","5","S. Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("61","5","Urine Creatinine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("62","5","Blood Urea Nitrogen (BUN) ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("63","5","BUN/Sr. Creat Ratio ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("64","5","Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("65","5","Chloride","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("66","5","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("67","5","Potassium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("68","5","Sodium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("69","5","Uric Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("70","5","Urinary Microalbumin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("71","5","Uri Albumin/Creatinine Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("72","6","Lipid Profile ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("73","6","Total Cholesterol","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("74","6","HDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("75","6","LDL Cholesterol ? Direct ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("76","6","LDL/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("77","6","Non ? HDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("78","6","TC/HDL Ratio","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("79","6","Triglycerides ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("80","6","VLDL Cholesterol ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("81","7","Urine R/M ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("82","7","Urine Routine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("83","7","Urine Micro ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("84","7","Urine Culture and Sensitivity ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("85","7","Specific Gravity","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("86","7","Urinary Bilirubin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("87","7","Urine Blood","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("88","7","Urobilinogen ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("89","7","Urinary Glucose ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("90","7","Urine Ketone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("91","7","Urinary Leucocytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("92","7","Nitrite","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("93","7","PH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("94","7","Urinary Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("95","8","Vitamin D Total ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("96","8","Vitamin D2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("97","8","Vitamin D3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("98","8","Vitamin A ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("99","8","Vitamin B-12 ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("100","8","Vitamin B1/Thiamine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("101","8","Vitamin B2/Riboflavin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("102","8","Vitamin B3/Nicotinic Acid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("103","8","Vitamin B5/Pantothenic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("104","8","Vitamin B6/Pyridoxal ? 5 ? Phosphate","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("105","8","Vitamin B7/Biotin ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("106","8","Vitamin B9/Folic Acid ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("107","8","Vitamin E","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("108","8","Vitamin K ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("109","9","Serum Electrolytes ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("110","9","S. Chloride ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("111","9","S. Potassium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("112","9","S. Sodium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("113","9","S. Calcium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("114","9","Ionized Calcium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("115","9","S. Phosphorous ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("116","9","S. Magnesium ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("117","10","TSH ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("118","10","Free T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("119","10","Free T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("120","10","Total T3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("121","10","Total T4","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("122","11","Anti CCP","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("123","11","Anti Nuclear Antibodies","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("124","11","Rheumatoid Factor","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("125","11","Phosphorous","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("126","12","Troponin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("127","12","CK-MB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("128","12","LDH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("129","12","AST","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("130","12","Myoglobin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("131","12","Ischemia Modified Albumin (IMA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("132","12","Pro-Brain natriuretic Peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("133","12","Brain natriuretic peptide","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("134","12","Glucogen phosphorylase isoenzyme BB","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("135","12","suPAR","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("136","12","APO B / APO A1 Ratio (APO B/A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("137","12","Apolipoprotein ? A1 (APO ? A1)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("138","12","Apolipoprotein ? B (APO ? B)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("139","12","Homocysteine","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("140","12","High Sensitivity C- Reactive Protein (HS-CRP)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("141","12","Lipoprotein (A) [LP(A)]","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("142","12","LP ? PLA2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("143","13","Amylase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("144","13","Lipase","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("145","14","Toxic Elements Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("146","14","Silver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("147","14","Aluminium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("148","14","Arsenic","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("149","14","Barium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("150","14","Beryllium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("151","14","Bismuth","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("152","14","Cadmium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("153","14","Cobalt","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("154","14","Chromium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("155","14","Caesium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("156","14","Mercury","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("157","14","Mangenese","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("158","14","Molybdenum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("159","14","Nickel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("160","14","Lead","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("161","14","Antimony","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("162","14","Selenium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("163","14","Tin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("164","14","Strontium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("165","14","Thallium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("166","14","Uranium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("167","14","Vanadium","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("168","15","All TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("169","15","Cytomegalo Virus (CMV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("170","15","Cytomegalo Virus (CMV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("171","15","Herpes Simplex Virus 1 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("172","15","Herpes Simplex Virus  1 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("173","15","Herpes Simplex Virus 2 (HSV) ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("174","15","Herpes Simplex Virus  2 (HSV) ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("175","15","Rubella ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("176","15","Rubella ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("177","15","Toxo Gondii ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("178","15","Toxo Gondii ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("179","16","Testosterone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("180","16","Estrogen","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("181","16","FSH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("182","16","LH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("183","16","Prolactin","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("184","16","Anti Mullerian Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("185","17","Hepatitis Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("186","17","Hepatitis B Surface Antigen (HBsAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("187","17","Anti ? Hep B Envelope Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("188","17","Hep B Envelope Antigen (HBeAg)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("189","17","Anti Hep B Core Antigen ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("190","17","Anti Hep B Core Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("191","17","Anti Hep B Surface Antigen ? Total","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("192","17","Tyhpoid ? IgG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("193","17","Tyhoid ? IgM","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("194","17","Pl. Falciparum","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("195","17","Pl. Vivax","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("196","18","Hemoglobin A2","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("197","18","Hemoglobin C","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("198","18","Hemoglobin D","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("199","18","Hemoglobin F","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("200","18","Hemoglobin S","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("201","19","Percent Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("202","19","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("203","19","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("204","19","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("205","19","Carcino Embryonic Antigen)CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("206","19","Free PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("207","19","PSA","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("208","20","Alpha Feto Protein","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("209","20","Beta HCG","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("210","20","CA-125","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("211","20","CA 15.3","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("212","20","CA 19.9","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_parameter VALUES("213","20","Carcino Embryonic Antigen (CEA)","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE tbl_cm_lab_title;

CREATE TABLE `tbl_cm_lab_title` (
  `tclt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tclt_name` varchar(150) NOT NULL,
  `tclt_del` int(11) NOT NULL DEFAULT '0',
  `tclt_created_by` int(11) NOT NULL DEFAULT '0',
  `tclt_modify_by` int(11) DEFAULT '0',
  `tclt_delete_by` int(11) DEFAULT '0',
  `tclt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tclt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tclt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO tbl_cm_lab_title VALUES("1","Complete Hemogram","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("2","Diabetes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("3","Liver","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("4","Iron Deficiency","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("5","Renal","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("6","Lipid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("7","Urine ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("8","Vitamins","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("9","Electrolytes","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("10","Thyroid","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("11","Arthritis ","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("12","Cardiac Risk Markers","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("13","Pancreas","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("14","Toxic Elements","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("15","TORCH","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("16","Hormone","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("17","Infectious Diseases","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("18","Thalassemia","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("19","Male Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO tbl_cm_lab_title VALUES("20","Female Tumor Panel","0","1","0","0","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE tbl_cm_tag_first;

CREATE TABLE `tbl_cm_tag_first` (
  `tctf_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tctf_name` text NOT NULL,
  `tctf_del` int(11) NOT NULL DEFAULT '0',
  `tctf_created_by` int(11) NOT NULL DEFAULT '0',
  `tctf_modify_by` int(11) DEFAULT '0',
  `tctf_delete_by` int(11) DEFAULT '0',
  `tctf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_first VALUES("1","1","7","Complaints","0","1","0","0","2018-10-31 10:05:10","2019-01-29 18:31:43");
INSERT INTO tbl_cm_tag_first VALUES("2","0","7","Complaints","1","1","0","1","2018-10-31 10:05:10","2018-10-31 10:05:13");
INSERT INTO tbl_cm_tag_first VALUES("3","0","7","Relevant History","1","1","0","1","2018-10-31 11:20:34","2018-11-22 18:34:40");
INSERT INTO tbl_cm_tag_first VALUES("4","0","7","Clinical Findings","1","1","0","1","2018-10-31 11:20:42","2018-11-22 18:34:36");
INSERT INTO tbl_cm_tag_first VALUES("5","3","7","Examination","0","1","0","0","2018-11-22 18:35:04","2019-01-29 18:31:43");
INSERT INTO tbl_cm_tag_first VALUES("6","2","7","History","0","1","0","0","2018-11-22 18:58:11","2019-01-29 18:31:43");
INSERT INTO tbl_cm_tag_first VALUES("7","0","7","Shoulder cuff F\'up","1","1","0","1","2019-01-10 17:50:01","2019-01-29 18:19:59");
INSERT INTO tbl_cm_tag_first VALUES("8","0","7","Shoulder cuff F\'up","1","1","0","1","2019-01-10 17:50:01","2019-01-29 18:19:34");
INSERT INTO tbl_cm_tag_first VALUES("9","0","7","knee","1","1","0","1","2019-01-10 18:17:35","2019-01-29 18:19:27");
INSERT INTO tbl_cm_tag_first VALUES("10","0","7","SR","0","1","0","0","2019-04-15 17:32:24","");



DROP TABLE tbl_cm_tag_second;

CREATE TABLE `tbl_cm_tag_second` (
  `tcts_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tcts_name` text NOT NULL,
  `tcts_del` int(11) NOT NULL DEFAULT '0',
  `tcts_created_by` int(11) NOT NULL DEFAULT '0',
  `tcts_modify_by` int(11) NOT NULL DEFAULT '0',
  `tcts_delete_by` int(11) NOT NULL DEFAULT '0',
  `tcts_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tcts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tcts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_second VALUES("1","0","1","7","Joint Pain","0","1","0","0","2018-10-31 11:20:57","");
INSERT INTO tbl_cm_tag_second VALUES("2","0","1","7","Knee Pain","0","1","0","0","2018-10-31 11:21:06","");
INSERT INTO tbl_cm_tag_second VALUES("3","0","3","7","Knee implants ","0","1","0","0","2018-10-31 11:21:43","");
INSERT INTO tbl_cm_tag_second VALUES("4","0","3","7","Hip replacement surgery","0","1","0","0","2018-10-31 11:22:48","");
INSERT INTO tbl_cm_tag_second VALUES("5","0","4","7","muscle weakness","0","1","0","0","2018-10-31 11:24:07","");
INSERT INTO tbl_cm_tag_second VALUES("6","0","4","7","swelling","0","1","0","0","2018-10-31 11:24:20","");
INSERT INTO tbl_cm_tag_second VALUES("7","0","5","7","Frozen Shoulder","0","1","0","0","2018-11-22 18:58:34","");
INSERT INTO tbl_cm_tag_second VALUES("8","0","5","7","Knee Pain","0","1","0","0","2018-11-22 18:58:44","");
INSERT INTO tbl_cm_tag_second VALUES("9","0","6","7","High Diabetes","1","1","0","1","2018-11-22 18:59:17","2019-02-06 19:27:31");
INSERT INTO tbl_cm_tag_second VALUES("10","0","6","7","Heart Surgery","1","1","0","1","2018-11-22 18:59:29","2019-02-06 19:27:19");
INSERT INTO tbl_cm_tag_second VALUES("11","0","6","7","Knee Surgery","0","1","0","0","2018-11-22 18:59:40","");
INSERT INTO tbl_cm_tag_second VALUES("12","0","8","7","rt","0","1","0","0","2019-01-10 17:52:26","");
INSERT INTO tbl_cm_tag_second VALUES("13","0","8","7","rt","0","1","0","0","2019-01-10 17:52:26","");
INSERT INTO tbl_cm_tag_second VALUES("14","0","9","7","Arthirtis","0","1","0","0","2019-01-13 21:01:30","");
INSERT INTO tbl_cm_tag_second VALUES("15","0","1","7","pain","0","1","0","0","2019-01-29 18:40:49","");
INSERT INTO tbl_cm_tag_second VALUES("16","0","5","7","Shoulder","0","1","0","0","2019-02-05 18:12:26","");
INSERT INTO tbl_cm_tag_second VALUES("17","0","6","7","Rt Shoulder pain","0","1","0","0","2019-02-05 19:12:05","");
INSERT INTO tbl_cm_tag_second VALUES("18","0","6","7","H/o","0","1","0","0","2019-02-05 19:12:41","");
INSERT INTO tbl_cm_tag_second VALUES("19","0","5","7","Right knee","0","1","0","0","2019-02-06 18:17:38","");
INSERT INTO tbl_cm_tag_second VALUES("20","0","6","7","F-up case of Operated","0","1","0","0","2019-02-06 18:33:14","2019-09-27 16:28:17");
INSERT INTO tbl_cm_tag_second VALUES("21","0","6","7","Rt knee pain","0","1","0","0","2019-02-06 18:44:18","");
INSERT INTO tbl_cm_tag_second VALUES("22","0","6","7","Left shoulder recurrent dislocation","0","1","0","0","2019-02-07 17:47:49","");
INSERT INTO tbl_cm_tag_second VALUES("23","0","5","7","LS spine","0","1","0","0","2019-02-12 17:21:55","");
INSERT INTO tbl_cm_tag_second VALUES("24","0","6","7","Left knee pain","0","1","0","0","2019-03-20 17:50:20","");
INSERT INTO tbl_cm_tag_second VALUES("25","0","1","7","Rt Shoulder pain and stiffness","0","1","0","0","2019-03-28 17:49:32","");
INSERT INTO tbl_cm_tag_second VALUES("26","0","1","7","Rt knee pain","0","1","0","0","2019-03-28 17:51:03","");
INSERT INTO tbl_cm_tag_second VALUES("27","0","10","7","All SR done No wound gap or infection","0","1","0","0","2019-04-15 17:32:43","");
INSERT INTO tbl_cm_tag_second VALUES("28","0","5","7","Left Knee","0","1","0","0","2019-07-04 17:58:34","");
INSERT INTO tbl_cm_tag_second VALUES("29","0","6","7","Left Shoulder Pain","0","1","0","0","2019-08-02 16:47:01","");
INSERT INTO tbl_cm_tag_second VALUES("30","0","1","7","Left knee pain and swelling","0","1","0","0","2019-09-17 17:39:39","");
INSERT INTO tbl_cm_tag_second VALUES("31","0","6","7","Anterior knee pain","0","1","0","0","2019-12-26 18:15:01","");



DROP TABLE tbl_cm_tag_third;

CREATE TABLE `tbl_cm_tag_third` (
  `tctt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `tctf_id` int(11) NOT NULL,
  `tcts_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `tctt_name` text NOT NULL,
  `tctt_del` int(11) NOT NULL DEFAULT '0',
  `tctt_created_by` int(11) NOT NULL DEFAULT '0',
  `tctt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tctt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tctt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tctt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tctt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=latin1;

INSERT INTO tbl_cm_tag_third VALUES("1","0","1","1","7","Right knee surgery","0","1","0","0","2018-11-22 18:30:55","");
INSERT INTO tbl_cm_tag_third VALUES("2","0","8","13","7","12 days","0","1","0","0","2019-01-10 17:52:35","");
INSERT INTO tbl_cm_tag_third VALUES("3","0","8","13","7","12 days","0","1","0","0","2019-01-10 17:52:35","");
INSERT INTO tbl_cm_tag_third VALUES("4","0","5","8","7","instability","0","1","0","0","2019-01-10 18:21:35","");
INSERT INTO tbl_cm_tag_third VALUES("5","0","5","7","7","ROM - Flexion 120ABD 100ER 70IR 70","0","1","0","0","2019-01-10 18:22:20","");
INSERT INTO tbl_cm_tag_third VALUES("6","0","5","7","7","ROM - Flexion 120  ABD 100  ER70","0","1","0","0","2019-01-10 18:23:02","");
INSERT INTO tbl_cm_tag_third VALUES("7","0","5","7","7","Flexion120","0","1","0","0","2019-01-10 18:23:37","");
INSERT INTO tbl_cm_tag_third VALUES("8","0","5","7","7","ABD 120","0","1","0","0","2019-01-10 18:23:48","");
INSERT INTO tbl_cm_tag_third VALUES("9","0","5","7","7","ABD 120","0","1","0","0","2019-01-10 18:23:48","");
INSERT INTO tbl_cm_tag_third VALUES("10","0","5","7","7","ER 70","0","1","0","0","2019-01-10 18:23:54","");
INSERT INTO tbl_cm_tag_third VALUES("11","0","5","7","7","IR S1","0","1","0","0","2019-01-10 18:24:07","");
INSERT INTO tbl_cm_tag_third VALUES("12","0","1","15","7","Rt knee","0","1","0","0","2019-01-29 18:41:03","");
INSERT INTO tbl_cm_tag_third VALUES("13","0","5","16","7","ROM - fullSSP OKISP OKImpingement   ","0","1","0","0","2019-02-05 18:12:47","");
INSERT INTO tbl_cm_tag_third VALUES("14","0","6","17","7","since","0","1","0","0","2019-02-05 19:12:19","");
INSERT INTO tbl_cm_tag_third VALUES("15","0","6","18","7","RTA - two wheeler","0","1","0","0","2019-02-05 19:12:58","");
INSERT INTO tbl_cm_tag_third VALUES("16","0","5","16","7","Drop arm, SSP and ISP weak, Subscap OK","0","1","0","0","2019-02-05 19:14:05","");
INSERT INTO tbl_cm_tag_third VALUES("17","0","5","19","7","Anterior lachman -ve, Pivot shift -ve, PMJLT, PLJT, PF","0","1","0","0","2019-02-06 18:28:34","");
INSERT INTO tbl_cm_tag_third VALUES("18","0","6","20","7","ACL before","0","1","0","0","2019-02-06 18:33:26","");
INSERT INTO tbl_cm_tag_third VALUES("19","0","6","21","7","since","0","1","0","0","2019-02-06 18:45:05","");
INSERT INTO tbl_cm_tag_third VALUES("20","0","6","22","7","1 st episode before","0","1","0","0","2019-02-07 17:48:02","");
INSERT INTO tbl_cm_tag_third VALUES("21","0","5","23","7","Neurology","0","1","0","0","2019-02-12 17:22:07","");
INSERT INTO tbl_cm_tag_third VALUES("22","0","5","23","7","SLRTDTRplantarSensation","0","1","0","0","2019-02-12 17:22:35","");
INSERT INTO tbl_cm_tag_third VALUES("23","0","6","24","7","since","0","1","0","0","2019-03-20 17:50:29","");
INSERT INTO tbl_cm_tag_third VALUES("24","0","1","25","7","since","0","1","0","0","2019-03-28 17:49:39","");
INSERT INTO tbl_cm_tag_third VALUES("25","0","1","25","7","No trauma","0","1","0","0","2019-03-28 17:50:00","");
INSERT INTO tbl_cm_tag_third VALUES("26","0","1","25","7","Night pain","0","1","0","0","2019-03-28 17:50:17","");
INSERT INTO tbl_cm_tag_third VALUES("27","0","1","25","7","No H/o DM/HT","0","1","0","0","2019-03-28 17:50:33","");
INSERT INTO tbl_cm_tag_third VALUES("28","0","1","25","7","K/C/O DM","0","1","0","0","2019-03-28 17:50:48","");
INSERT INTO tbl_cm_tag_third VALUES("29","0","5","16","7","FE    , ABD        ,ER          ,IR","0","1","0","0","2019-03-28 17:52:33","");
INSERT INTO tbl_cm_tag_third VALUES("30","0","1","26","7","since","0","1","0","0","2019-04-19 18:03:55","");
INSERT INTO tbl_cm_tag_third VALUES("31","0","5","28","7","  Anterior Lachman -ve, Pivot Shift -ve, Pmjlt, Pljt, Pf","0","1","0","0","2019-07-04 17:59:02","");
INSERT INTO tbl_cm_tag_third VALUES("32","0","6","29","7","Since","0","1","0","0","2019-08-02 16:47:11","");
INSERT INTO tbl_cm_tag_third VALUES("33","0","6","31","7","Rt","0","1","0","0","2019-12-26 18:15:14","");



DROP TABLE tbl_consultation_type;

CREATE TABLE `tbl_consultation_type` (
  `tct_id` int(11) NOT NULL AUTO_INCREMENT,
  `tct_name` varchar(150) NOT NULL,
  `tct_default` int(11) NOT NULL DEFAULT '0',
  `tct_del` int(11) NOT NULL DEFAULT '0',
  `tct_created_by` int(11) NOT NULL DEFAULT '0',
  `tct_modify_by` int(11) DEFAULT '0',
  `tct_delete_by` int(11) DEFAULT '0',
  `tct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_consultation_type VALUES("1","First Consultation","1","1","0","0","1","2018-12-19 12:29:36","2019-01-29 18:14:05");
INSERT INTO tbl_consultation_type VALUES("2","Follow-up Consultation","0","1","0","0","1","2018-12-19 12:30:47","2019-01-29 18:14:14");
INSERT INTO tbl_consultation_type VALUES("3","First Consultation","0","0","0","0","0","2019-12-18 13:27:25","");
INSERT INTO tbl_consultation_type VALUES("4","Follow-up Consultation","0","0","0","0","0","2019-12-18 13:27:39","");



DROP TABLE tbl_day_instruction;

CREATE TABLE `tbl_day_instruction` (
  `tdi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdi_title` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_english` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_hindi` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_gujarati` varchar(450) CHARACTER SET utf8 DEFAULT NULL,
  `tdi_del` int(11) NOT NULL DEFAULT '0',
  `tdi_created_by` int(11) NOT NULL DEFAULT '0',
  `tdi_modify_by` int(11) DEFAULT NULL,
  `tdi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_day_instruction VALUES("1","1","5","After Food","After Food","???? ?? ???","????? ???","0","5","","0","2018-07-31 11:58:40","2018-11-21 13:35:31");
INSERT INTO tbl_day_instruction VALUES("2","1","5","Before Food","Before Food","???? ?? ????","????? ??????","0","5","","0","2018-07-31 12:20:31","2018-11-21 13:35:40");



DROP TABLE tbl_days;

CREATE TABLE `tbl_days` (
  `td_id` int(11) NOT NULL AUTO_INCREMENT,
  `td_day_name` text NOT NULL,
  PRIMARY KEY (`td_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_days VALUES("1","Monday");
INSERT INTO tbl_days VALUES("2","Tuesday");
INSERT INTO tbl_days VALUES("3","Wednesday");
INSERT INTO tbl_days VALUES("4","Thursday");
INSERT INTO tbl_days VALUES("5","Friday");
INSERT INTO tbl_days VALUES("6","Saturday");
INSERT INTO tbl_days VALUES("7","Sunday");



DROP TABLE tbl_default_value;

CREATE TABLE `tbl_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `salutation` varchar(70) NOT NULL,
  `gender` varchar(70) DEFAULT NULL,
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_default_value VALUES("1","None","None","1","1","0","2018-12-11 09:24:00","2018-12-11 10:40:45");



DROP TABLE tbl_department;

CREATE TABLE `tbl_department` (
  `dp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(250) NOT NULL,
  `dp_name` varchar(70) DEFAULT NULL,
  `dp_status` int(11) DEFAULT '0',
  `dp_del` int(11) DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `dp_modify_by` int(11) DEFAULT '0',
  `dp_delete_by` int(11) DEFAULT '0',
  `dp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `dp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`dp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_department VALUES("7","1,2","Orthopaedics","0","0","1","1","0","2018-07-30 17:15:46","2018-09-05 10:06:24");



DROP TABLE tbl_department_appointment_options;

CREATE TABLE `tbl_department_appointment_options` (
  `tdao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `dp_id` int(11) NOT NULL COMMENT 'Department Id',
  `tpao_title` varchar(250) NOT NULL COMMENT 'Appointment Title (tbl_pre_appointment_option)',
  PRIMARY KEY (`tdao_id`),
  KEY `thmu_id` (`tdao_id`),
  KEY `hm_id` (`dp_id`),
  KEY `mm_id` (`tpao_title`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1 COMMENT='Hospital wise module for User type';

INSERT INTO tbl_department_appointment_options VALUES("11","6","1,2,3,4,6,7,8,9,10,13,14");



DROP TABLE tbl_diagnosis_setting;

CREATE TABLE `tbl_diagnosis_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `dp_id` int(11) NOT NULL,
  `tds_name` longtext NOT NULL,
  `tds_icd_code` varchar(150) DEFAULT NULL,
  `tds_del` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL DEFAULT '0',
  `tds_modify_by` int(11) DEFAULT '0',
  `tds_delete_by` int(11) DEFAULT '0',
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_setting VALUES("2","7","Carpal tunnel syndrome","","0","1","0","0","2018-11-01 10:16:04","");
INSERT INTO tbl_diagnosis_setting VALUES("3","7","Fracture of clavicle","","0","1","0","0","2018-11-01 10:16:33","");
INSERT INTO tbl_diagnosis_setting VALUES("4","7","Hallux rigidus","","0","1","0","0","2018-11-01 10:17:00","");
INSERT INTO tbl_diagnosis_setting VALUES("5","7","Patellar tendinitis","","0","1","0","0","2018-11-01 10:17:38","");
INSERT INTO tbl_diagnosis_setting VALUES("6","7","Meralgia paresthetica","","0","1","0","0","2018-11-01 10:18:17","");
INSERT INTO tbl_diagnosis_setting VALUES("7","7","Lesion of sciatic nerve","","0","1","0","0","2018-11-01 10:18:41","");
INSERT INTO tbl_diagnosis_setting VALUES("8","7","ARTHIRITIS","","0","1","0","0","2018-11-22 19:03:42","");



DROP TABLE tbl_diagnosis_type;

CREATE TABLE `tbl_diagnosis_type` (
  `tdt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdt_name` varchar(150) NOT NULL,
  `tdt_default` int(11) NOT NULL DEFAULT '0',
  `tdt_del` int(11) NOT NULL DEFAULT '0',
  `tdt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdt_modify_by` int(11) DEFAULT '0',
  `tdt_delete_by` int(11) DEFAULT '0',
  `tdt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_diagnosis_type VALUES("1","Primary","0","0","0","0","0","2018-12-19 12:29:36","2018-12-19 14:07:06");
INSERT INTO tbl_diagnosis_type VALUES("2","Secondary","0","0","0","0","0","2018-12-19 12:30:47","2018-12-19 12:31:53");
INSERT INTO tbl_diagnosis_type VALUES("3","Provisional","1","0","0","0","0","2018-12-19 12:30:55","2018-12-19 14:07:06");



DROP TABLE tbl_discharge_advice_master;

CREATE TABLE `tbl_discharge_advice_master` (
  `tdam_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdam_hm_id` int(11) DEFAULT NULL,
  `tdam_um_id` int(11) DEFAULT NULL,
  `tdam_template_name` varchar(500) CHARACTER SET utf8 DEFAULT NULL,
  `tdam_template_content` longtext CHARACTER SET utf8,
  `tdam_del` int(11) NOT NULL DEFAULT '0',
  `tdam_created_by` int(11) DEFAULT NULL,
  `tdam_modify_by` int(11) DEFAULT NULL,
  `tdam_delete_by` int(11) DEFAULT NULL,
  `tdam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_advice_master VALUES("1","1","1","Get More exercise ","Weight-bearing exercises such as running and walking can be damaging. Instead, try low-impact exercises such as water aerobics or swimming to flex your joints without adding further stress.","0","1","","","2018-10-31 11:49:54","");



DROP TABLE tbl_discharge_condition_master;

CREATE TABLE `tbl_discharge_condition_master` (
  `tdcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdcm_hm_id` int(11) DEFAULT NULL,
  `tdcm_um_id` int(11) DEFAULT NULL,
  `tdcm_template_name` varchar(250) DEFAULT NULL,
  `tdcm_template_content` longtext,
  `tdcm_del` int(11) NOT NULL DEFAULT '0',
  `tdcm_created_by` int(11) DEFAULT NULL,
  `tdcm_modify_by` int(11) DEFAULT NULL,
  `tdcm_delete_by` int(11) DEFAULT NULL,
  `tdcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_history_present_master;

CREATE TABLE `tbl_discharge_history_present_master` (
  `tdhpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdhpm_hm_id` int(11) DEFAULT NULL,
  `tdhpm_um_id` int(11) DEFAULT NULL,
  `tdhpm_template_name` varchar(250) DEFAULT NULL,
  `tdhpm_template_content` longtext,
  `tdhpm_del` int(11) NOT NULL DEFAULT '0',
  `tdhpm_created_by` int(11) DEFAULT NULL,
  `tdhpm_modify_by` int(11) DEFAULT NULL,
  `tdhpm_delete_by` int(11) DEFAULT NULL,
  `tdhpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdhpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdhpm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_history_present_master VALUES("1","1","1","osteochondritis","The patient is currently a 39-year-old male orthopedic surgeon
who was diagnosed with symptomatic osteochondritis
dissecans of his medial femoral condyle of his left knee at the
age of 14. At that time, he complained of weight-bearing pain
and discomfort on the medial aspect of his left knee with
activity-related swelling. When initially diagnosed as having
osteochondritis dissecans, he was treated with 8 weeks of
nonweight bearing with crutches and asked to refrain from
sports or impact activities thereafter. He remained asymptomatic,
but was followed up regularly for radiographic evaluation
to assess for evidence of instability","0","1","","","2018-10-31 11:48:21","");



DROP TABLE tbl_discharge_how_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_how_obt_urgent_care_master` (
  `thoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `thoucm_hm_id` int(11) DEFAULT NULL,
  `thoucm_um_id` int(11) DEFAULT NULL,
  `thoucm_template_name` varchar(250) DEFAULT NULL,
  `thoucm_template_content` longtext,
  `thoucm_del` int(11) NOT NULL DEFAULT '0',
  `thoucm_created_by` int(11) DEFAULT NULL,
  `thoucm_modify_by` int(11) DEFAULT NULL,
  `thoucm_delete_by` int(11) DEFAULT NULL,
  `thoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_investigation_master;

CREATE TABLE `tbl_discharge_investigation_master` (
  `tdim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdim_hm_id` int(11) DEFAULT NULL,
  `tdim_um_id` int(11) DEFAULT NULL,
  `tdim_template_name` varchar(250) DEFAULT NULL,
  `tdim_template_content` longtext,
  `tdim_del` int(11) NOT NULL DEFAULT '0',
  `tdim_created_by` int(11) DEFAULT NULL,
  `tdim_modify_by` int(11) DEFAULT NULL,
  `tdim_delete_by` int(11) DEFAULT NULL,
  `tdim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_procedure_master;

CREATE TABLE `tbl_discharge_procedure_master` (
  `tdppm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdppm_hm_id` int(11) DEFAULT NULL,
  `tdppm_um_id` int(11) DEFAULT NULL,
  `tdppm_template_name` varchar(250) DEFAULT NULL,
  `tdppm_template_content` longtext,
  `tdppm_del` int(11) NOT NULL DEFAULT '0',
  `tdppm_created_by` int(11) DEFAULT NULL,
  `tdppm_modify_by` int(11) DEFAULT NULL,
  `tdppm_delete_by` int(11) DEFAULT NULL,
  `tdppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdppm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_discharge_procedure_master VALUES("1","1","1","Internal fixation","A surgical procedure that stabilizes and joins the ends of fractured (broken) bones by mechanical devices such as metal plates, pins, rods, wires or screws.

Internal fixation is as opposed to external fixation of a fracture by a splint or cast.","0","1","","","2018-10-31 11:44:30","");
INSERT INTO tbl_discharge_procedure_master VALUES("2","1","1","Arthroplasty ","surgical procedure to restore the function of a joint. A joint can be restored by resurfacing the bones. An artificial joint (called a prosthesis) may also be used.","0","1","","","2018-10-31 11:45:43","");



DROP TABLE tbl_discharge_radiology_report_master;

CREATE TABLE `tbl_discharge_radiology_report_master` (
  `tdrrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdrrm_hm_id` int(11) DEFAULT NULL,
  `tdrrm_um_id` int(11) DEFAULT NULL,
  `tdrrm_template_name` varchar(250) DEFAULT NULL,
  `tdrrm_template_content` longtext,
  `tdrrm_del` int(11) NOT NULL DEFAULT '0',
  `tdrrm_created_by` int(11) DEFAULT NULL,
  `tdrrm_modify_by` int(11) DEFAULT NULL,
  `tdrrm_delete_by` int(11) DEFAULT NULL,
  `tdrrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdrrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdrrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_discharge_when_obt_urgent_care_master;

CREATE TABLE `tbl_discharge_when_obt_urgent_care_master` (
  `twoucm_id` int(11) NOT NULL AUTO_INCREMENT,
  `twoucm_hm_id` int(11) DEFAULT NULL,
  `twoucm_um_id` int(11) DEFAULT NULL,
  `twoucm_template_name` varchar(250) DEFAULT NULL,
  `twoucm_template_content` longtext,
  `twoucm_del` int(11) NOT NULL DEFAULT '0',
  `twoucm_created_by` int(11) DEFAULT NULL,
  `twoucm_modify_by` int(11) DEFAULT NULL,
  `twoucm_delete_by` int(11) DEFAULT NULL,
  `twoucm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twoucm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twoucm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_block_time;

CREATE TABLE `tbl_doctor_block_time` (
  `tdbt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `block_type` varchar(70) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `repeat_key` int(11) NOT NULL DEFAULT '0',
  `repeat_type` varchar(70) DEFAULT NULL,
  `repeat_value` varchar(350) DEFAULT NULL,
  `repeat_until` varchar(30) NOT NULL,
  `tdbt_del` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_by` int(11) NOT NULL,
  `tdbt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdbt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_block_time VALUES("1","3","5","All_Days","2018-11-11","2018-11-11","00:00:00","23:59:00","0","","","","0","5","0","0","2018-11-03 14:28:39","");
INSERT INTO tbl_doctor_block_time VALUES("2","3","5","All_Days","2018-11-18","2018-11-18","00:00:00","23:59:00","0","","","","0","5","0","0","2018-11-13 15:25:22","");
INSERT INTO tbl_doctor_block_time VALUES("3","3","5","Time_Slot","2018-11-17","2018-11-17","12:00:00","14:00:00","0","","","","0","5","0","0","2018-11-13 15:26:35","");



DROP TABLE tbl_doctor_general_availablity;

CREATE TABLE `tbl_doctor_general_availablity` (
  `tdga_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdga_type` int(11) DEFAULT NULL,
  `tdga_day` int(11) DEFAULT NULL,
  `tdga_date` date DEFAULT NULL,
  `tdga_slot1` time DEFAULT NULL,
  `tdga_slot2` time DEFAULT NULL,
  `tdga_slot3` time DEFAULT NULL,
  `tdga_slot4` time DEFAULT NULL,
  `tdga_del` int(11) DEFAULT '0',
  `tdga_created_by` int(11) DEFAULT NULL,
  `tdga_modify_by` int(11) DEFAULT NULL,
  `tdga_delete_by` int(11) DEFAULT NULL,
  `tdga_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdge_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdga_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_general_order_template;

CREATE TABLE `tbl_doctor_general_order_template` (
  `tdgot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdgot_template_name` varchar(150) DEFAULT NULL,
  `tdgot_title` longtext,
  `tdgot_del` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_modify_by` int(11) DEFAULT NULL,
  `tdgot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdgot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdgot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdgot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_holiday_availablity;

CREATE TABLE `tbl_doctor_holiday_availablity` (
  `tdha_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tdha_holiday_type` int(11) DEFAULT NULL,
  `tdha_day_range` text,
  `tdha_one_date` date DEFAULT NULL,
  `tdha_one_day_select` int(11) DEFAULT NULL,
  `tdha_one_half_slot1` time DEFAULT '00:00:00',
  `tdha_one_half_slot2` time DEFAULT '00:00:00',
  `tdha_date_range` int(11) DEFAULT NULL,
  `tdha_date_slot1` date DEFAULT NULL,
  `tdha_date_slot2` date DEFAULT NULL,
  `tdha_del` int(11) DEFAULT '0',
  `tdha_created_by` int(11) DEFAULT NULL,
  `tdha_modify_by` int(11) DEFAULT NULL,
  `tdha_delete_by` int(11) DEFAULT NULL,
  `tdha_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdha_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdha_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_notes_template;

CREATE TABLE `tbl_doctor_notes_template` (
  `tdnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdnt_title` varchar(250) DEFAULT NULL,
  `tdnt_notes` longtext,
  `tdnt_del` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_modify_by` int(11) DEFAULT NULL,
  `tdnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_doctor_procedure_template;

CREATE TABLE `tbl_doctor_procedure_template` (
  `tdpt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdpt_title` varchar(250) DEFAULT NULL,
  `tdpt_notes` longtext,
  `tdpt_del` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_modify_by` int(11) DEFAULT NULL,
  `tdpt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdpt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdpt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdpt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_procedure_template VALUES("1","1","knee surgery","Knee surgery","0","1","","0","2018-11-22 19:20:34","");



DROP TABLE tbl_doctor_reminder;

CREATE TABLE `tbl_doctor_reminder` (
  `tdr_id` int(11) NOT NULL AUTO_INCREMENT,
  `tdr_hm_id` int(11) NOT NULL DEFAULT '0',
  `tdr_um_id` int(11) NOT NULL DEFAULT '0',
  `tdr_template_content` text,
  `tdr_delete` int(11) NOT NULL DEFAULT '0',
  `tdr_created_by` int(11) DEFAULT NULL,
  `tdr_modify_by` int(11) DEFAULT NULL,
  `tdr_delete_by` int(11) DEFAULT NULL,
  `tdr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_reminder VALUES("1","0","1","","0","1","1","","2018-11-16 04:10:41","2018-11-16 04:10:48");
INSERT INTO tbl_doctor_reminder VALUES("2","0","2","","0","2","2","","2019-04-03 17:18:47","2019-04-03 17:18:52");



DROP TABLE tbl_doctor_setting;

CREATE TABLE `tbl_doctor_setting` (
  `tds_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `tds_generic` int(11) NOT NULL DEFAULT '0',
  `tds_dia_type` int(11) NOT NULL DEFAULT '0',
  `tds_ins_lang` int(11) NOT NULL DEFAULT '0',
  `tds_pre_qty` int(11) NOT NULL DEFAULT '0',
  `tds_cph_bold` int(11) DEFAULT NULL COMMENT 'Word bold',
  `tds_cph_italic` int(11) DEFAULT NULL COMMENT 'Word Italic',
  `tds_cph_underline` int(11) DEFAULT NULL COMMENT 'Word Underline',
  `tds_icd_code` int(11) NOT NULL DEFAULT '0',
  `tds_created_by` int(11) NOT NULL,
  `tds_modify_by` int(11) DEFAULT NULL,
  `tds_delete_by` int(11) DEFAULT NULL,
  `tds_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tds_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tds_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_doctor_setting VALUES("1","1","0","0","3","0","","","","0","1","1","","2019-01-04 16:41:22","2019-03-18 18:46:13");



DROP TABLE tbl_email_master;

CREATE TABLE `tbl_email_master` (
  `email_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subject` varchar(500) DEFAULT NULL,
  `message` longtext,
  `cc` varchar(999) DEFAULT NULL,
  `bcc` varchar(999) DEFAULT NULL,
  `email_active` varchar(21) NOT NULL DEFAULT 'Y',
  PRIMARY KEY (`email_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_email_master VALUES("1","Appointment Scheduled","Appointment Scheduled Subject","Appointment Scheduled Message","","","Y");
INSERT INTO tbl_email_master VALUES("2","Appointmen Arrived","Arrived Subject","Arrived Message","","","Y");
INSERT INTO tbl_email_master VALUES("3","Appointmen Cancel","Cancel Subject","Cancel Message","","","Y");
INSERT INTO tbl_email_master VALUES("4","Appointmen Finished","Finished Subject","Finished Message","","","Y");
INSERT INTO tbl_email_master VALUES("5","Appointmen Reschedule","Reschedule Subject","Reschedule Message","","","Y");
INSERT INTO tbl_email_master VALUES("6","Total Appointment of Tomorrow","Total Appointment of Tomorrow Subject","Total Appointment of Tomorrow Message","","","Y");
INSERT INTO tbl_email_master VALUES("7","Reminders","Reminders Subject","Reminders Message","","","Y");
INSERT INTO tbl_email_master VALUES("8","Notes","Notes Subject","Notes Message
","","","Y");
INSERT INTO tbl_email_master VALUES("9","Prescription Email","Prescription Email Subject","Prescription Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("10","Patient Engagement Email","Patient Engagement Via Email Subject","Patient Engagement Via Email Message","","","Y");
INSERT INTO tbl_email_master VALUES("11","Bulk Email In Data Analytics","Bulk Email In Data Analytics Subject","Bulk Email In Data Analytics Message","","","Y");
INSERT INTO tbl_email_master VALUES("12","Email Case File","Email Case File Subject","Email Case File Message","","","Y");
INSERT INTO tbl_email_master VALUES("13","Email Discharge Summary","Email Discharge Summary Subject","Email Discharge Summary Message","","","Y");
INSERT INTO tbl_email_master VALUES("14","Billing","Billing  Subject","Billing Message","","","Y");
INSERT INTO tbl_email_master VALUES("15","3C Report","3C Report Subject","3C Report Message","","","Y");



DROP TABLE tbl_export_data_logs;

CREATE TABLE `tbl_export_data_logs` (
  `tedl_id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_address` varchar(750) DEFAULT NULL,
  `mac_address` varchar(750) DEFAULT NULL,
  `tedl_created_by` int(11) DEFAULT NULL,
  `tedl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tedl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_export_data_logs VALUES("1","111.93.247.206","","1","2019-07-03 12:10:34");



DROP TABLE tbl_fitness_certificate;

CREATE TABLE `tbl_fitness_certificate` (
  `tfc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) NOT NULL,
  `remark` varchar(750) NOT NULL,
  PRIMARY KEY (`tfc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_followup_template_master;

CREATE TABLE `tbl_followup_template_master` (
  `tftm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tftm_title` varchar(750) DEFAULT NULL,
  `tftm_desc` longtext,
  `tftm_del` int(11) NOT NULL DEFAULT '0',
  `tftm_created_by` int(11) DEFAULT NULL,
  `tftm_modify_by` int(11) DEFAULT NULL,
  `tftm_delete_by` int(11) DEFAULT NULL,
  `tftm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tftm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tftm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_followup_template_master VALUES("1","1","1","exercise","avoid weight lifting exercise, do light exercise","0","1","1","","2018-11-01 08:51:03","2018-11-01 10:31:54");



DROP TABLE tbl_hospital_master;

CREATE TABLE `tbl_hospital_master` (
  `hm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(250) DEFAULT NULL,
  `ht_id` int(11) DEFAULT NULL,
  `um_id` varchar(350) DEFAULT NULL,
  `hm_name` varchar(350) DEFAULT NULL,
  `hm_parent` int(11) DEFAULT NULL,
  `hm_email` varchar(500) DEFAULT NULL,
  `hm_password` varchar(500) DEFAULT NULL,
  `hm_contact1` varchar(50) DEFAULT NULL,
  `hm_contact2` varchar(50) DEFAULT NULL,
  `hm_address1` varchar(250) DEFAULT NULL,
  `hm_address2` varchar(250) DEFAULT NULL,
  `hm_area` varchar(150) DEFAULT NULL,
  `hm_city` varchar(150) DEFAULT NULL,
  `hm_state` varchar(150) DEFAULT NULL,
  `hm_pincode` varchar(30) DEFAULT NULL,
  `hm_sub_domain` varchar(70) DEFAULT NULL,
  `hm_sub_folder` varchar(70) DEFAULT NULL,
  `hm_logo` varchar(150) DEFAULT NULL,
  `hm_favicon` varchar(150) DEFAULT NULL,
  `hm_auth_key` varchar(450) DEFAULT NULL,
  `hm_sender_id` varchar(450) DEFAULT NULL,
  `hm_route` varchar(450) DEFAULT NULL,
  `opd_baarcode` varchar(25) DEFAULT 'N',
  `ipd_baarcode` varchar(25) DEFAULT 'N',
  `hm_del` int(11) DEFAULT NULL,
  `hm_created_by` int(11) DEFAULT NULL,
  `hm_modify_by` int(11) DEFAULT NULL,
  `hm_delete_by` int(11) DEFAULT NULL,
  `hm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `hm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`hm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_master VALUES("1","1,2,6,10,11,20","1","","Joint Care Arthroscopy Center","1","jointcare@jointcare.com","827ccb0eea8a706c4c34a16891f84e7b","079-26400979","079-26400979","4th floor",",Dev Complex, Parimal Garden cross roads",",C.G.road","Ahmedabad","Gujarat","-380006","","","logo1.jpg","","","","","N","N","","1","1","","2018-10-25 11:06:05","2019-04-08 17:11:09");



DROP TABLE tbl_hospital_module_user_type;

CREATE TABLE `tbl_hospital_module_user_type` (
  `thmu_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `ut_id` int(11) NOT NULL,
  `mm_id` varchar(250) NOT NULL,
  PRIMARY KEY (`thmu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_module_user_type VALUES("1","1","1","1,2,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("2","1","2","1,2,3,4,5,6,10,11,20,21");
INSERT INTO tbl_hospital_module_user_type VALUES("5","1","3","2,4,5,6");



DROP TABLE tbl_hospital_role_master;

CREATE TABLE `tbl_hospital_role_master` (
  `thrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `mm_id` int(11) NOT NULL,
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `thrm_created_by` int(11) NOT NULL DEFAULT '0',
  `thrm_modify_by` int(11) DEFAULT '0',
  `thrm_delete_by` int(11) DEFAULT '0',
  `thrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `thrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`thrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1157 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_role_master VALUES("1070","1","1","9","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1071","1","1","10","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1072","1","2","1","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1073","1","2","2","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1074","1","2","3","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1075","1","2","4","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1076","1","2","5","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1077","1","2","6","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1078","1","2","8","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1079","1","2","356","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1080","1","2","362","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1081","1","6","23","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1082","1","6","24","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1083","1","6","25","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1084","1","6","26","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1085","1","6","27","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1086","1","6","28","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1087","1","6","357","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1088","1","6","358","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1089","1","6","369","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1090","1","6","387","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1091","1","6","388","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1092","1","6","389","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1093","1","6","390","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1094","1","6","391","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1095","1","6","392","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1096","1","6","393","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1097","1","6","394","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1098","1","6","395","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1099","1","10","47","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1100","1","10","48","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1101","1","10","49","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1102","1","10","50","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1103","1","11","11","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1104","1","11","33","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1105","1","11","34","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1106","1","11","35","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1107","1","11","36","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1108","1","11","37","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1109","1","11","38","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1110","1","11","39","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1111","1","11","40","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1112","1","11","41","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1113","1","11","42","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1114","1","11","43","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1115","1","11","44","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1116","1","11","45","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1117","1","11","46","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1118","1","11","359","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1119","1","11","360","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1120","1","11","361","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1121","1","11","363","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1122","1","11","370","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1123","1","11","386","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1124","1","20","268","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1125","1","20","269","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1126","1","20","270","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1127","1","20","271","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1128","1","20","272","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1129","1","20","273","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1130","1","20","274","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1131","1","20","275","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1132","1","20","276","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1133","1","20","277","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1134","1","20","278","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1135","1","20","279","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1136","1","20","280","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1137","1","20","281","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1138","1","20","282","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1139","1","20","283","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1140","1","20","284","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1141","1","20","285","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1142","1","20","286","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1143","1","20","287","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1144","1","20","288","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1145","1","20","289","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1146","1","20","290","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1147","1","20","291","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1148","1","20","292","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1149","1","20","293","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1150","1","20","294","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1151","1","20","295","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1152","1","20","296","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1153","1","20","297","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1154","1","20","298","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1155","1","20","299","1","0","0","2019-07-03 11:32:42","");
INSERT INTO tbl_hospital_role_master VALUES("1156","1","20","396","1","0","0","2019-07-03 11:32:42","");



DROP TABLE tbl_hospital_type;

CREATE TABLE `tbl_hospital_type` (
  `ht_id` int(11) NOT NULL AUTO_INCREMENT,
  `ht_name` varchar(20) NOT NULL,
  PRIMARY KEY (`ht_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_hospital_type VALUES("1","Centre");
INSERT INTO tbl_hospital_type VALUES("2","Branch");



DROP TABLE tbl_id_bill_genrerater;

CREATE TABLE `tbl_id_bill_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_bill_genrerater VALUES("1","1","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("2","1","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("3","1","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("4","1","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("5","1","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("6","1","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("7","1","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:13:09");
INSERT INTO tbl_id_bill_genrerater VALUES("8","1","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("9","1","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("10","1","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("11","1","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("12","1","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("13","1","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("14","1","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:14:17");
INSERT INTO tbl_id_bill_genrerater VALUES("15","2","cash_memo","OPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("16","2","invoices","OPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("17","2","receipts","OPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("18","2","advances","OPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("19","2","credit_notes","OPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("20","2","refund","OPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("21","2","estimate","OPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:16:23");
INSERT INTO tbl_id_bill_genrerater VALUES("22","2","cash_memo","IPD","Yes","RS-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("23","2","invoices","IPD","Yes","INV-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("24","2","receipts","IPD","Yes","RCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("25","2","advances","IPD","Yes","ADRCPT-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("26","2","credit_notes","IPD","Yes","CR-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("27","2","refund","IPD","Yes","RFD-","Custom","YearMonth","0","1","2018-12-10 14:17:13");
INSERT INTO tbl_id_bill_genrerater VALUES("28","2","estimate","IPD","Yes","EST-","Custom","YearMonth","0","1","2018-12-10 14:17:13");



DROP TABLE tbl_id_genrerater;

CREATE TABLE `tbl_id_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `id_place` varchar(20) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_genrerater VALUES("1","OPD","Yes","op","Serialize_Numbers","","1","1","2018-10-25 11:03:36");
INSERT INTO tbl_id_genrerater VALUES("2","IPD","Yes","IP","Serialize_Numbers","","1","1","2018-10-25 11:03:36");
INSERT INTO tbl_id_genrerater VALUES("3","APPOINTMENT","No","","Custom","YearMonth","0","1","2018-08-14 18:02:36");



DROP TABLE tbl_id_pharmacy_genrerater;

CREATE TABLE `tbl_id_pharmacy_genrerater` (
  `tig_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `id_pharmacy` int(11) NOT NULL,
  `id_module` varchar(150) NOT NULL,
  `prefix` varchar(15) NOT NULL,
  `prefix_num` varchar(150) DEFAULT NULL,
  `id_type` varchar(50) NOT NULL,
  `custom_opt` varchar(50) DEFAULT NULL,
  `ser_number` int(11) DEFAULT NULL,
  `tig_created_by` int(11) NOT NULL DEFAULT '0',
  `tig_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tig_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_id_pharmacy_genrerater VALUES("1","1","23","purchase_order","Yes","PO-","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("2","1","23","purchase_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("3","1","23","sale_invoice","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("4","1","23","sale_return","Yes","SR","Custom","YearMonth","1","1","2018-12-06 11:44:02");
INSERT INTO tbl_id_pharmacy_genrerater VALUES("5","3","23","purchase_return","No","","Custom","YearMonth","1","1","2018-12-06 11:44:02");



DROP TABLE tbl_incentive_master;

CREATE TABLE `tbl_incentive_master` (
  `tim_id` int(11) NOT NULL AUTO_INCREMENT,
  `tim_user_name` varchar(250) NOT NULL,
  `tim_del` int(11) NOT NULL DEFAULT '0',
  `tim_created_by` int(11) NOT NULL DEFAULT '0',
  `tim_modify_by` int(11) NOT NULL DEFAULT '0',
  `tim_delete_by` int(11) NOT NULL DEFAULT '0',
  `tim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tim_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO tbl_incentive_master VALUES("7","Dr.Chirag Chudasama","0","1","1","0","2019-02-06 11:20:55","2019-02-07 09:51:28");



DROP TABLE tbl_inp_reference_master;

CREATE TABLE `tbl_inp_reference_master` (
  `inp_rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `inp_hm_id` int(11) NOT NULL DEFAULT '0',
  `inp_um_id` int(11) NOT NULL DEFAULT '0',
  `inp_rm_type` int(11) NOT NULL DEFAULT '0',
  `inp_rm_name` varchar(200) DEFAULT NULL,
  `inp_rm_phone_no` varchar(200) DEFAULT NULL,
  `inp_rm_email` varchar(750) DEFAULT NULL,
  `inp_rm_degree` varchar(200) DEFAULT NULL,
  `inp_rm_organization` varchar(750) DEFAULT NULL,
  `inp_rm_category` int(11) NOT NULL DEFAULT '0',
  `inp_rm_location` varchar(750) DEFAULT NULL,
  `inp_rm_pincode` varchar(200) DEFAULT NULL,
  `inp_rm_area` varchar(750) DEFAULT NULL,
  `inp_rm_city` varchar(200) DEFAULT NULL,
  `inp_rm_district` varchar(750) DEFAULT NULL,
  `inp_rm_state` varchar(750) DEFAULT NULL,
  `inp_rm_country` varchar(200) DEFAULT NULL,
  `inp_rm_remark` varchar(750) DEFAULT NULL,
  `inp_rm_total` int(11) NOT NULL DEFAULT '0',
  `inp_rm_del` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_modify_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_delete_by` int(11) NOT NULL DEFAULT '0',
  `inp_rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `inp_rm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`inp_rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_admit_notes;

CREATE TABLE `tbl_inpatient_admit_notes` (
  `tian_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tcm_in_chief_com` blob,
  `tcm_in_assessment_notes` blob,
  `tcm_in_history` blob,
  `tcm_in_remark` blob,
  `tcm_in_permanent_history` blob NOT NULL,
  `tcm_in_mse` blob,
  `tcm_action_final` int(11) DEFAULT NULL,
  `tian_del` int(11) NOT NULL DEFAULT '0',
  `tian_created_by` int(11) NOT NULL DEFAULT '0',
  `tian_modify_by` int(11) DEFAULT NULL,
  `tian_delete_by` int(11) NOT NULL DEFAULT '0',
  `tian_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tian_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tian_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_allergies;

CREATE TABLE `tbl_inpatient_allergies` (
  `tia_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `ip_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tia_type` varchar(500) DEFAULT NULL,
  `tia_del` int(11) DEFAULT NULL,
  `tia_created_by` int(11) DEFAULT NULL,
  `tia_modify_by` int(11) DEFAULT NULL,
  `tia_delete_by` int(11) DEFAULT NULL,
  `tia_created_date` datetime DEFAULT CURRENT_TIMESTAMP,
  `tia_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tia_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_body_com;

CREATE TABLE `tbl_inpatient_body_com` (
  `tibc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tibc_height` varchar(150) DEFAULT NULL,
  `tibc_weight` varchar(150) DEFAULT NULL,
  `tibc_bmi` varchar(150) DEFAULT NULL,
  `tibc_bmr` varchar(150) DEFAULT NULL,
  `tibc_bsa` varchar(150) DEFAULT NULL,
  `tibc_del` int(11) NOT NULL DEFAULT '0',
  `tibc_created_by` int(11) NOT NULL DEFAULT '0',
  `tibc_modify_by` int(11) DEFAULT NULL,
  `tibc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tibc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tibc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tibc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_chief_complain_master;

CREATE TABLE `tbl_inpatient_chief_complain_master` (
  `ticcm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticcm_hm_id` int(11) DEFAULT '0',
  `ticcm_um_id` int(11) DEFAULT '0',
  `ticcm_template_name` varchar(250) DEFAULT NULL,
  `ticcm_template_content` longtext,
  `ticcm_del` int(11) DEFAULT '0',
  `ticcm_created_by` int(11) DEFAULT NULL,
  `ticcm_modify_by` int(11) DEFAULT NULL,
  `ticcm_delete_by` int(11) DEFAULT NULL,
  `ticcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_clinical_notes_master;

CREATE TABLE `tbl_inpatient_clinical_notes_master` (
  `ticnm_id` int(11) NOT NULL AUTO_INCREMENT,
  `ticnm_hm_id` int(11) DEFAULT '0',
  `ticnm_um_id` int(11) DEFAULT '0',
  `ticnm_template_name` varchar(250) DEFAULT NULL,
  `ticnm_template_content` longtext,
  `ticnm_del` int(11) DEFAULT '0',
  `ticnm_created_by` int(11) DEFAULT NULL,
  `ticnm_modify_by` int(11) DEFAULT NULL,
  `ticnm_delete_by` int(11) DEFAULT NULL,
  `ticnm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ticnm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ticnm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_daily_well;

CREATE TABLE `tbl_inpatient_daily_well` (
  `tidw_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidw_days` int(11) NOT NULL DEFAULT '0',
  `tidw_time` time DEFAULT NULL,
  `tidw_sleep` varchar(150) DEFAULT NULL,
  `tidw_bowel` varchar(150) DEFAULT NULL,
  `tidw_bladder` varchar(150) DEFAULT NULL,
  `tidw_appetite` varchar(150) DEFAULT NULL,
  `tidw_ambulation` varchar(150) DEFAULT NULL,
  `tidw_eting` varchar(150) DEFAULT NULL,
  `tidw_del` int(11) NOT NULL DEFAULT '0',
  `tidw_created_by` int(11) NOT NULL DEFAULT '0',
  `tidw_modify_by` int(11) DEFAULT NULL,
  `tidw_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidw_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidw_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidw_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_dis_summary;

CREATE TABLE `tbl_inpatient_dis_summary` (
  `tids_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `ip_id` varchar(250) DEFAULT NULL,
  `tids_procedure` longtext,
  `tids_investigation` longtext,
  `tids_radiology_report` longtext,
  `tids_history` longtext,
  `tids_dis_con` longtext,
  `tids_advice` longtext CHARACTER SET utf8,
  `tids_tmm_id` varchar(1000) DEFAULT NULL,
  `tids_tmr_type` varchar(1000) DEFAULT NULL,
  `tids_tmr_tmm_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_medicine_name` longtext,
  `tids_tmm_generic_name` longtext,
  `tids_tmm_final_dose` varchar(1000) DEFAULT NULL,
  `tids_tmm_frequency` varchar(1000) DEFAULT NULL,
  `tids_tmm_type` varchar(750) DEFAULT NULL,
  `tids_tmm_strength` varchar(750) DEFAULT NULL,
  `tids_tmm_unit` varchar(750) DEFAULT NULL,
  `tids_tmm_time` varchar(750) DEFAULT NULL,
  `tids_tmm_days` varchar(750) DEFAULT NULL,
  `tids_tmm_duration_type` varchar(750) DEFAULT NULL,
  `tids_tmm_template_id` varchar(750) DEFAULT NULL,
  `tids_tmm_chk_value` varchar(750) DEFAULT NULL,
  `tids_tmm_custom` longtext,
  `tids_when_obt_urgent_care` longtext,
  `tids_how_obt_urgent_care` longtext,
  `tids_followup_date` date NOT NULL,
  `tids_followup_advice` longtext,
  `tids_preparred_by` varchar(500) DEFAULT NULL,
  `tids_pdf` int(11) NOT NULL DEFAULT '0',
  `tids_del` int(11) NOT NULL DEFAULT '0',
  `tids_created_by` int(11) NOT NULL DEFAULT '0',
  `tids_modify_by` int(11) DEFAULT NULL,
  `tids_delete_by` int(11) NOT NULL DEFAULT '0',
  `tids_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tids_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tids_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_dis_summary VALUES("1","1","6","op5","1","IP3","","","","","","","","","","TAB PARACETAMOL 500MG","","","","","","","After Food","10","day"," "," ","","","","1970-01-01","","","0","0","1","","0","2018-11-22 19:29:55","");



DROP TABLE tbl_inpatient_discharge_diagnosis;

CREATE TABLE `tbl_inpatient_discharge_diagnosis` (
  `tidd_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidd_diagnosis` longtext,
  `tidd_icd_code` varchar(251) DEFAULT NULL,
  `tidd_type` varchar(100) DEFAULT NULL,
  `tidd_del` int(11) NOT NULL DEFAULT '0',
  `tidd_created_by` int(11) NOT NULL DEFAULT '0',
  `tidd_modify_by` int(11) DEFAULT NULL,
  `tidd_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_discharge_type;

CREATE TABLE `tbl_inpatient_discharge_type` (
  `tidt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tidt_type` varchar(250) NOT NULL,
  `tidt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidt_created_by` int(11) DEFAULT NULL,
  `tidt_del` int(11) DEFAULT NULL,
  `tidt_modify_by` int(11) DEFAULT NULL,
  `tidt_delete_by` int(11) DEFAULT NULL,
  `tidt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_discharge_type VALUES("1","Medical","2018-09-05 09:57:48","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("2","DAMA","2018-09-05 09:59:35","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("3","Transfer Out","2018-09-05 09:59:44","0","0","","","");
INSERT INTO tbl_inpatient_discharge_type VALUES("4","Death","2018-09-05 09:59:50","0","0","","","");



DROP TABLE tbl_inpatient_doctor_billing_sheet;

CREATE TABLE `tbl_inpatient_doctor_billing_sheet` (
  `tdbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tdbs_date` date DEFAULT NULL,
  `tdbs_doc_name` varchar(150) DEFAULT NULL,
  `tdbs_service` longtext,
  `tdbs_charge` varchar(150) DEFAULT NULL,
  `tdbs_remark` longtext,
  `tdbs_spo2` varchar(11) DEFAULT NULL,
  `tdbs_del` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_modify_by` int(11) DEFAULT NULL,
  `tdbs_delete_by` int(11) NOT NULL DEFAULT '0',
  `tdbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_notes;

CREATE TABLE `tbl_inpatient_doctor_notes` (
  `tidn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidn_temp` varchar(51) DEFAULT NULL,
  `tidn_pres` varchar(51) DEFAULT NULL,
  `tidn_resp_rate` varchar(51) DEFAULT NULL,
  `tidn_blood_press` varchar(51) DEFAULT NULL,
  `tidn_spo2` varchar(51) DEFAULT NULL,
  `tidn_notes` longtext,
  `tidn_date` date DEFAULT NULL,
  `tidn_time` time DEFAULT NULL,
  `tidn_del` int(11) NOT NULL DEFAULT '0',
  `tidn_created_by` int(11) NOT NULL DEFAULT '0',
  `tidn_modify_by` int(11) DEFAULT NULL,
  `tidn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_doctor_procedure;

CREATE TABLE `tbl_inpatient_doctor_procedure` (
  `tidp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tidp_title` varchar(750) DEFAULT NULL,
  `tidp_notes` longtext,
  `tidp_anaesthetist` varchar(750) DEFAULT NULL,
  `tidp_date` date DEFAULT NULL,
  `tidp_time` time DEFAULT NULL,
  `tidp_anaesthetic_type` varchar(250) DEFAULT NULL,
  `tidp_blood_lose` varchar(250) DEFAULT NULL,
  `tidp_end_time` time DEFAULT NULL,
  `tidp_pre_op_order` text,
  `tidp_post_op_order` text,
  `tpos_id` int(11) NOT NULL DEFAULT '0',
  `action_ot_schedule` int(11) NOT NULL DEFAULT '0',
  `tidp_medi_id` varchar(500) DEFAULT NULL,
  `tidp_medi_name` varchar(500) DEFAULT NULL,
  `tidp_medi_qty` varchar(500) DEFAULT NULL,
  `tidp_del` int(11) NOT NULL DEFAULT '0',
  `tidp_created_by` int(11) NOT NULL DEFAULT '0',
  `tidp_modify_by` int(11) DEFAULT NULL,
  `tidp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tidp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tidp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tidp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_doctor_procedure VALUES("1","6","op5","IP3","1","OT","Knee surgery","","2018-11-22","10:00:00","","","","","","0","0","","","","0","1","","0","2018-11-22 19:20:34","");
INSERT INTO tbl_inpatient_doctor_procedure VALUES("2","2","op2","IP2","1","Knee surgery","Knee surgery","","2019-03-20","20:12:00","","","","","","0","0","","","","0","1","","0","2019-03-28 20:12:34","");



DROP TABLE tbl_inpatient_examination_master;

CREATE TABLE `tbl_inpatient_examination_master` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `tiem_hm_id` int(11) NOT NULL DEFAULT '0',
  `tiem_um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_template_name` varchar(750) DEFAULT NULL,
  `tiem_template_content` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) DEFAULT NULL,
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) DEFAULT NULL,
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_examination_master VALUES("1","1","1","Phalens Test ","Ask the patient to place the dorsal surfaces of their hands together and then fully flex the wrists (the reverse prayer). Hold for 3060 seconds.
In a positive test, the symptoms of carpal tunnel syndrome are reproduced.","0","1","1","","2018-10-31 11:40:48","2018-10-31 11:41:28");
INSERT INTO tbl_inpatient_examination_master VALUES("2","1","1","Finkelsteins Test","Finkelsteins Test (test for DeQuervains Tenosynovitis)
The thumb is flexed across the palm and the fingers are then wrapped around it. The wrist is then passively adducted (or ulnar deviated).","0","1","","","2018-10-31 11:41:55","");



DROP TABLE tbl_inpatient_examinations;

CREATE TABLE `tbl_inpatient_examinations` (
  `tie_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `pm_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Primary Id',
  `pm_pid` varchar(500) DEFAULT NULL COMMENT 'Patient Id',
  `ip_id` varchar(250) DEFAULT NULL COMMENT 'Inpatient Id',
  `um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `tie_days` int(11) NOT NULL COMMENT 'Sheet of Days',
  `tie_time` time DEFAULT NULL COMMENT 'Time of Record',
  `tie_cns` varchar(11) DEFAULT NULL COMMENT 'CNS Value',
  `tie_cvs` varchar(11) DEFAULT NULL COMMENT 'CVS value',
  `tie_rs` varchar(11) DEFAULT NULL COMMENT 'R/S value',
  `tie_pa` varchar(11) DEFAULT NULL COMMENT 'PA value',
  `tie_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tie_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tie_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tie_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tie_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tie_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tie_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Inpatient Vitals Records';




DROP TABLE tbl_inpatient_extra_medication;

CREATE TABLE `tbl_inpatient_extra_medication` (
  `tiem_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiem_days` int(11) NOT NULL,
  `tiem_medicine` varchar(750) DEFAULT NULL,
  `tiem_time` time DEFAULT NULL,
  `tiem_remark` longtext,
  `tiem_reason` longtext,
  `tiem_del` int(11) NOT NULL DEFAULT '0',
  `tiem_created_by` int(11) NOT NULL DEFAULT '0',
  `tiem_modify_by` int(11) DEFAULT NULL,
  `tiem_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiem_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_extra_medication VALUES("1","6","op5","IP3","1","1","paracetamol","11:00:00","when fever","","0","1","","0","2018-11-22 19:18:12","");
INSERT INTO tbl_inpatient_extra_medication VALUES("2","2","op1","IP1","1","23","paracetamol","00:00:00","","","1","1","","1","2018-11-22 21:11:16","2018-11-22 21:11:27");



DROP TABLE tbl_inpatient_extra_order;

CREATE TABLE `tbl_inpatient_extra_order` (
  `tieo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tieo_days` int(11) NOT NULL,
  `tieo_details` longtext,
  `tieo_time` time DEFAULT NULL,
  `tieo_remark` longtext,
  `tieo_del` int(11) NOT NULL DEFAULT '0',
  `tieo_created_by` int(11) NOT NULL DEFAULT '0',
  `tieo_modify_by` int(11) DEFAULT NULL,
  `tieo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tieo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tieo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tieo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_extra_order VALUES("1","6","op5","IP3","1","1","check blood pressure ","11:01:00","","0","1","","0","2018-11-22 19:19:09","");
INSERT INTO tbl_inpatient_extra_order VALUES("2","6","op5","IP3","1","1","check blood pressure ","11:01:00","","0","1","","0","2018-11-22 19:19:09","");
INSERT INTO tbl_inpatient_extra_order VALUES("3","2","op1","IP1","1","23","fever chekup","00:00:00","","1","1","","1","2018-11-22 21:10:45","2018-11-22 21:11:05");
INSERT INTO tbl_inpatient_extra_order VALUES("4","3","op2","IP2","1","22","order 1","10:11:00","remark ","0","1","","0","2018-11-23 09:55:58","");



DROP TABLE tbl_inpatient_general_order;

CREATE TABLE `tbl_inpatient_general_order` (
  `tigo_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tigo_days` int(11) NOT NULL,
  `tigo_stop_days` int(11) DEFAULT NULL,
  `tigo_details` longtext,
  `tigo_status` varchar(250) DEFAULT NULL,
  `tigo_del` int(11) NOT NULL DEFAULT '0',
  `tigo_created_by` int(11) NOT NULL DEFAULT '0',
  `tigo_modify_by` int(11) DEFAULT NULL,
  `tigo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tigo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tigo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tigo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_history_master;

CREATE TABLE `tbl_inpatient_history_master` (
  `tihm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tihm_hm_id` int(11) DEFAULT '0',
  `tihm_um_id` int(11) DEFAULT '0',
  `tihm_template_name` varchar(500) DEFAULT NULL,
  `tihm_template_content` longtext,
  `tihm_del` int(11) DEFAULT '0',
  `tihm_created_by` int(11) DEFAULT NULL,
  `tihm_modify_by` int(11) DEFAULT NULL,
  `tihm_delete_by` int(11) DEFAULT NULL,
  `tihm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tihm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tihm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_history_master VALUES("1","1","1","Bone fracture repair","Bone fracture repair with internal fixation, performed when broken pieces of bone are repositioned using metal plates, screws or pins.","0","1","","","2018-10-31 11:37:52","");
INSERT INTO tbl_inpatient_history_master VALUES("2","1","1","Joint replacement","Joint replacement, in which a damaged joint is replaced with a prosthesis","0","1","","","2018-10-31 11:38:13","");
INSERT INTO tbl_inpatient_history_master VALUES("3","1","1","knee","","0","1","","","2018-11-22 19:16:52","");



DROP TABLE tbl_inpatient_in_out_chart;

CREATE TABLE `tbl_inpatient_in_out_chart` (
  `tioc_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tioc_days` int(11) NOT NULL,
  `tioc_time` time DEFAULT NULL,
  `tioc_temp` varchar(11) DEFAULT NULL,
  `tioc_output` varchar(11) DEFAULT NULL,
  `tioc_drain_output` varchar(11) DEFAULT NULL,
  `tioc_del` int(11) NOT NULL DEFAULT '0',
  `tioc_created_by` int(11) NOT NULL DEFAULT '0',
  `tioc_modify_by` int(11) DEFAULT NULL,
  `tioc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tioc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tioc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tioc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_investigation;

CREATE TABLE `tbl_inpatient_investigation` (
  `tii_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tii_days` int(11) NOT NULL DEFAULT '0',
  `tii_details` longtext,
  `tii_remark` longtext,
  `tii_del` int(11) NOT NULL DEFAULT '0',
  `tii_created_by` int(11) NOT NULL DEFAULT '0',
  `tii_modify_by` int(11) DEFAULT NULL,
  `tii_delete_by` int(11) NOT NULL DEFAULT '0',
  `tii_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tii_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tii_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_parameter;

CREATE TABLE `tbl_inpatient_lab_parameter` (
  `tilp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_parameter_name` varchar(750) DEFAULT NULL,
  `tilp_del` int(11) NOT NULL DEFAULT '0',
  `tilp_created_by` int(11) NOT NULL DEFAULT '0',
  `tilp_modify_by` int(11) DEFAULT NULL,
  `tilp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_lab_val;

CREATE TABLE `tbl_inpatient_lab_val` (
  `tilv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilv_date` date DEFAULT NULL,
  `tilv_time` time DEFAULT NULL,
  `tilv_delete` int(11) NOT NULL DEFAULT '0',
  `tilv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilv_modify_by` int(11) DEFAULT NULL,
  `tilv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_medication_treatment;

CREATE TABLE `tbl_inpatient_medication_treatment` (
  `timt_id` int(11) NOT NULL AUTO_INCREMENT,
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timt_stop_day` int(11) DEFAULT NULL,
  `timt_days` int(11) NOT NULL,
  `timt_start_date` date NOT NULL,
  `timt_tmm_medicine_name` varchar(550) DEFAULT NULL,
  `timt_tmm_type` varchar(35) DEFAULT NULL,
  `timt_status` varchar(50) DEFAULT NULL,
  `timt_tmm_strength` varchar(50) DEFAULT NULL,
  `timt_tmm_unit` varchar(50) DEFAULT NULL,
  `timt_tmm_company` varchar(250) DEFAULT NULL,
  `timt_tmm_generic` varchar(250) DEFAULT NULL,
  `timt_tmm_time` varchar(50) DEFAULT NULL,
  `timt_tmm_custom` varchar(1000) DEFAULT NULL,
  `timt_tmm_days` int(11) NOT NULL DEFAULT '0',
  `timt_tmm_days_type` varchar(50) DEFAULT NULL,
  `timt_del` int(11) NOT NULL DEFAULT '0',
  `timt_created_by` int(11) NOT NULL DEFAULT '0',
  `timt_modify_by` int(11) DEFAULT NULL,
  `timt_delete_by` int(11) NOT NULL DEFAULT '0',
  `timt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medication_treatment VALUES("1","0","3","op2","IP2","1","","3","2018-11-03","TAB PARACETAMOL 500MG","","On Going","","","MFG","PARACEAMOL","None","1--0--11","1","Custom Days","0","1","","0","2018-11-03 09:51:51","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("2","0","3","op2","IP2","1","","3","2018-11-03","TAB KETAMINE 100MG","","On Going","","","KMG","Ketamine","After Food","101","1","S.O.S.","0","1","","0","2018-11-03 09:52:21","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("3","0","3","op2","IP2","1","","3","2018-11-03","TAB KETAMINE 100MG","","On Going","","","KMG","Ketamine","Before Food","101","1","Custom Days","0","1","","0","2018-11-03 09:52:32","");
INSERT INTO tbl_inpatient_medication_treatment VALUES("4","0","3","op2","IP2","1","","3","2018-11-03","TAB KETAMINE 100MG","","On Going","","","KMG","Ketamine","None","520","1","Add Till discontinued","0","1","","0","2018-11-03 09:52:46","");



DROP TABLE tbl_inpatient_medicine_instruction;

CREATE TABLE `tbl_inpatient_medicine_instruction` (
  `timi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `timi_title` varchar(150) DEFAULT NULL,
  `timi_del` int(11) NOT NULL DEFAULT '0',
  `timi_created_by` int(11) NOT NULL DEFAULT '0',
  `timi_modify_by` int(11) DEFAULT NULL,
  `timi_delete_by` int(11) NOT NULL DEFAULT '0',
  `timi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `timi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`timi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_medicine_instruction VALUES("1","1","1","1--0--11","0","1","","0","2018-11-03 09:51:51","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("2","1","1","101","0","1","","0","2018-11-03 09:52:21","");
INSERT INTO tbl_inpatient_medicine_instruction VALUES("3","1","1","520","0","1","","0","2018-11-03 09:52:46","");



DROP TABLE tbl_inpatient_nurse_billing_sheet;

CREATE TABLE `tbl_inpatient_nurse_billing_sheet` (
  `tnbs_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT '0',
  `tnbs_date` date DEFAULT NULL,
  `tnbs_doc_name` varchar(150) DEFAULT NULL,
  `tnbs_service` longtext,
  `tnbs_charge` varchar(150) DEFAULT NULL,
  `tnbs_remark` longtext,
  `tnbs_spo2` varchar(11) DEFAULT NULL,
  `tnbs_del` int(11) DEFAULT '0',
  `tnbs_created_by` int(11) DEFAULT '0',
  `tnbs_modify_by` int(11) DEFAULT NULL,
  `tnbs_delete_by` int(11) DEFAULT '0',
  `tnbs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnbs_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnbs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_nurse_notes;

CREATE TABLE `tbl_inpatient_nurse_notes` (
  `tinn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tinn_notes` longtext,
  `tinn_date` date DEFAULT NULL,
  `tinn_time` time DEFAULT NULL,
  `tinn_del` int(11) NOT NULL DEFAULT '0',
  `tinn_created_by` int(11) NOT NULL DEFAULT '0',
  `tinn_modify_by` int(11) DEFAULT NULL,
  `tinn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tinn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tinn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tinn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_onadmit_diagnosis;

CREATE TABLE `tbl_inpatient_onadmit_diagnosis` (
  `tiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiod_diagnosis` longtext,
  `tiod_icd_code` varchar(251) DEFAULT NULL,
  `tiod_type` varchar(100) DEFAULT NULL,
  `tiod_del` int(11) NOT NULL DEFAULT '0',
  `tiod_created_by` int(11) NOT NULL DEFAULT '0',
  `tiod_modify_by` int(11) DEFAULT NULL,
  `tiod_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiod_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiod_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiod_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_radiology_report;

CREATE TABLE `tbl_inpatient_radiology_report` (
  `tirr_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(350) DEFAULT NULL,
  `ip_id` varchar(350) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tirr_title` varchar(250) DEFAULT NULL,
  `tirr_notes` longtext,
  `tirr_radiologist` varchar(250) DEFAULT NULL,
  `tirr_date` date DEFAULT NULL,
  `tirr_time` time DEFAULT NULL,
  `tirr_del` int(11) NOT NULL DEFAULT '0',
  `tirr_created_by` int(11) NOT NULL DEFAULT '0',
  `tirr_modify_by` int(11) DEFAULT NULL,
  `tirr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tirr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirr_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_inpatient_radiology_report VALUES("1","6","op5","IP3","1","X-Ray","Shoulder reports","","1970-01-01","00:00:00","0","1","","0","2018-11-22 19:26:39","");



DROP TABLE tbl_inpatient_remarks_master;

CREATE TABLE `tbl_inpatient_remarks_master` (
  `tirm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tirm_hm_id` int(11) DEFAULT '0',
  `tirm_um_id` int(11) DEFAULT '0',
  `tirm_template_name` varchar(750) DEFAULT NULL,
  `tirm_template_content` longtext,
  `tirm_del` int(11) DEFAULT '0',
  `tirm_created_by` int(11) DEFAULT NULL,
  `tirm_modify_by` int(11) DEFAULT NULL,
  `tirm_delete_by` int(11) DEFAULT NULL,
  `tirm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tirm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tirm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatient_vitals;

CREATE TABLE `tbl_inpatient_vitals` (
  `tiv_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `ip_id` varchar(250) DEFAULT NULL,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tiv_days` int(11) NOT NULL,
  `tiv_time` time DEFAULT NULL,
  `tiv_temp` varchar(11) DEFAULT NULL,
  `tiv_pres` varchar(11) DEFAULT NULL,
  `tiv_resp_rate` varchar(11) DEFAULT NULL,
  `tiv_blood_press` varchar(11) DEFAULT NULL,
  `tiv_spo2` varchar(11) DEFAULT NULL,
  `tiv_del` int(11) NOT NULL DEFAULT '0',
  `tiv_created_by` int(11) NOT NULL DEFAULT '0',
  `tiv_modify_by` int(11) DEFAULT NULL,
  `tiv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tiv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tiv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tiv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_inpatinet_lab_para_value;

CREATE TABLE `tbl_inpatinet_lab_para_value` (
  `tilpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `in_pid` varchar(250) DEFAULT NULL,
  `tilp_id` int(11) NOT NULL DEFAULT '0',
  `tilv_id` int(11) NOT NULL DEFAULT '0',
  `tilpv_value` varchar(750) DEFAULT NULL,
  `tilpv_del` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_modify_by` int(11) DEFAULT NULL,
  `tilpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tilpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tilpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tilpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_invoice_master;

CREATE TABLE `tbl_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_master VALUES("1","1","21","1","5","op2","IP2","INV-201811001","201811001","500.00","per","0.00","500.00","","0","0","0","1","ipd","nongst","0.00","0.00","0.00","0.00","0.00","2018-11-01","1","0","0","2018-11-01 09:16:09","2019-08-06 14:57:12");



DROP TABLE tbl_invoice_service;

CREATE TABLE `tbl_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_invoice_service VALUES("1","INV-201811001","5","4","500.00","0","0","1","500.00","0","0","0","1","1","21","ipd","0.00","0.00","0.00","0.00","0.00","","","","2018-11-01 09:16:09");



DROP TABLE tbl_ipd_billing_overview;

CREATE TABLE `tbl_ipd_billing_overview` (
  `tibo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tibo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tibo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tibo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tibo_in_pid` varchar(800) DEFAULT NULL COMMENT 'Inpatient ID',
  `tibo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tibo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tibo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tibo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tibo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tibo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tibo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tibo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tibo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tibo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tibo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tibo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tibo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tibo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tibo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tibo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tibo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tibo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tibo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tibo`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COMMENT='IPD Billing Overview';

INSERT INTO tbl_ipd_billing_overview VALUES("1","1","21","op2","IP2","0","","1","cash_memo","2","RS-201811002","","","2018-11-01","1800.00","0.00","5","0","0","1","2019-08-06 14:57:30","0","2019-08-06 14:57:06","0","0");
INSERT INTO tbl_ipd_billing_overview VALUES("2","1","21","op2","IP2","0","","1","invoice","1","INV-201811001","","","2018-11-01","500.00","500.00","5","0","0","1","2019-08-06 14:57:31","0","2019-08-06 14:57:12","0","0");
INSERT INTO tbl_ipd_billing_overview VALUES("3","1","21","op2","IP2","0","","0","receipt","1","RCPT-201811001","INV-201811001","","2018-11-01","500.00","-500.00","5","0","0","1","2019-08-06 14:57:32","0","2018-12-27 16:51:19","0","0");
INSERT INTO tbl_ipd_billing_overview VALUES("4","1","21","op2","IP2","0","","0","advance","1","ADRCPT-201811001","","","2018-11-01","5000.00","-5000.00","0","0","0","1","2019-08-06 14:57:32","0","2018-12-27 16:51:20","0","0");



DROP TABLE tbl_ipd_default_value;

CREATE TABLE `tbl_ipd_default_value` (
  `tdv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `admit_um_id` int(11) NOT NULL DEFAULT '0',
  `admit_dp_id` int(11) NOT NULL DEFAULT '0',
  `dp_created_by` int(11) DEFAULT '0',
  `tdv_modify_by` int(11) DEFAULT '0',
  `tdv_delete_by` int(11) DEFAULT '0',
  `tdv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tdv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tdv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_login_page_master;

CREATE TABLE `tbl_login_page_master` (
  `tlpmid` int(11) NOT NULL AUTO_INCREMENT,
  `tlpm_title` varchar(255) DEFAULT NULL,
  `tlpm_logo` varchar(255) DEFAULT NULL,
  `tlpm_bg_image` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tlpmid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_login_page_master VALUES("1","Joint Care ","login_logo1.jpg","login_bg1.jpg");



DROP TABLE tbl_manage_rece_dash_dep;

CREATE TABLE `tbl_manage_rece_dash_dep` (
  `mrdd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `dp_id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`mrdd_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medical_certificate;

CREATE TABLE `tbl_medical_certificate` (
  `tmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `type` varchar(25) DEFAULT NULL,
  `from_date` date DEFAULT NULL,
  `to_date` date DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`tmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_instruction;

CREATE TABLE `tbl_medicine_instruction` (
  `tmi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `tmi_title` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_english` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_hindi` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_gujarati` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `tmi_del` int(11) NOT NULL DEFAULT '0',
  `tmi_created_by` int(11) NOT NULL DEFAULT '0',
  `tmi_modify_by` int(11) DEFAULT NULL,
  `tmi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tmi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_instruction VALUES("64","1","1","7","1-0-0","One in the morning, none midday, none in evening","???? ??? ??,????? ????, ??? ?? ????","????? ??, ????? ????, ????? ????","0","7","","0","2018-10-09 10:38:29","2018-11-30 14:53:25");
INSERT INTO tbl_medicine_instruction VALUES("65","1","1","7","0-1-0","None in the morning, one midday, none in evening","???? ????,????? ??? ??, ??? ?? ????","????? ????, ?? ????, ????? ????","0","7","","0","2018-10-09 10:41:08","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("66","1","1","7","1-0-1","One in the morning, none midday, one in evening","???? ??? ??,????? ????, ??? ?? ??","????? ??, ????? ????, ?? ?????","0","7","","0","2018-10-09 10:42:47","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("67","1","1","7","1-1-0","One in the morning, one midday, none in evening","???? ??? ??,????? ??? ??, ??? ?? ????","?? ?????, ?? ?????, ????? ????","0","7","","0","2018-10-09 10:43:46","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("68","1","1","7","0-1-1","None in the morning, one midday, one in evening","???? ????,????? ??? ??, ??? ?? ??","????? ????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:18","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("69","1","1","7","1-1-1","One in the morning, one midday, one in evening","???? ??? ??,????? ??? ??, ??? ?? ??","?? ?????, ?? ?????, ?? ?????","0","7","","0","2018-10-09 10:44:49","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("70","1","1","7","1 in a day","One in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:25","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("71","1","1","7","2 in a day","Two in a Day","?? ??? ??? ??","?? ??????? ??","0","7","","0","2018-10-09 10:45:57","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("72","1","1","7","3 in a day","Three in a Day","?? ??? ??? ???","?? ??????? ????","0","7","","0","2018-10-09 10:46:29","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("73","1","1","7","4 in a day","Four in a Day","?? ??? ??? ???","?? ??????? ???","0","7","","0","2018-10-09 10:46:58","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("74","1","1","7","1 at bedtime","One at Bedtime","???? ?? ??? ?? ??","???? ???? ?? ","0","7","","0","2018-10-09 10:47:50","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("75","1","1","7","2 at bedtime","Two at Bedtime","???? ?? ??? ?? ??","???? ???? ??","0","7","","0","2018-10-09 10:48:27","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("76","1","1","7","hourly one","Every hour one","?? ???? ??","?? ????? ??","0","7","","0","2018-10-09 10:49:43","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("77","1","1","7","as needed","Take as needed","????????????? ??","???????? ??????? ??","0","7","","0","2018-10-09 10:50:41","2018-11-30 14:53:39");
INSERT INTO tbl_medicine_instruction VALUES("78","1","1","7","once a week","","","","0","1","","0","2019-02-18 17:24:34","");



DROP TABLE tbl_medicine_master;

CREATE TABLE `tbl_medicine_master` (
  `tmm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `dp_id` int(11) NOT NULL,
  `tmm_medicine_name` varchar(500) DEFAULT NULL,
  `tmm_type` varchar(150) DEFAULT NULL,
  `tmm_strength` varchar(150) DEFAULT NULL,
  `tmm_unit` varchar(70) DEFAULT NULL,
  `tmm_generic` varchar(350) DEFAULT NULL,
  `tmm_company` varchar(350) DEFAULT NULL,
  `tmm_time` varchar(50) DEFAULT NULL,
  `tmm_dose` float NOT NULL DEFAULT '0',
  `tmm_dose_unit` varchar(50) DEFAULT NULL,
  `tmm_day_dose` varchar(50) DEFAULT NULL,
  `tmm_frequency` float NOT NULL DEFAULT '0',
  `tmm_concentration` float NOT NULL DEFAULT '0',
  `tmm_con_unit` varchar(50) DEFAULT NULL,
  `tmm_tmi_id` int(11) DEFAULT '0',
  `tmm_del` int(11) DEFAULT '0',
  `tmm_created_by` int(11) DEFAULT NULL,
  `tmm_modify_by` int(11) DEFAULT NULL,
  `tmm_delete_by` int(11) DEFAULT NULL,
  `tmm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmm_id`),
  KEY `dp_id` (`dp_id`),
  KEY `tmm_medicine_name` (`tmm_medicine_name`),
  KEY `tmm_del` (`tmm_del`)
) ENGINE=InnoDB AUTO_INCREMENT=195 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_master VALUES("1","1","1","7","TABLET GB-plus","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:26:28");
INSERT INTO tbl_medicine_master VALUES("2","1","1","7","TABLET Hifenac P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:27:22");
INSERT INTO tbl_medicine_master VALUES("3","1","1","7","Tablet Rantac (300 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("4","1","1","7","Tablet Orcerin Gm","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:33:28");
INSERT INTO tbl_medicine_master VALUES("5","1","1","7","TABLET Roles","","","","NA","NA","Before Food","20","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:36:26");
INSERT INTO tbl_medicine_master VALUES("6","1","1","7","TABLET Zocef CV","","","","NA","NA","After Food","500","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:40:46");
INSERT INTO tbl_medicine_master VALUES("7","1","1","7","CAPSULE Uprise D3 60k","","","","NA","NA","Before Food","60000","","","0","0","","78","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:42:22");
INSERT INTO tbl_medicine_master VALUES("8","1","1","7","TABLET Gemcal","","","","NA","NA","After Food","500","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:26:50");
INSERT INTO tbl_medicine_master VALUES("9","1","1","7","TABLET Centra P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:18:53");
INSERT INTO tbl_medicine_master VALUES("10","1","1","7","TABLET Altraday","","","","NA","NA","After Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:48:04");
INSERT INTO tbl_medicine_master VALUES("11","1","1","7","TABLET Roles D","","","","NA","NA","Before Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:36:35");
INSERT INTO tbl_medicine_master VALUES("12","1","1","7","TABLET Joincerin","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:28:15");
INSERT INTO tbl_medicine_master VALUES("13","1","1","7","TABLET Neruokind OD","","","","NA","NA","After Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:31:37");
INSERT INTO tbl_medicine_master VALUES("14","1","1","7","TABLET Ultracet","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:38:30");
INSERT INTO tbl_medicine_master VALUES("15","1","1","7","TABLET GB 29total","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:26:06");
INSERT INTO tbl_medicine_master VALUES("16","1","1","7","TABLET Acipant DSR","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:46:54");
INSERT INTO tbl_medicine_master VALUES("17","1","1","7","TABLET ME-12","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:30:39");
INSERT INTO tbl_medicine_master VALUES("18","1","1","7","TABLET ME 12","","","","NA","NA","After Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:30:34");
INSERT INTO tbl_medicine_master VALUES("19","1","1","7","T. Nervmax SR","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:43:49");
INSERT INTO tbl_medicine_master VALUES("20","1","1","7","TABLET Etorvel","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:23:14");
INSERT INTO tbl_medicine_master VALUES("21","1","1","7","TABLET Pantovel","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:34:14");
INSERT INTO tbl_medicine_master VALUES("22","1","1","7","TABLET Nortryptomer P","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:32:41");
INSERT INTO tbl_medicine_master VALUES("23","1","1","7","TABLET aceclofenac","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:15:43");
INSERT INTO tbl_medicine_master VALUES("24","1","1","7","TABLET Stanac P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:37:10");
INSERT INTO tbl_medicine_master VALUES("25","1","1","7","TABLET AVI-R","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:48:36");
INSERT INTO tbl_medicine_master VALUES("26","1","1","7","TABLET Zeronac P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:40:10");
INSERT INTO tbl_medicine_master VALUES("27","1","1","7","Tablet Rantac (150 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("28","1","1","7","TABLET Nervemax SR","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:31:47");
INSERT INTO tbl_medicine_master VALUES("29","1","1","7","TABLET Ramcet D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("30","1","1","7","Tablet Voveran (50 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:39:01");
INSERT INTO tbl_medicine_master VALUES("31","1","1","7","TABLET Ciplox","","","","NA","NA","After Food","500","mg","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:19:52");
INSERT INTO tbl_medicine_master VALUES("32","1","1","7","TABLET T. Doxy","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:37:16");
INSERT INTO tbl_medicine_master VALUES("33","1","1","7","TABLET Doxycyline","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:22:11");
INSERT INTO tbl_medicine_master VALUES("34","1","1","7","TABLET L-Dio","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:29:31");
INSERT INTO tbl_medicine_master VALUES("35","1","1","7","TABLET Excelgesic","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:23:32");
INSERT INTO tbl_medicine_master VALUES("36","1","1","7","TABLET Acipant","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:46:49");
INSERT INTO tbl_medicine_master VALUES("37","1","1","7","GEL Volitra","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("38","1","1","7","TABLET Voitra MR","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:38:47");
INSERT INTO tbl_medicine_master VALUES("39","1","1","7","TABLET Zerodol P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:39:40");
INSERT INTO tbl_medicine_master VALUES("40","1","1","7","Capsule Gemcal DS","","","","NA","NA","After Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:39:39");
INSERT INTO tbl_medicine_master VALUES("41","1","1","7","TABLET GB29 Total","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:25:55");
INSERT INTO tbl_medicine_master VALUES("42","1","1","7","TABLET voveran","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:38:52");
INSERT INTO tbl_medicine_master VALUES("43","1","1","7","Tablet Joincerin (50mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:28:25");
INSERT INTO tbl_medicine_master VALUES("44","1","1","7","CAPSULE Rosortho","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:41:37");
INSERT INTO tbl_medicine_master VALUES("45","1","1","7","Capsule Joincerin (50 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:40:15");
INSERT INTO tbl_medicine_master VALUES("46","1","1","7","TABLET combiflam","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:20:12");
INSERT INTO tbl_medicine_master VALUES("47","1","1","7","TABLET Pregalin X","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:34:31");
INSERT INTO tbl_medicine_master VALUES("48","1","1","7","TABLET Chymoral BR","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:19:20");
INSERT INTO tbl_medicine_master VALUES("49","1","1","7","Tablet Folitrax (7.5 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("50","1","1","7","Tablet Hcqs (200 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:27:13");
INSERT INTO tbl_medicine_master VALUES("51","1","1","7","Tablet Naprosyn (500Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:31:28");
INSERT INTO tbl_medicine_master VALUES("52","1","1","7","Tablet Folic Acid (5 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:23:52");
INSERT INTO tbl_medicine_master VALUES("53","1","1","7","TABLET Durapain","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:22:30");
INSERT INTO tbl_medicine_master VALUES("54","1","1","7","Tablet Zerodol Sp","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:39:49");
INSERT INTO tbl_medicine_master VALUES("55","1","1","7","Tablet Nervmax","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:32:00");
INSERT INTO tbl_medicine_master VALUES("56","1","1","7","Tablet Zolfresh (5 Mg)","","","","NA","NA","None","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:40:56");
INSERT INTO tbl_medicine_master VALUES("57","1","1","7","Tablet Enzoflam","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:23:07");
INSERT INTO tbl_medicine_master VALUES("58","1","1","7","Tablet Powergesic Mr","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:34:22");
INSERT INTO tbl_medicine_master VALUES("59","1","1","7","Tablet Rantacid (150 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("60","1","1","7","TABLET Etowin","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:23:28");
INSERT INTO tbl_medicine_master VALUES("61","1","1","7","TABLET DAN P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:21:12");
INSERT INTO tbl_medicine_master VALUES("62","1","1","7","TABLET DAN-SP","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:21:24");
INSERT INTO tbl_medicine_master VALUES("63","1","1","7","TABLET RBSON D","","","","NA","NA","Before Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:35:56");
INSERT INTO tbl_medicine_master VALUES("64","1","1","7","Capsule Myoril (8Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:41:02");
INSERT INTO tbl_medicine_master VALUES("65","1","1","7","TABLET Axinerve P","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:48:48");
INSERT INTO tbl_medicine_master VALUES("66","1","1","7","TABLET DAN MR","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:20:58");
INSERT INTO tbl_medicine_master VALUES("67","1","1","7","TABLET GB - 29 LC","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:24:41");
INSERT INTO tbl_medicine_master VALUES("68","1","1","7","TABLET Diclo","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:21:30");
INSERT INTO tbl_medicine_master VALUES("69","1","1","7","TABLET Chymoral AP","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:19:09");
INSERT INTO tbl_medicine_master VALUES("70","1","1","7","Tablet Pantodac (40 Mg)","","","","NA","NA","Before Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:34:07");
INSERT INTO tbl_medicine_master VALUES("71","1","1","7","TABLET Opox CV","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:33:19");
INSERT INTO tbl_medicine_master VALUES("72","1","1","7","TABLET NeurokindOD","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:32:28");
INSERT INTO tbl_medicine_master VALUES("73","1","1","7","TABLET Hifenac TH","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:27:45");
INSERT INTO tbl_medicine_master VALUES("74","1","1","7","TABLET Setoloc","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:37:02");
INSERT INTO tbl_medicine_master VALUES("75","1","1","7","TABLET Myotop","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:30:54");
INSERT INTO tbl_medicine_master VALUES("76","1","1","7","CAPSULE Pantadom SR","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:41:21");
INSERT INTO tbl_medicine_master VALUES("77","1","1","7","TABLET Tramasure plus","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:37:51");
INSERT INTO tbl_medicine_master VALUES("78","1","1","7","TABLET Myotop DSR","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:31:09");
INSERT INTO tbl_medicine_master VALUES("79","1","1","7","TABLET Kinedol EF","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:28:56");
INSERT INTO tbl_medicine_master VALUES("80","1","1","7","Tube Enzoflam (30Gm)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:41:05");
INSERT INTO tbl_medicine_master VALUES("81","1","1","7","Tablet Augmentin Duo (625Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:48:16");
INSERT INTO tbl_medicine_master VALUES("82","1","1","7","TABLET Joyfen P","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:28:42");
INSERT INTO tbl_medicine_master VALUES("83","1","1","7","TABLET Rabtiva","","","","NA","NA","Before Food","20","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:35:33");
INSERT INTO tbl_medicine_master VALUES("84","1","1","7","CAPSULE Rosiflex Ortho","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:41:27");
INSERT INTO tbl_medicine_master VALUES("85","1","1","7","Tablet Naprosyn (250Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:31:14");
INSERT INTO tbl_medicine_master VALUES("86","1","1","7","TABLET Akilos P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:47:21");
INSERT INTO tbl_medicine_master VALUES("87","1","1","7","TABLET ace proxyvon","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:46:36");
INSERT INTO tbl_medicine_master VALUES("88","1","1","7","Tablet HifenacD","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:27:50");
INSERT INTO tbl_medicine_master VALUES("89","1","1","7","Tablet Ranitidine (150 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("90","1","1","7","Tablet Rantac D","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("91","1","1","7","Tablet Rabez (20Mg)","","","","NA","NA","Before Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:34:51");
INSERT INTO tbl_medicine_master VALUES("92","1","1","7","TABLET pregalin X SR","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:34:41");
INSERT INTO tbl_medicine_master VALUES("93","1","1","7","Tablet Contramal Sr (100 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:20:34");
INSERT INTO tbl_medicine_master VALUES("94","1","1","7","Tablet Linid (600 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:30:18");
INSERT INTO tbl_medicine_master VALUES("95","1","1","7","Tablet Folitrax (15 Mg)","","","","NA","NA","After Food","0","","","0","0","","78","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:24:27");
INSERT INTO tbl_medicine_master VALUES("96","1","1","7","TABLET T.Folitrax","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:37:22");
INSERT INTO tbl_medicine_master VALUES("97","1","1","7","Tablet Nucoxia (90 Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:32:52");
INSERT INTO tbl_medicine_master VALUES("98","1","1","7","TABLET dupact","","","","NA","NA","Before Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:22:23");
INSERT INTO tbl_medicine_master VALUES("99","1","1","7","TABLET Aceproxyvon CR","","","","NA","NA","After Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:16:11");
INSERT INTO tbl_medicine_master VALUES("100","1","1","7","Tablet Ultracet Semi","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:38:39");
INSERT INTO tbl_medicine_master VALUES("101","1","1","7","TABLET Zerodol TH(8)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:39:58");
INSERT INTO tbl_medicine_master VALUES("102","1","1","7","Tablet Voveran Sr (100 Mg)","","","","NA","NA","After Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:39:17");
INSERT INTO tbl_medicine_master VALUES("103","1","1","7","TABLET Sertaline","","","","NA","NA","After Food","10","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:36:56");
INSERT INTO tbl_medicine_master VALUES("104","1","1","7","TABLET GB 29 plus","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:25:09");
INSERT INTO tbl_medicine_master VALUES("105","1","1","7","Tablet Lefno (10 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:29:51");
INSERT INTO tbl_medicine_master VALUES("106","1","1","7","Tablet Naprosyn (500 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:31:23");
INSERT INTO tbl_medicine_master VALUES("107","1","1","7","Tablet Folimax (5 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:24:03");
INSERT INTO tbl_medicine_master VALUES("108","1","1","7","Tablet Linid (600Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:30:24");
INSERT INTO tbl_medicine_master VALUES("109","1","1","7","TABLET Dalacin C","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:20:49");
INSERT INTO tbl_medicine_master VALUES("110","1","1","7","CAPSULE Dalacin C","","","","NA","NA","After Food","300","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:38:56");
INSERT INTO tbl_medicine_master VALUES("111","1","1","7","TABLET Kindac P","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:28:47");
INSERT INTO tbl_medicine_master VALUES("112","1","1","7","GEL DAN","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:43:11");
INSERT INTO tbl_medicine_master VALUES("113","1","1","7","TABLET Etova ER","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:23:19");
INSERT INTO tbl_medicine_master VALUES("114","1","1","7","Tablet Nervmax Sr (75Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:32:04");
INSERT INTO tbl_medicine_master VALUES("115","1","1","7","TABLET Tendocare","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:37:31");
INSERT INTO tbl_medicine_master VALUES("116","1","1","7","Tablet Contramal Dt (50 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:20:22");
INSERT INTO tbl_medicine_master VALUES("117","1","1","7","Tablet Dynapar","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:22:40");
INSERT INTO tbl_medicine_master VALUES("118","1","1","7","Long AKBK brace","","","","NA","NA","None","0","","","0","0","","0","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:43:26");
INSERT INTO tbl_medicine_master VALUES("119","1","1","7","Tablet Chymoral Plus","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:19:33");
INSERT INTO tbl_medicine_master VALUES("120","1","1","7","TABLET Gemitrol Kit","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:27:01");
INSERT INTO tbl_medicine_master VALUES("121","1","1","7","TABLET Envion LC","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:22:57");
INSERT INTO tbl_medicine_master VALUES("122","1","1","7","Tablet Levoflox (500 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("123","1","1","7","Tablet Nucoxia (120 Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:32:47");
INSERT INTO tbl_medicine_master VALUES("124","1","1","7","Tablet Pantocid (40 Mg)","","","","NA","NA","Before Food","40","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:33:57");
INSERT INTO tbl_medicine_master VALUES("125","1","1","7","Tablet Rantid (150 Mg)","","","","NA","NA","Before Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:35:45");
INSERT INTO tbl_medicine_master VALUES("126","1","1","7","TABLET GB 29 Total","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:26:16");
INSERT INTO tbl_medicine_master VALUES("127","1","1","7","TABLET GB 29 LC","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:24:49");
INSERT INTO tbl_medicine_master VALUES("128","1","1","7","Tablet Feboxa (40 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:23:43");
INSERT INTO tbl_medicine_master VALUES("129","1","1","7","TABLET tendofirm","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:37:40");
INSERT INTO tbl_medicine_master VALUES("130","1","1","7","Tablet Codeine Phosphate (10 Mg)","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("131","1","1","7","Tablet Voveran (50mg) Ge","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:39:09");
INSERT INTO tbl_medicine_master VALUES("132","1","1","7","TABLET Dolonex Rapid","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:22:00");
INSERT INTO tbl_medicine_master VALUES("133","1","1","7","Capsule Cartigen (500 Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:32:46");
INSERT INTO tbl_medicine_master VALUES("134","1","1","7","TABLET Zeronac SP","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:40:19");
INSERT INTO tbl_medicine_master VALUES("135","1","1","7","TABLET Krirab","","","","NA","NA","Before Food","40","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:29:17");
INSERT INTO tbl_medicine_master VALUES("136","1","1","7","Tablet Dolo (650 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:21:54");
INSERT INTO tbl_medicine_master VALUES("137","1","1","7","Tablet Ugesic Forte (40 Mg)","","","","NA","NA","None","0","","","0","0","","77","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:38:19");
INSERT INTO tbl_medicine_master VALUES("138","1","1","7","CAPSULE Mienta","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("139","1","1","7","Injection Bonista (750Mcg)","","","","NA","NA","None","0","","","0","0","","0","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:44:13");
INSERT INTO tbl_medicine_master VALUES("140","1","1","7","INJECTION Terifrac","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("141","1","1","7","INJECTION Tricium PTH","","","","NA","NA","","0","","","0","0","","0","0","1","","","2018-10-26 08:01:51","2019-02-06 11:06:40");
INSERT INTO tbl_medicine_master VALUES("142","1","1","7","Capsule Myoril (8 Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:40:55");
INSERT INTO tbl_medicine_master VALUES("143","1","1","7","TABLET Zifi turbo","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:40:30");
INSERT INTO tbl_medicine_master VALUES("144","1","1","7","TABLET Jointace C2+","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:28:35");
INSERT INTO tbl_medicine_master VALUES("145","1","1","7","Tube Voveran Emulgel (21 Gm)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:41:12");
INSERT INTO tbl_medicine_master VALUES("146","1","1","7","Tablet Acuvin","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:47:06");
INSERT INTO tbl_medicine_master VALUES("147","1","1","7","Tablet Folitrax (10 Mg)","","","","NA","NA","After Food","0","","","0","0","","78","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:24:17");
INSERT INTO tbl_medicine_master VALUES("148","1","1","7","Capsule Durajoint (50 Mg)","","","","NA","NA","After Food","50","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:39:20");
INSERT INTO tbl_medicine_master VALUES("149","1","1","7","TABLET Neurokind G","","","","NA","NA","After Food","0","","","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:32:17");
INSERT INTO tbl_medicine_master VALUES("150","1","1","7","Tablet Omnacortil (5 Mg)","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:33:12");
INSERT INTO tbl_medicine_master VALUES("151","1","1","7","TABLET Brucodeine","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:18:26");
INSERT INTO tbl_medicine_master VALUES("152","1","1","7","TABLET Hifenac SP","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:27:32");
INSERT INTO tbl_medicine_master VALUES("153","1","1","7","CAPSULE Myoril","","","","NA","NA","After Food","8","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:40:43");
INSERT INTO tbl_medicine_master VALUES("154","1","1","7","TABLET Aceproxyvon","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:15:58");
INSERT INTO tbl_medicine_master VALUES("155","1","1","7","TABLET Neurokind OD","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:32:22");
INSERT INTO tbl_medicine_master VALUES("156","1","1","7","TABLET Moxclav","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:30:49");
INSERT INTO tbl_medicine_master VALUES("157","1","1","7","DAN gel","","","","NA","NA","None","0","","","0","0","","77","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:42:59");
INSERT INTO tbl_medicine_master VALUES("158","1","1","7","INJECTION Myoril","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:44:34");
INSERT INTO tbl_medicine_master VALUES("159","1","1","7","INJECTION Dynapar AQ","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-04 17:44:30");
INSERT INTO tbl_medicine_master VALUES("160","1","1","7","TABLET HifenacTH","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:27:55");
INSERT INTO tbl_medicine_master VALUES("161","1","1","7","Tablet Nucoxia Mr (8Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:33:01");
INSERT INTO tbl_medicine_master VALUES("162","1","1","7","TABLET B12 SL","","","","NA","NA","After Food","0","","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:17:18");
INSERT INTO tbl_medicine_master VALUES("163","1","1","7","CAPSULE Indocap SR","","","","NA","NA","After Food","75","mg","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:40:04");
INSERT INTO tbl_medicine_master VALUES("164","1","1","7","Tablet Carnitor (500 Mg)","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:18:42");
INSERT INTO tbl_medicine_master VALUES("165","1","1","7","TABLET Levoflox","","","","NA","NA","After Food","500","mg","","0","0","","64","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:30:08");
INSERT INTO tbl_medicine_master VALUES("166","1","1","7","TABLET L-Dio 1","","","","NA","NA","After Food","0","","","0","0","","69","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:29:41");
INSERT INTO tbl_medicine_master VALUES("167","1","1","7","TABLET Hycoxia","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:28:02");
INSERT INTO tbl_medicine_master VALUES("168","1","1","7","TABLET Hycoxia MR","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:28:07");
INSERT INTO tbl_medicine_master VALUES("169","1","1","7","TABLET Dio 1","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:21:39");
INSERT INTO tbl_medicine_master VALUES("170","1","1","7","Tablet Bifosa (35 Mg)","","","","NA","NA","Before Food","35","mg","","0","0","","78","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:18:07");
INSERT INTO tbl_medicine_master VALUES("171","1","1","7","Tablet Warf (5 Mg)","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:39:23");
INSERT INTO tbl_medicine_master VALUES("172","1","1","7","TABLET TRSON P","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:38:02");
INSERT INTO tbl_medicine_master VALUES("173","1","1","7","Tablet Rejoint","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:36:05");
INSERT INTO tbl_medicine_master VALUES("174","1","1","7","Tablet Alprax ","","","","NA","NA","After Food","0.5","mg","dose","0","0","","74","0","1","1","","2018-10-26 08:01:51","2019-07-04 17:47:50");
INSERT INTO tbl_medicine_master VALUES("175","1","1","7","TABLET L Dio 1","","","","NA","NA","","0","","","0","0","","0","1","1","","1","2018-10-26 08:01:51","2019-07-11 16:29:25");
INSERT INTO tbl_medicine_master VALUES("176","1","1","7","Tablet Osicare Ds (1000 Mg)","","","","NA","NA","After Food","0","","","0","0","","66","0","1","1","","2018-10-26 08:01:51","2019-07-11 16:33:36");
INSERT INTO tbl_medicine_master VALUES("177","1","1","7","T. Mobiwalk","","","","","","After Food","0","g","day","0","0","","64","0","1","1","","2019-03-25 18:10:01","2019-07-04 17:45:52");
INSERT INTO tbl_medicine_master VALUES("178","1","1","7","T.Sallaki","","","","","","After Food","0","","","0","0","","69","0","1","1","","2019-04-04 17:55:16","2019-07-04 17:45:26");
INSERT INTO tbl_medicine_master VALUES("179","1","1","7","T.Xoxe CV","","","","","","After Food","500","mg","dose","0","0","","66","0","1","1","","2019-04-12 19:40:25","2019-07-04 17:46:16");
INSERT INTO tbl_medicine_master VALUES("180","1","1","7","T. Etovas","","","","","","","90","mg","","0","0","","66","1","1","","1","2019-04-12 19:41:41","2019-07-04 17:45:35");
INSERT INTO tbl_medicine_master VALUES("181","1","1","7","T.Nucoxia","","","","","","After Food","90","","","0","0","","66","0","1","1","","2019-04-15 18:12:36","2019-07-04 17:44:59");
INSERT INTO tbl_medicine_master VALUES("182","1","1","7","Ultracet semi","","","","","","","0","","","0","0","","66","1","1","","1","2019-04-23 19:22:02","2019-07-11 16:41:21");
INSERT INTO tbl_medicine_master VALUES("183","1","1","7","T.Etowin","","","","","","After Food","90","mg","","0","0","","66","0","1","","","2019-07-09 17:24:26","");
INSERT INTO tbl_medicine_master VALUES("184","1","1","7","T.Gabaneurone NT","","","","","","0","0","","","0","0","","0","0","1","","","2019-08-29 18:48:49","");
INSERT INTO tbl_medicine_master VALUES("185","1","1","7","T. Ramcet D","","","","","","After Food","0","","","0","0","","66","0","1","","","2019-08-30 17:13:46","");
INSERT INTO tbl_medicine_master VALUES("186","1","1","7","T.MBSON SL","","","","","","After Food","1500","","","0","0","","64","0","1","","","2019-09-13 17:16:33","");
INSERT INTO tbl_medicine_master VALUES("187","1","1","7","T.Femo CV","","","","","","After Food","625","mg","","0","0","","66","0","1","","","2019-10-04 17:58:04","");
INSERT INTO tbl_medicine_master VALUES("188","1","1","7","T. Kridol P","","","","","","After Food","0","","","0","0","","66","0","1","","","2019-11-22 18:42:47","");
INSERT INTO tbl_medicine_master VALUES("189","1","1","7","T. Krirab DSR","","","","","","Before Food","0","","","0","0","","66","0","1","","","2019-11-22 18:43:21","");
INSERT INTO tbl_medicine_master VALUES("190","1","1","7","T.Zeronac MR","","","","","","After Food","0","","","0","0","","66","0","1","","","2019-11-22 18:43:42","");
INSERT INTO tbl_medicine_master VALUES("191","1","1","7","T.Krimox CV","","","","","","After Food","0","","","0","0","","66","0","1","","","2019-11-22 18:44:12","");
INSERT INTO tbl_medicine_master VALUES("192","1","1","7","T.Caljoint Plus","","","","","","After Food","0","","","0","0","","64","0","1","","","2019-11-22 18:45:03","");
INSERT INTO tbl_medicine_master VALUES("193","1","1","7","Dfenac gel","","","","","","","0","","","0","0","","0","0","1","","","2019-11-22 18:46:02","");
INSERT INTO tbl_medicine_master VALUES("194","1","1","7","T.Pregsun N","","","","","","After Food","0","","","0","0","","74","0","1","","","2019-12-24 17:55:40","");



DROP TABLE tbl_medicine_report;

CREATE TABLE `tbl_medicine_report` (
  `tmr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `tcm_id` int(11) NOT NULL,
  `tcm_datetime` datetime NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tmr_case_type` varchar(150) DEFAULT NULL,
  `tmr_type` varchar(30) NOT NULL,
  `tmm_id` int(11) NOT NULL,
  `tmm_generic` varchar(500) DEFAULT NULL,
  `tmm_company` varchar(500) DEFAULT NULL,
  `tmr_tmm_dose` int(11) NOT NULL,
  `tmr_created_by` int(11) NOT NULL,
  `tmr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_medicine_template_detail;

CREATE TABLE `tbl_medicine_template_detail` (
  `tmtd_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tmtd_template_name` varchar(750) DEFAULT NULL,
  `tmtd_tmm_id` varchar(750) DEFAULT NULL,
  `tmtd_strength` varchar(750) DEFAULT NULL,
  `tmtd_unit` varchar(750) DEFAULT NULL,
  `tmtd_time` varchar(750) DEFAULT NULL,
  `tmtd_del` int(11) DEFAULT '0',
  `tmtd_created_by` int(11) DEFAULT NULL,
  `tmtd_modify_by` int(11) DEFAULT NULL,
  `tmtd_delete_by` int(11) DEFAULT NULL,
  `tmtd_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tmtd_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tmtd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_template_detail VALUES("1","1","1","Arthritis ","2,1","","","After Food,None","1","1","","1","2018-10-31 11:29:20","2019-02-06 19:13:16");
INSERT INTO tbl_medicine_template_detail VALUES("2","1","1","Shoulder Surgery","1","","","After Food","1","1","","1","2018-11-22 19:29:40","2019-02-06 19:13:10");
INSERT INTO tbl_medicine_template_detail VALUES("3","1","1","Shoulder Surgery","1","","","After Food","1","1","","1","2018-11-22 19:29:40","2019-02-06 19:13:00");
INSERT INTO tbl_medicine_template_detail VALUES("4","1","1","knee pain","2","","","After Food","1","1","","1","2018-11-22 21:12:17","2019-02-06 19:12:53");
INSERT INTO tbl_medicine_template_detail VALUES("5","1","1","Frozen Shoulder","2","","","After Food","1","1","","1","2018-11-22 21:29:02","2019-02-06 19:12:42");
INSERT INTO tbl_medicine_template_detail VALUES("6","1","1","Zernac","135,26","","","Before Food,After Food","1","1","","1","2019-02-05 19:17:50","2019-02-06 19:12:32");
INSERT INTO tbl_medicine_template_detail VALUES("7","1","1","Zeronac","135,26","","","Before Food,After Food","1","1","","1","2019-02-06 19:10:27","2019-03-18 18:45:18");
INSERT INTO tbl_medicine_template_detail VALUES("8","1","1","T.Zeronac","135,26","","","None,Before Food","1","1","","1","2019-02-18 18:55:43","2019-07-04 17:28:20");
INSERT INTO tbl_medicine_template_detail VALUES("9","1","1","Tendon","115","","","After Food","1","1","","1","2019-03-25 19:10:59","2019-07-04 17:28:15");
INSERT INTO tbl_medicine_template_detail VALUES("10","1","1","GB 29 total","15","","","After Food","1","1","","1","2019-03-25 19:42:40","2019-07-04 17:28:09");
INSERT INTO tbl_medicine_template_detail VALUES("11","1","1","Discharge","177","","","After Food","1","1","","1","2019-04-12 18:48:39","2019-07-04 17:28:03");
INSERT INTO tbl_medicine_template_detail VALUES("12","1","1","Analgesic","135,26","","","Before Food,After Food","1","1","","1","2019-04-12 19:16:42","2019-07-04 17:27:57");
INSERT INTO tbl_medicine_template_detail VALUES("13","1","1","Discharge1","180,110","","","After Food,After Food","1","1","","1","2019-04-12 20:44:24","2019-07-04 17:27:51");
INSERT INTO tbl_medicine_template_detail VALUES("14","1","1","ramcet","135,29","","","Before Food,After Food","1","1","","1","2019-05-03 16:48:41","2019-07-04 17:27:46");
INSERT INTO tbl_medicine_template_detail VALUES("15","1","1","Zeronac","26,135","","","After Food,Before Food","0","1","","","2019-07-04 17:29:31","");
INSERT INTO tbl_medicine_template_detail VALUES("16","1","1","Ultracet","100,14,135","","","After Food,After Food,Before Food","0","1","1","","2019-10-04 17:56:35","2019-10-04 17:59:15");
INSERT INTO tbl_medicine_template_detail VALUES("17","1","1","Femo CV","187","","","After Food","0","1","","","2019-10-04 17:58:34","");
INSERT INTO tbl_medicine_template_detail VALUES("18","1","1","Krista","","","","","0","1","","","2019-11-22 18:46:19","");
INSERT INTO tbl_medicine_template_detail VALUES("19","1","1","Krista","","","","","0","1","","","2019-11-22 18:46:37","");
INSERT INTO tbl_medicine_template_detail VALUES("20","1","1","Tramadol","193,192,191,189,188","","","None,After Food,After Food,Before Food,After Food","0","1","","","2019-11-22 18:47:36","");



DROP TABLE tbl_medicine_type;

CREATE TABLE `tbl_medicine_type` (
  `tmt_id` int(11) NOT NULL AUTO_INCREMENT,
  `short_name` varchar(30) DEFAULT NULL,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_type VALUES("1","CAP","Capule");
INSERT INTO tbl_medicine_type VALUES("2","CREAM","Cream");
INSERT INTO tbl_medicine_type VALUES("3","DROPS","Drops");
INSERT INTO tbl_medicine_type VALUES("4","FOAM","Foam");
INSERT INTO tbl_medicine_type VALUES("5","GEL","Gel");
INSERT INTO tbl_medicine_type VALUES("6","INHALER","Inhaler");
INSERT INTO tbl_medicine_type VALUES("7","INJ","Injection");
INSERT INTO tbl_medicine_type VALUES("8","LOTION","Lotion");
INSERT INTO tbl_medicine_type VALUES("9","MTHWSH","Mouthwash");
INSERT INTO tbl_medicine_type VALUES("10","OINT","Ointment");
INSERT INTO tbl_medicine_type VALUES("11","POWDR","Powder");
INSERT INTO tbl_medicine_type VALUES("12","SHAMPOO","Shampoo");
INSERT INTO tbl_medicine_type VALUES("13","SPRAY","Spray");
INSERT INTO tbl_medicine_type VALUES("14","SYRINGE","Syringe");
INSERT INTO tbl_medicine_type VALUES("15","SYRUP","Syruo");
INSERT INTO tbl_medicine_type VALUES("16","I.V.","I.V.");
INSERT INTO tbl_medicine_type VALUES("17","I.M.","I.M.");
INSERT INTO tbl_medicine_type VALUES("18","TAB","Tablet");



DROP TABLE tbl_medicine_unit_type;

CREATE TABLE `tbl_medicine_unit_type` (
  `tmut_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`tmut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO tbl_medicine_unit_type VALUES("1","mg");
INSERT INTO tbl_medicine_unit_type VALUES("2","gm");
INSERT INTO tbl_medicine_unit_type VALUES("3","mcg");
INSERT INTO tbl_medicine_unit_type VALUES("4","mg SR");
INSERT INTO tbl_medicine_unit_type VALUES("5","million spores");
INSERT INTO tbl_medicine_unit_type VALUES("6","ml");
INSERT INTO tbl_medicine_unit_type VALUES("7","IU");
INSERT INTO tbl_medicine_unit_type VALUES("8","units");
INSERT INTO tbl_medicine_unit_type VALUES("9","%");
INSERT INTO tbl_medicine_unit_type VALUES("10","% w/v");
INSERT INTO tbl_medicine_unit_type VALUES("11","%w/w");
INSERT INTO tbl_medicine_unit_type VALUES("12","NA");



DROP TABLE tbl_medico_legal_certificate;

CREATE TABLE `tbl_medico_legal_certificate` (
  `tmlc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `mlc_no` varchar(150) DEFAULT NULL,
  `ex_date` date DEFAULT NULL,
  `ex_time` time DEFAULT NULL,
  `acc_date` date DEFAULT NULL,
  `acc_time` time DEFAULT NULL,
  `age_of_injury` varchar(150) DEFAULT NULL,
  `cause_of_injury` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`tmlc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_module_master;

CREATE TABLE `tbl_module_master` (
  `mm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_parent` int(11) DEFAULT '0',
  `mm_module_name` varchar(150) DEFAULT NULL,
  `mm_module_status` int(11) DEFAULT '0',
  `mm_home_folder` varchar(250) NOT NULL,
  `mm_homepage_link` varchar(250) NOT NULL,
  `mm_icon` varchar(40) DEFAULT NULL,
  `mm_home_index` int(11) NOT NULL DEFAULT '0',
  `mm_module_index` int(11) NOT NULL DEFAULT '0',
  `mm_admin_right` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `billing_id` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(50) DEFAULT NULL,
  `mm_del` int(11) DEFAULT '0',
  `mm_created_by` int(11) DEFAULT NULL,
  `mm_modify_by` int(11) DEFAULT '0',
  `mm_delete_by` int(11) DEFAULT '0',
  `mm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `mm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`mm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;

INSERT INTO tbl_module_master VALUES("1","0","Doctor Dashboard","0","","doctor_dashborad","fa-user-md","0","0","0","0","0","","0","1","1","0","2018-06-21 11:06:17","2018-07-25 14:46:36");
INSERT INTO tbl_module_master VALUES("2","0","Appointments","0","reception","reception","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-11-29 10:36:38");
INSERT INTO tbl_module_master VALUES("3","0","Inpatient","0","inpatient","inpatient","fa-bed","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2019-03-27 09:34:16");
INSERT INTO tbl_module_master VALUES("4","0","Ward Management","0","ward_management","ward_dashboard","fa-hospital-o","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2019-03-27 09:34:23");
INSERT INTO tbl_module_master VALUES("5","0","Admission Transfer Discharge","0","admission_transfer_discharge","atd_dashboard","fa-user-plus","0","0","0","0","0","","0","0","0","0","2018-06-21 11:06:17","2019-03-27 09:40:20");
INSERT INTO tbl_module_master VALUES("6","0","Data Analytics","0","master_data","master_dashboard","fa-database","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:59");
INSERT INTO tbl_module_master VALUES("7","0","Vaccination","1","vaccination","reception_vacc","fa-eyedropper","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2019-03-27 09:34:36");
INSERT INTO tbl_module_master VALUES("10","0","Settings","0","settings","setting","fa-cogs","0","0","0","0","0","","0","0","0","0","2018-06-21 11:08:04","2018-10-10 10:05:42");
INSERT INTO tbl_module_master VALUES("11","0","Case Manager","0","case_manager","","","1","0","0","0","0","","0","1","0","0","2018-06-21 13:26:24","2018-06-25 09:51:20");
INSERT INTO tbl_module_master VALUES("15","0","Pharmacy","0","pharmacy","pharmacy","fa-medkit","1","0","1","0","0","","0","1","1","0","2018-07-06 13:43:28","2019-03-27 09:34:38");
INSERT INTO tbl_module_master VALUES("19","0","Billing","0","billing","billing","fa-money","1","0","1","0","0","","0","1","1","0","2018-07-09 10:04:50","2018-07-25 14:48:16");
INSERT INTO tbl_module_master VALUES("20","19","OPD Billing","0","billing_opd","billing","fa-money","0","1","0","0","1","opd","0","1","0","0","2018-10-25 11:08:05","");
INSERT INTO tbl_module_master VALUES("34","0","OT Management","0","ot_management","ot_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("35","0","Assets & Procurement","1","assets_procurement","assets_procurement","fa-calendar-plus-o","0","0","0","0","0","","1","1","0","0","2018-06-21 11:06:17","2019-05-08 16:22:50");
INSERT INTO tbl_module_master VALUES("36","0","OT Scheduler","0","ot_schedule","ot_schedule_dashboard","fa-calendar-plus-o","0","0","0","0","0","","0","1","0","0","2018-06-21 11:06:17","2019-05-09 09:36:09");



DROP TABLE tbl_msg;

CREATE TABLE `tbl_msg` (
  `tm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tm_hospital` varchar(250) DEFAULT NULL,
  `tm_auth_key` varchar(250) NOT NULL,
  `tm_sender` varchar(250) NOT NULL,
  `tm_session_token` text,
  PRIMARY KEY (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_msg VALUES("1","","244547AYr7cfdd5bd1a589","JNTCRE","Np63dOz5jx1jcXr");



DROP TABLE tbl_nurse_notes_template;

CREATE TABLE `tbl_nurse_notes_template` (
  `tnnt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tnnt_title` varchar(750) DEFAULT NULL,
  `tnnt_notes` longtext,
  `tnnt_del` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_modify_by` int(11) DEFAULT NULL,
  `tnnt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tnnt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tnnt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tnnt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_appointment_default_value;

CREATE TABLE `tbl_opd_appointment_default_value` (
  `toadv_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hm_id` int(11) DEFAULT '0' COMMENT 'Hospital Id',
  `opd_um_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Doctor Id',
  `opd_dp_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Department Id',
  `toadv_created_by` int(11) DEFAULT '0' COMMENT 'Created user Id',
  `toadv_modify_by` int(11) DEFAULT '0' COMMENT 'Modified user Id',
  `toadv_delete_by` int(11) DEFAULT '0' COMMENT 'Deleted user Id',
  `toadv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `toadv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`toadv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='OPD Appointment Doctor and Department Set Default Value';




DROP TABLE tbl_opd_billing_advance_master;

CREATE TABLE `tbl_opd_billing_advance_master` (
  `am_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `am_advance_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `am_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `am_advance_amount` double(10,2) NOT NULL,
  `am_parent` int(11) DEFAULT NULL,
  `am_status` int(11) NOT NULL DEFAULT '0',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `am_del` int(11) NOT NULL DEFAULT '0',
  `am_date` date NOT NULL,
  `am_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `am_created_by` int(11) DEFAULT NULL,
  `am_modify_by` int(11) DEFAULT '0',
  `am_delete_by` int(11) DEFAULT '0',
  `am_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `am_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`am_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_master;

CREATE TABLE `tbl_opd_billing_credit_master` (
  `tbcm_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `tbcm_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbcm_sub_total` double(10,2) NOT NULL,
  `tbcm_rebate_type` varchar(250) NOT NULL,
  `tbcm_rebate_amount` double(10,2) NOT NULL,
  `tbcm_grand_total` double(10,2) NOT NULL,
  `tbcm_notes` varchar(250) NOT NULL,
  `tbcm_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbcm_parent` int(11) DEFAULT '0',
  `tbcm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcm_taxtion` varchar(255) NOT NULL,
  `tbcm_total_cgst` double(10,2) NOT NULL,
  `tbcm_total_sgst` double(10,2) NOT NULL,
  `tbcm_total_net_tax_amt` double(10,2) NOT NULL,
  `tbcm_total_gross` double(10,2) NOT NULL,
  `tbcm_total_discount` double(10,2) NOT NULL,
  `tbcm_accountant` int(11) NOT NULL DEFAULT '0',
  `im_cum_ri_invoice_id` varchar(300) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `tbcm_invoice_date` date NOT NULL,
  `tbcm_created_id` int(11) DEFAULT NULL,
  `tbcm_modify_by` int(11) DEFAULT '0',
  `tbcm_delete_by` int(11) DEFAULT '0',
  `tbcm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbcm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_credit_service;

CREATE TABLE `tbl_opd_billing_credit_service` (
  `tbcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tbcs_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbcs_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL,
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbcs_qty` int(11) NOT NULL,
  `tbcs_total` double(10,2) NOT NULL,
  `tbcs_parent` int(11) DEFAULT '0',
  `tbcs_status` int(11) DEFAULT '0',
  `tbcs_sgroup` int(11) NOT NULL DEFAULT '0',
  `tbcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbcm_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbcs_cgst_per` double(10,2) NOT NULL,
  `tbcs_sgst_per` double(10,2) NOT NULL,
  `tbcs_cgst` double(10,2) NOT NULL,
  `tbcs_sgst` double(10,2) NOT NULL,
  `tbcs_tax_amt` double(10,2) NOT NULL,
  `tbcs_ser_description` varchar(2000) DEFAULT NULL,
  `tbcs_services_date` date DEFAULT NULL,
  `tbcs_delete_by` int(21) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tbcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_master;

CREATE TABLE `tbl_opd_billing_estimate_master` (
  `tbem_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `tbem_pid` text NOT NULL,
  `in_pid` text,
  `tbem_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tbem_sub_total` double(10,2) NOT NULL,
  `tbem_rebate_type` varchar(250) NOT NULL,
  `tbem_rebate_amount` double(10,2) NOT NULL,
  `tbem_grand_total` double(10,2) NOT NULL,
  `tbem_notes` varchar(250) NOT NULL,
  `tbem_payment_status` int(11) NOT NULL DEFAULT '0',
  `tbem_parent` int(11) DEFAULT NULL,
  `tbem_status` int(11) NOT NULL DEFAULT '0',
  `tbem_pname` varchar(255) DEFAULT NULL,
  `tbem_pcontact` varchar(20) DEFAULT NULL,
  `tbem_paddress` varchar(500) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `tbem_invoice_date` date NOT NULL,
  `tbem_created_id` int(11) DEFAULT NULL,
  `tbem_modify_by` int(11) DEFAULT NULL,
  `tbem_delete_by` int(11) DEFAULT NULL,
  `tbem_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbem_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbem_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_estimate_service;

CREATE TABLE `tbl_opd_billing_estimate_service` (
  `tbes_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  `tbes_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `tbes_qty` int(11) NOT NULL,
  `tbes_total` double(10,2) NOT NULL,
  `tbes_parent` int(11) NOT NULL DEFAULT '0',
  `tbes_status` int(11) DEFAULT '0',
  `tbem_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbes_delete_by` int(11) NOT NULL DEFAULT '0',
  `tbes_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbes_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_master;

CREATE TABLE `tbl_opd_billing_invoice_master` (
  `im_id` int(20) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbpc_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Billing Category ID (Primary ID OF tbl_bill_patient_category)',
  `im_pid` text NOT NULL,
  `in_pid` text,
  `im_invoice_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_sub_total` double(10,2) NOT NULL,
  `im_rebate_type` varchar(250) NOT NULL,
  `im_rebate_amount` double(10,2) NOT NULL,
  `im_grand_total` double(10,2) NOT NULL,
  `im_notes` varchar(250) NOT NULL,
  `im_payment_status` int(11) NOT NULL,
  `im_parent` int(11) DEFAULT '0',
  `im_status` int(11) NOT NULL DEFAULT '0',
  `im_accountant` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `im_taxtion` varchar(255) NOT NULL,
  `im_total_cgst` double(10,2) NOT NULL,
  `im_total_sgst` double(10,2) NOT NULL,
  `im_total_net_tax_amt` double(10,2) NOT NULL,
  `im_total_gross` double(10,2) NOT NULL,
  `im_total_discount` double(10,2) NOT NULL,
  `im_invoice_date` date NOT NULL,
  `im_created_id` int(11) DEFAULT NULL,
  `im_modify_by` int(11) DEFAULT '0',
  `im_delete_by` int(11) DEFAULT '0',
  `im_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `im_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`im_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_invoice_service;

CREATE TABLE `tbl_opd_billing_invoice_service` (
  `is_id` int(11) NOT NULL AUTO_INCREMENT,
  `im_invoice_id` text NOT NULL,
  `tbms_id` int(11) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `ims_price` double(10,2) NOT NULL,
  `discount` int(11) NOT NULL DEFAULT '0',
  `tax_amount` int(11) NOT NULL DEFAULT '0',
  `ims_qty` int(11) NOT NULL DEFAULT '0',
  `ims_total` double(10,2) NOT NULL,
  `is_parent` int(11) NOT NULL DEFAULT '0',
  `is_status` int(11) NOT NULL DEFAULT '0',
  `ims_sgroup` int(11) NOT NULL DEFAULT '0',
  `im_id` int(21) NOT NULL DEFAULT '0',
  `hm_id` int(21) NOT NULL DEFAULT '0',
  `bill_id` int(21) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `is_cgst_per` double(10,2) NOT NULL,
  `is_sgst_per` double(10,2) NOT NULL,
  `is_cgst` double(10,2) NOT NULL,
  `is_sgst` double(10,2) NOT NULL,
  `is_tax_amt` double(10,2) NOT NULL,
  `im_ser_description` varchar(2000) DEFAULT NULL,
  `im_services_date` date DEFAULT NULL,
  `is_delete_by` varchar(255) DEFAULT NULL,
  `ims_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`is_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_overview;

CREATE TABLE `tbl_opd_billing_overview` (
  `tobo` int(21) NOT NULL AUTO_INCREMENT COMMENT 'Primary ID',
  `tobo_hm_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Hospital ID',
  `tobo_bill_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Billing Counter ID (bill_mm_id OF tbl_billing)',
  `tobo_pm_pid` varchar(800) DEFAULT NULL COMMENT 'Patient ID',
  `tobo_mod_of_payment` varchar(800) DEFAULT NULL COMMENT 'Primary ID OF tbl_biiling_payment_option',
  `tobo_ref_no` varchar(800) DEFAULT NULL COMMENT 'Mod OF Payment  Reference No',
  `tobo_account_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Primary ID OF tbl_bill_account_name',
  `tobo_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund...etc',
  `tobo_invoice_primary_id` int(11) NOT NULL DEFAULT '0' COMMENT ' Cash Memo, Invoice, Refund Primary ID...etc',
  `tobo_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Cash Memo, Invoice, Refund BILL NO...etc',
  `tobo_vs_invoice_bill_no` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_vs_invoice_type` varchar(800) DEFAULT NULL COMMENT 'Invoice Vs Recept ID...etc',
  `tobo_invoice_date` date NOT NULL COMMENT 'Cash Memo, Invoice, Refund Date...etc',
  `tobo_invoice_grand_total` double(10,2) NOT NULL COMMENT 'Cash Memo, Invoice, Refund Grand Total...etc',
  `tobo_balance` double(10,2) NOT NULL COMMENT 'Billing Transaction',
  `tobo_invoice_cat_id` int(21) NOT NULL DEFAULT '0' COMMENT 'Cash Memo, Invoice, Refund Category ID...etc (tbpc_id ID OF Main Table)',
  `tobo_invoice_cancel` int(21) NOT NULL DEFAULT '0' COMMENT 'Cancel Flag,1=Cancel',
  `tobo_invoice_cancel_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  `tobo_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created User ID',
  `tobo_created_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tobo_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified User ID',
  `tobo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  `tobo_delete` int(21) NOT NULL DEFAULT '0' COMMENT 'Delete Flag,1=Delete',
  `tobo_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Login User ID',
  PRIMARY KEY (`tobo`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COMMENT='OPD Billing Overview';

INSERT INTO tbl_opd_billing_overview VALUES("1","1","20","op2","0","","1","cash_memo","1","RS-201811001","","","2018-11-01","180.00","0.00","1","0","0","1","2019-08-06 14:57:18","0","2019-08-06 14:57:06","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("2","1","20","op2","0","","1","cash_memo","3","RS-201811003","","","2018-11-01","450.00","0.00","2","0","0","1","2019-08-06 14:57:18","0","2019-08-06 14:57:06","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("3","1","20","op36","6","","1","cash_memo","4","RS-201901001","","","2019-01-29","800.00","0.00","1","0","0","1","2019-08-06 14:57:18","0","2019-08-06 14:57:06","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("4","1","20","op1480","6","","1","cash_memo","5","RS-201902001","","","2019-02-06","500.00","0.00","1","0","0","2","2019-08-06 14:57:18","0","2019-08-06 14:57:06","0","0");
INSERT INTO tbl_opd_billing_overview VALUES("5","1","20","op1489","6","","1","cash_memo","6","RS-201902002","","","2019-02-08","800.00","0.00","1","0","0","2","2019-08-06 14:57:18","0","2019-08-06 14:57:06","0","0");



DROP TABLE tbl_opd_billing_receipt_master;

CREATE TABLE `tbl_opd_billing_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_billing_refund_master;

CREATE TABLE `tbl_opd_billing_refund_master` (
  `tbrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `tbrm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `tbrm_pid` text NOT NULL,
  `in_pid` text,
  `tbrm_total` double NOT NULL,
  `tbrm_given_amount` double NOT NULL,
  `tbrm_pending_amount` double NOT NULL,
  `tbrm_advance_id` int(11) DEFAULT NULL,
  `tbrm_date` date NOT NULL,
  `tbrm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `tbrm_parent` int(11) DEFAULT NULL,
  `tbrm_status` int(11) NOT NULL DEFAULT '0',
  `bill_type` varchar(255) DEFAULT NULL,
  `tbrm_advance_id_new` varchar(255) DEFAULT NULL,
  `im_invoice_type` varchar(255) DEFAULT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `tbrm_created_id` int(11) DEFAULT NULL,
  `tbrm_modify_id` int(11) DEFAULT '0',
  `tbrm_delete_id` int(11) DEFAULT '0',
  `tbrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tbrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tbrm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_opd_case_type;

CREATE TABLE `tbl_opd_case_type` (
  `toct_id` int(11) NOT NULL AUTO_INCREMENT,
  `toct_type` varchar(250) NOT NULL,
  `toct_default` int(11) NOT NULL DEFAULT '0',
  `toct_del` int(11) NOT NULL DEFAULT '0',
  `toct_created_by` int(11) NOT NULL,
  `toct_modify_by` int(11) NOT NULL DEFAULT '0',
  `toct_delete_by` int(11) NOT NULL DEFAULT '0',
  `toct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_opd_case_type VALUES("1","New","1","0","0","0","0","2018-11-21 09:31:45","2019-01-03 10:32:14");
INSERT INTO tbl_opd_case_type VALUES("2","Follow-up","0","1","0","0","0","2018-11-21 09:39:34","2018-11-21 09:55:19");
INSERT INTO tbl_opd_case_type VALUES("3","Followup","0","0","0","0","0","2018-11-21 09:39:52","2019-01-03 10:32:11");



DROP TABLE tbl_operation_type;

CREATE TABLE `tbl_operation_type` (
  `ot_id` int(11) NOT NULL AUTO_INCREMENT,
  `ot_name` varchar(70) DEFAULT NULL,
  `ot_del` int(11) NOT NULL DEFAULT '0',
  `ot_created_by` int(11) DEFAULT NULL,
  `ot_modify_by` int(11) DEFAULT NULL,
  `ot_delete_by` int(11) NOT NULL DEFAULT '0',
  `ot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ophtho_case_manager;

CREATE TABLE `tbl_ophtho_case_manager` (
  `tocm_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `tcm_id` bigint(21) NOT NULL,
  `pm_id` bigint(21) NOT NULL,
  `pm_pid` varchar(500) NOT NULL,
  `tcm_sph_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_dis` varchar(500) DEFAULT NULL,
  `tcm_add_re_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_dis` varchar(500) DEFAULT NULL,
  `tcm_pri_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_dis` varchar(500) DEFAULT NULL,
  `tcm_add_le_dis_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_dis_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_dis` varchar(500) DEFAULT NULL,
  `tcm_sph_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_re_near` varchar(500) DEFAULT NULL,
  `tcm_pri_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_re_near` varchar(500) DEFAULT NULL,
  `tcm_add_re_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_re_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_re_near` varchar(500) DEFAULT NULL,
  `tcm_sph_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_sph_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_cyl_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_axi_le_near` varchar(500) DEFAULT NULL,
  `tcm_pri_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_pri_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_base_le_near` varchar(500) DEFAULT NULL,
  `tcm_add_le_near_type` varchar(50) DEFAULT NULL,
  `tcm_add_le_near_value` varchar(50) DEFAULT NULL,
  `tcm_cv_le_near` varchar(500) DEFAULT NULL,
  `tcm_tocm_pd` varchar(500) DEFAULT NULL,
  `tcm_tocm_remark` text,
  `tcm_re_lid_app` varchar(500) DEFAULT NULL,
  `tcm_re_con_scl` varchar(500) DEFAULT NULL,
  `tcm_re_comea` varchar(500) DEFAULT NULL,
  `tcm_re_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_re_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_re_lens` varchar(500) DEFAULT NULL,
  `tcm_re_after_dil` varchar(500) DEFAULT NULL,
  `tcm_re_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_re_find` varchar(500) DEFAULT NULL,
  `tcm_re_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_re_sch_test` varchar(500) DEFAULT NULL,
  `tcm_le_lid_app` varchar(500) DEFAULT NULL,
  `tcm_le_con_scl` varchar(500) DEFAULT NULL,
  `tcm_le_comea` varchar(500) DEFAULT NULL,
  `tcm_le_ane_cha` varchar(500) DEFAULT NULL,
  `tcm_le_iris_pup` varchar(500) DEFAULT NULL,
  `tcm_le_lens` varchar(500) DEFAULT NULL,
  `tcm_le_after_dil` varchar(500) DEFAULT NULL,
  `tcm_le_add_slit_lamp` varchar(500) DEFAULT NULL,
  `tcm_le_find` varchar(500) DEFAULT NULL,
  `tcm_le_flu_sta` varchar(500) DEFAULT NULL,
  `tcm_le_sch_test` varchar(500) DEFAULT NULL,
  `tcm_re_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_le_fund_disc` varchar(500) DEFAULT NULL,
  `tcm_re_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_le_fund_macula` varchar(500) DEFAULT NULL,
  `tcm_re_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_le_fund_vitrous` varchar(500) DEFAULT NULL,
  `tcm_re_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_le_fund_retina` varchar(500) DEFAULT NULL,
  `tcm_re_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_le_fund_foveal_reflex` varchar(500) DEFAULT NULL,
  `tcm_re_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_le_fund_blood_vessels` varchar(500) DEFAULT NULL,
  `tcm_re_fund_periphery` varchar(500) DEFAULT NULL,
  `tcm_le_fund_periphery` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tocm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_block_time;

CREATE TABLE `tbl_ot_block_time` (
  `tobt_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tobt_otc_id` int(11) NOT NULL DEFAULT '0',
  `tobt_ot_id` int(11) NOT NULL DEFAULT '0',
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `start_time` time NOT NULL,
  `end_time` time NOT NULL,
  `tobt_del` int(11) NOT NULL DEFAULT '0',
  `tobt_created_by` int(11) NOT NULL,
  `tobt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tobt_delete_by` int(11) NOT NULL DEFAULT '0',
  `tobt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tobt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tobt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_management;

CREATE TABLE `tbl_ot_management` (
  `tom_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ot_name` varchar(150) DEFAULT NULL,
  `tom_del` int(11) NOT NULL DEFAULT '0',
  `tom_created_by` int(11) NOT NULL DEFAULT '0',
  `tom_modify_by` int(11) DEFAULT NULL,
  `tom_delete_by` int(11) DEFAULT NULL,
  `tom_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tom_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tom_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_plan_certificate;

CREATE TABLE `tbl_ot_plan_certificate` (
  `topc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `ex_no` varchar(150) DEFAULT NULL,
  `surgery_no` varchar(150) DEFAULT NULL,
  `bed_rest` varchar(30) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`topc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_room_management;

CREATE TABLE `tbl_ot_room_management` (
  `torm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `tom_id` int(11) DEFAULT NULL,
  `torm_room_name` varchar(150) DEFAULT NULL,
  `torm_status` int(11) NOT NULL DEFAULT '0',
  `torm_block` int(11) NOT NULL DEFAULT '0',
  `torm_del` int(11) NOT NULL DEFAULT '0',
  `torm_created_by` int(11) NOT NULL DEFAULT '0',
  `torm_modify_by` int(11) DEFAULT NULL,
  `torm_delete_by` int(11) DEFAULT NULL,
  `torm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `torm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`torm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ot_schedule_duration;

CREATE TABLE `tbl_ot_schedule_duration` (
  `tosd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tosd_value` varchar(500) NOT NULL,
  `tosd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tosd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ot_schedule_duration VALUES("1","30","30 Minutes");
INSERT INTO tbl_ot_schedule_duration VALUES("2","60","1 Hour");
INSERT INTO tbl_ot_schedule_duration VALUES("3","90","1.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("4","120","2 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("5","150","2.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("6","180","3 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("7","210","3.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("8","240","4 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("9","270","4.5 Hours");
INSERT INTO tbl_ot_schedule_duration VALUES("10","300","5 Hours");



DROP TABLE tbl_outpatient_advice_master;

CREATE TABLE `tbl_outpatient_advice_master` (
  `toam_id` int(11) NOT NULL AUTO_INCREMENT,
  `toam_hm_id` int(11) DEFAULT '0',
  `toam_um_id` int(11) DEFAULT '0',
  `toam_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `toam_template_content` longtext CHARACTER SET utf8,
  `toam_delete` int(11) DEFAULT '0',
  `toam_created_by` int(11) DEFAULT NULL,
  `toam_modify_by` int(11) DEFAULT NULL,
  `toam_delete_by` int(11) DEFAULT NULL,
  `toam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_advice_master VALUES("1","1","1","Get more exercise","Weight-bearing exercises such as running and walking can be damaging. Instead, try low-impact exercises such as water aerobics or swimming to flex your joints without adding further stress.","0","1","","","2018-10-31 11:31:55","");
INSERT INTO tbl_outpatient_advice_master VALUES("2","1","1","Use hot and cold therapy","Cold treatments are best for relieving joint pain, swelling, and inflammation. Wrap a gel ice pack or a bag of frozen vegetables in a towel and apply it to painful joints for quick relief.","0","1","","","2018-10-31 11:32:41","");
INSERT INTO tbl_outpatient_advice_master VALUES("3","1","1","ARTHIRITIS","o[iupoi7","0","1","","","2018-11-22 19:05:40","");
INSERT INTO tbl_outpatient_advice_master VALUES("4","1","1","Anterior knee pain","SQE, VMO strengthening, Eccentric VMO, Core stabilization","0","1","","","2019-01-29 18:50:17","");
INSERT INTO tbl_outpatient_advice_master VALUES("5","1","1","Knee ACL 2 month","SQE, SLR with wt cuff, Prone hams with wt cuff, Half squats","0","1","","","2019-02-06 18:41:50","");
INSERT INTO tbl_outpatient_advice_master VALUES("6","1","1","Rotator cuff","Scapular stabilisation-Retraction
Active assisted FE with stick
Active assisted ABD with Stick
Active assisted ER
Watch for stable scapula","0","1","","","2019-02-12 17:36:38","");
INSERT INTO tbl_outpatient_advice_master VALUES("7","1","1","Quad","Quad strengthening, Hams strengthening, Core stabilty","0","1","","","2019-02-12 18:04:53","");
INSERT INTO tbl_outpatient_advice_master VALUES("8","1","1","Shoulder cuff 6 weeks","Active assisted supine FE
Active assisted supine ABD
Scapular retraction","0","1","","","2019-03-19 17:31:42","");
INSERT INTO tbl_outpatient_advice_master VALUES("9","1","1","Arthroscopy","Arthroscopy","0","1","","","2019-07-11 16:56:34","");
INSERT INTO tbl_outpatient_advice_master VALUES("10","1","1","Frozen","Supine Capsular stretches - FE-ABD-ER
Towel stretches
Self stretches","0","1","","","2019-08-02 12:11:51","");
INSERT INTO tbl_outpatient_advice_master VALUES("11","1","1","Cuff strengthening","Scapular stabilisation
Supraspinatus strengthening in scaption with theraband in painfree range
Infraspinatus strengthening with theraband
Dynamic scapular hug","0","1","","","2019-08-05 11:57:33","");



DROP TABLE tbl_outpatient_assessment_notes_master;

CREATE TABLE `tbl_outpatient_assessment_notes_master` (
  `toanm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toanm_hm_id` int(11) DEFAULT '0',
  `toanm_um_id` int(11) DEFAULT '0',
  `toanm_template_name` varchar(750) DEFAULT NULL,
  `toanm_template_content` longtext,
  `toanm_delete` int(11) DEFAULT '0',
  `toanm_created_by` int(11) DEFAULT NULL,
  `toanm_modify_by` int(11) DEFAULT NULL,
  `toanm_delete_by` int(11) DEFAULT NULL,
  `toanm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toanm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toanm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_chief_complain_master;

CREATE TABLE `tbl_outpatient_chief_complain_master` (
  `toccm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toccm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toccm_um_id` int(11) NOT NULL DEFAULT '0',
  `toccm_template_name` varchar(750) DEFAULT NULL,
  `toccm_template_content` longtext,
  `toccm_created_by` int(11) DEFAULT NULL,
  `toccm_modify_by` int(11) DEFAULT NULL,
  `toccm_delete_by` int(11) DEFAULT NULL,
  `toccm_delete` int(11) NOT NULL DEFAULT '0',
  `toccm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toccm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toccm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_diagnosis_master;

CREATE TABLE `tbl_outpatient_diagnosis_master` (
  `todm_id` int(11) NOT NULL AUTO_INCREMENT,
  `todm_hm_id` int(11) DEFAULT '0',
  `todm_um_id` int(11) DEFAULT '0',
  `todm_diagnosis` longtext,
  `todm_tmtd_id` int(11) DEFAULT NULL,
  `todm_toam_id` int(11) DEFAULT NULL,
  `todm_delete` int(11) DEFAULT '0',
  `todm_created_by` int(11) DEFAULT NULL,
  `todm_modify_by` int(11) DEFAULT NULL,
  `todm_delete_by` int(11) DEFAULT NULL,
  `todm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `todm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`todm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_examination_box_master;

CREATE TABLE `tbl_outpatient_examination_box_master` (
  `toebm_id` int(11) NOT NULL AUTO_INCREMENT,
  `toebm_hm_id` int(11) NOT NULL DEFAULT '0',
  `toebm_um_id` int(11) NOT NULL DEFAULT '0',
  `toebm_template_name` varchar(750) DEFAULT NULL,
  `toebm_template_content` blob,
  `toebm_created_by` int(11) DEFAULT NULL,
  `toebm_modify_by` int(11) DEFAULT NULL,
  `toebm_delete_by` int(11) DEFAULT NULL,
  `toebm_delete` int(11) NOT NULL DEFAULT '0',
  `toebm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toebm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toebm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_box_master;

CREATE TABLE `tbl_outpatient_history_box_master` (
  `tohbm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohbm_hm_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_um_id` int(11) NOT NULL DEFAULT '0',
  `tohbm_template_name` varchar(750) DEFAULT NULL,
  `tohbm_template_content` blob,
  `tohbm_created_by` int(11) DEFAULT NULL,
  `tohbm_modify_by` int(11) DEFAULT NULL,
  `tohbm_delete_by` int(11) DEFAULT NULL,
  `tohbm_delete` int(11) NOT NULL DEFAULT '0',
  `tohbm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohbm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_master;

CREATE TABLE `tbl_outpatient_history_master` (
  `tohm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohm_hm_id` int(11) DEFAULT '0',
  `tohm_um_id` int(11) DEFAULT '0',
  `tohm_template_name` varchar(750) DEFAULT NULL,
  `tohm_template_content` longtext,
  `tohm_delete` int(11) DEFAULT '0',
  `tohm_created_by` int(11) DEFAULT NULL,
  `tohm_modify_by` int(11) DEFAULT NULL,
  `tohm_delete_by` int(11) DEFAULT NULL,
  `tohm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_history_present_master;

CREATE TABLE `tbl_outpatient_history_present_master` (
  `tohpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tohpm_hm_id` int(11) DEFAULT '0',
  `tohpm_um_id` int(11) DEFAULT '0',
  `tohpm_template_name` varchar(750) DEFAULT NULL,
  `tohpm_template_content` longtext,
  `tohpm_delete` int(11) DEFAULT '0',
  `tohpm_created_by` int(11) DEFAULT NULL,
  `tohpm_modify_by` int(11) DEFAULT NULL,
  `tohpm_delete_by` int(11) DEFAULT NULL,
  `tohpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tohpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tohpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_investigation_master;

CREATE TABLE `tbl_outpatient_investigation_master` (
  `toim_id` int(11) NOT NULL AUTO_INCREMENT,
  `toim_hm_id` int(11) DEFAULT '0',
  `toim_um_id` int(11) DEFAULT '0',
  `toim_template_name` varchar(750) DEFAULT NULL,
  `toim_template_content` longtext,
  `toim_delete` int(11) DEFAULT '0',
  `toim_created_by` int(11) DEFAULT NULL,
  `toim_modify_by` int(11) DEFAULT NULL,
  `toim_delete_by` int(11) DEFAULT NULL,
  `toim_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `toim_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`toim_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_lab_parameter;

CREATE TABLE `tbl_outpatient_lab_parameter` (
  `tolp_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(200) DEFAULT NULL,
  `tolp_parameter_name` varchar(750) DEFAULT NULL,
  `tolp_del` int(11) NOT NULL DEFAULT '0',
  `tolp_created_by` int(11) NOT NULL DEFAULT '0',
  `tolp_modify_by` int(11) DEFAULT NULL,
  `tolp_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolp_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_parameter VALUES("1","1","1","op2","Iron ","0","1","","0","2018-11-01 08:33:54","");
INSERT INTO tbl_outpatient_lab_parameter VALUES("2","1","1","op1","Random Blood Sugar","0","1","","0","2018-12-21 14:54:21","");



DROP TABLE tbl_outpatient_lab_val;

CREATE TABLE `tbl_outpatient_lab_val` (
  `tolv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolv_date` date DEFAULT NULL,
  `tolv_time` time DEFAULT NULL,
  `tolv_del` int(11) NOT NULL DEFAULT '0',
  `tolv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolv_modify_by` int(11) DEFAULT NULL,
  `tolv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatient_lab_val VALUES("1","1","1","op2","2018-11-01","13:59:00","0","1","","0","2018-11-01 08:34:05","");
INSERT INTO tbl_outpatient_lab_val VALUES("2","1","1","op1","2018-12-21","14:54:00","0","1","","0","2018-12-21 14:54:28","");



DROP TABLE tbl_outpatient_mental_status_master;

CREATE TABLE `tbl_outpatient_mental_status_master` (
  `tomsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tomsm_hm_id` int(11) DEFAULT '0',
  `tomsm_um_id` int(11) DEFAULT '0',
  `tomsm_template_name` varbinary(750) DEFAULT NULL,
  `tomsm_template_content` longtext,
  `tomsm_delete` int(11) DEFAULT '0',
  `tomsm_created_by` int(11) DEFAULT NULL,
  `tomsm_modify_by` int(11) DEFAULT NULL,
  `tomsm_delete_by` int(11) DEFAULT NULL,
  `tomsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tomsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tomsm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_precipitating_master;

CREATE TABLE `tbl_outpatient_precipitating_master` (
  `topm_id` int(11) NOT NULL AUTO_INCREMENT,
  `topm_hm_id` int(11) DEFAULT '0',
  `topm_um_id` int(11) DEFAULT '0',
  `topm_template_name` varchar(750) CHARACTER SET utf8 DEFAULT NULL,
  `topm_template_content` longtext CHARACTER SET utf8,
  `topm_delete` int(11) DEFAULT '0',
  `topm_created_by` int(11) DEFAULT NULL,
  `topm_modify_by` int(11) DEFAULT NULL,
  `topm_delete_by` int(11) DEFAULT NULL,
  `topm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_psychiatric_assessment_master;

CREATE TABLE `tbl_outpatient_psychiatric_assessment_master` (
  `topam_id` int(11) NOT NULL AUTO_INCREMENT,
  `topam_hm_id` int(11) DEFAULT '0',
  `topam_um_id` int(11) DEFAULT '0',
  `topam_template_name` varchar(750) DEFAULT NULL,
  `topam_template_content` longtext,
  `topam_delete` int(11) DEFAULT '0',
  `topam_created_by` int(11) DEFAULT NULL,
  `topam_modify_by` int(11) DEFAULT NULL,
  `topam_delete_by` int(11) DEFAULT NULL,
  `topam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `topam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`topam_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatient_treatment_master;

CREATE TABLE `tbl_outpatient_treatment_master` (
  `totm_id` int(11) NOT NULL AUTO_INCREMENT,
  `totm_hm_id` int(11) DEFAULT '0',
  `totm_um_id` int(11) DEFAULT '0',
  `totm_template_name` varchar(250) DEFAULT NULL,
  `totm_delete` int(11) DEFAULT '0',
  `totm_template_content` text,
  `totm_created_by` int(11) DEFAULT NULL,
  `totm_modify_by` int(11) DEFAULT NULL,
  `totm_delete_by` int(11) DEFAULT NULL,
  `totm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `totm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`totm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_outpatinet_lab_para_value;

CREATE TABLE `tbl_outpatinet_lab_para_value` (
  `tolpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tolp_id` int(11) NOT NULL DEFAULT '0',
  `tolv_id` int(11) NOT NULL DEFAULT '0',
  `tolpv_value` varchar(750) DEFAULT NULL,
  `tolpv_del` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_modify_by` int(11) DEFAULT NULL,
  `tolpv_delete_by` int(11) NOT NULL DEFAULT '0',
  `tolpv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tolpv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tolpv_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_outpatinet_lab_para_value VALUES("1","1","1","op2","1","1","89","0","1","","0","2018-11-01 08:34:05","");
INSERT INTO tbl_outpatinet_lab_para_value VALUES("2","1","1","op1","2","2","1000","0","1","","0","2018-12-21 14:54:28","");



DROP TABLE tbl_patient_certificate;

CREATE TABLE `tbl_patient_certificate` (
  `tpc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `certy_type` varchar(120) DEFAULT NULL,
  `certy_no` varchar(150) DEFAULT NULL,
  `tpc_del` int(11) DEFAULT NULL,
  `tpc_created_by` int(11) DEFAULT NULL,
  `tpc_modify_by` int(11) DEFAULT NULL,
  `tpc_delete_by` int(11) DEFAULT NULL,
  `tpc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_demo_master;

CREATE TABLE `tbl_patient_demo_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_followup;

CREATE TABLE `tbl_patient_followup` (
  `tpf_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pm_pid` varchar(350) NOT NULL,
  `in_pid` varchar(500) DEFAULT NULL COMMENT 'Inpatient Id',
  `tpf_type` varchar(30) NOT NULL COMMENT 'Type of Followup (Inpatient/Outpatient)',
  `tcm_id` int(11) NOT NULL,
  `tpf_date` date NOT NULL,
  `tpf_advice` longtext,
  `tpf_del` int(11) NOT NULL DEFAULT '0',
  `tpf_created_by` int(11) NOT NULL,
  `tpf_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpf_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpf_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpf_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpf_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_followup VALUES("1","3","5","s963","","CM","40","2018-11-03","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("4","3","5","s5577","","CM","40","2018-10-04","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("5","3","5","s1574","","CM","40","2018-11-02","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("6","3","5","S4379","","CM","40","2018-08-30","Bring All Report with next followup visit","0","5","0","0","2018-11-04 09:38:17","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("7","3","5","s7830","","CM","0","2018-11-08","","0","0","0","0","2018-11-12 17:22:23","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("8","3","5","s1414","","CM","0","2018-11-22","","0","0","0","0","2018-11-12 17:22:23","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("9","3","5","s78","","CM","0","2018-11-21","","0","0","0","0","2018-11-12 17:22:23","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("10","3","5","S3016","","CM","0","2018-09-10","","1","0","0","5","2018-11-12 17:22:23","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("11","3","5","S9681","","CM","0","2018-09-13","","0","0","0","0","2018-11-12 17:22:23","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("12","3","5","S839","","CM","0","2018-11-12","","0","0","0","0","2018-11-12 17:38:46","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("13","3","5","s6247","","CM","41","2018-11-28","Bring All Report with next followup visit","0","5","0","0","2018-11-13 15:31:00","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("14","1","1","op5","","CM","3","2018-11-24","","1","1","0","1","2018-11-22 19:06:02","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("15","1","1","op1511","","CM","1769","2019-03-01","","0","1","0","0","2019-02-18 19:38:24","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("16","1","1","op1515","","CM","1770","2019-03-03","","0","1","0","0","2019-02-19 17:38:48","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("17","1","1","op1521","","CM","1775","2019-03-25","","0","1","0","0","2019-02-21 18:15:58","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("18","1","1","op1524","","CM","1777","2019-03-09","","0","1","0","0","2019-02-25 17:09:26","2019-11-29 10:37:03");
INSERT INTO tbl_patient_followup VALUES("19","1","1","op1525","","CM","1778","2019-03-09","","0","1","0","0","2019-02-25 17:25:31","2019-11-29 10:37:03");



DROP TABLE tbl_patient_insurance;

CREATE TABLE `tbl_patient_insurance` (
  `tpi_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `title` varchar(150) DEFAULT NULL,
  `policy_number` varchar(250) DEFAULT NULL,
  `tpa_number` varchar(250) DEFAULT NULL,
  `tpi_del` int(11) DEFAULT NULL,
  `tpi_created_by` int(11) DEFAULT NULL,
  `tpi_modify_by` int(11) DEFAULT NULL,
  `tpi_delete_by` int(11) DEFAULT NULL,
  `tpi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpi_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_insurance VALUES("1","2","op1","1","","","","","1","","","2018-10-31 11:34:55","");
INSERT INTO tbl_patient_insurance VALUES("2","3","op2","1","","","","","1","","","2018-11-01 09:11:30","");
INSERT INTO tbl_patient_insurance VALUES("3","6","op5","1","","","","","1","","","2018-11-22 19:16:07","");
INSERT INTO tbl_patient_insurance VALUES("4","5","op4","2","","","","","2","","","2018-11-23 17:32:11","");



DROP TABLE tbl_patient_master;

CREATE TABLE `tbl_patient_master` (
  `pm_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(150) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `pm_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL DEFAULT '0',
  `rm_id` int(11) NOT NULL DEFAULT '0',
  `pm_rm_name` varchar(150) DEFAULT NULL,
  `other_ref` int(11) NOT NULL DEFAULT '0',
  `pc_id` int(11) NOT NULL DEFAULT '0',
  `pm_salutation` varchar(50) DEFAULT NULL,
  `pm_first_name` varchar(150) DEFAULT NULL,
  `pm_middle_name` varchar(150) DEFAULT NULL,
  `pm_last_name` varchar(150) DEFAULT NULL,
  `pm_gender` varchar(30) DEFAULT NULL,
  `pm_dob` date NOT NULL,
  `pm_contact_no` varchar(150) DEFAULT NULL,
  `pm_email` varchar(150) DEFAULT NULL,
  `pm_occupation` varchar(250) DEFAULT NULL COMMENT 'Patient Occupation',
  `pm_pre_lang` int(11) NOT NULL DEFAULT '0' COMMENT 'Patient Preferred Langues ',
  `pm_address` varchar(150) DEFAULT NULL,
  `pm_pincode` varchar(50) DEFAULT NULL,
  `pm_area` varchar(70) DEFAULT NULL,
  `pm_city` varchar(50) DEFAULT NULL,
  `pm_district` varchar(70) DEFAULT NULL,
  `pm_state` varchar(50) DEFAULT NULL,
  `pm_country` varchar(50) DEFAULT NULL,
  `pm_blood_group` varchar(30) DEFAULT NULL,
  `pm_other_address` varchar(500) DEFAULT NULL,
  `pm_nationality` varchar(500) DEFAULT NULL,
  `pm_mediclaim` varchar(20) DEFAULT NULL,
  `pm_remarks` varchar(350) DEFAULT NULL,
  `pm_reception_remark` varchar(1000) DEFAULT NULL,
  `pm_doctor_remark` varchar(1000) DEFAULT NULL,
  `pm_second_name` varchar(150) DEFAULT NULL,
  `pm_contact_no2` varchar(50) DEFAULT NULL,
  `pm_relation` varchar(50) DEFAULT NULL,
  `pm_second_gender` varchar(250) DEFAULT NULL COMMENT 'Secondary gender ',
  `pm_second_dob` varchar(250) DEFAULT NULL COMMENT 'Secondary Date of birth',
  `pm_second_occupation` varchar(250) DEFAULT NULL COMMENT 'Secondary Occupation',
  `pm_appointment_date` date DEFAULT NULL,
  `pm_appointment_time` time DEFAULT NULL,
  `pm_appointment_type` varchar(30) DEFAULT NULL,
  `pm_case_type` varchar(30) DEFAULT NULL,
  `toct_id` int(11) NOT NULL DEFAULT '0',
  `pm_barcode_image` varchar(300) DEFAULT NULL,
  `pm_password` varchar(500) DEFAULT NULL,
  `pm_del` int(11) NOT NULL DEFAULT '0',
  `pm_created_by` int(11) NOT NULL DEFAULT '0',
  `pm_modify_by` int(11) DEFAULT NULL,
  `pm_delete_by` int(11) DEFAULT NULL,
  `pm_dnd` int(11) NOT NULL DEFAULT '0',
  `pm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1886 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_master VALUES("1","op1","1","","1","1","2","chudasama","0","0","","Test","Test","Test","Male","1970-01-01","dfsdg","9999999999","","0","INDIA","INDIA","India","India","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1.png","bca1c9ee91b568af522254cfcf3f13d0","0","1","1","","0","1970-01-01 00:00:00","2019-12-18 12:09:06");
INSERT INTO tbl_patient_master VALUES("2","op2","2","","1","1","2","","0","0","","Meenaben","Jasu","Jadav","","1970-01-01","","","","0","","","","","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("3","op3","3","","1","1","2","","0","0","","Vashiahmed","K.","Pathan","","1970-01-01","","","","0","","","","","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("4","op4","4","","1","1","2","","0","0","","Dipika","Gurjar","","","1970-01-01","","","","0","","","","","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("5","op5","5","","1","1","2","chudasama","0","0","","Gayatriben","","Chavda","Female","1970-01-01","7","","","0","1/Bhagvatikrupa society opp DMart Mall"," ","Bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op5.png","","0","1","1","","0","1970-01-01 00:00:00","2019-01-04 12:35:44");
INSERT INTO tbl_patient_master VALUES("6","op7","6","","1","1","2","","0","0","","valiben","teja","kusa","","1970-01-01","","","","0","","","","","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("7","op8","7","","1","1","2","","0","0","","Rakshiit","Hiralal","Rathod","Male","1970-01-01","","","","0","\"Parishram\", Near water tank,","370001","Raval vadi road","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("8","op9","8","","1","1","2","","0","0","","Jay","Dipak","Sisodiya","Male","1970-01-01","","","","0","35/464 shahibaugh police line","380004","Shahibaugh","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("9","op10","9","","1","1","2","","0","0","","shivani","","dixit","Female","1970-01-01","","","","0","Sabarmati"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("10","op11","10","","1","1","2","","0","0","","Manjulaben","","Rajput","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("11","op12","11","","1","1","2","chudasama","0","0","","Abdul","","Aziz","Male","1970-01-01","8401983864","","","0","302 muslim socity Navrangpura Ahmedabad"," ","Navrangpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op12.png","","0","1","1","","0","1970-01-01 00:00:00","2019-01-03 10:28:52");
INSERT INTO tbl_patient_master VALUES("12","op16","12","","1","1","2","","0","0","","Vishant","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("13","op18","13","","1","1","2","","0","0","","rahul","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("14","op19","14","","1","1","2","","0","0","","Harsukh","","satasiya","Male","1970-01-01","","","","0","Boria"," ","Jamkandorna","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("15","op22","15","","1","1","2","","0","0","","Pooja","Madhwani",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("16","op24","16","","1","1","2","","0","0","","pravina","N","Danidhariya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("17","op25","17","","1","1","2","","0","0","","narmada","t","parmar","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("18","op26","18","","1","1","2","","0","0","","Narmada","t","parmar","Female","1970-01-01","","","","0","Siddhpur"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("19","op27","19","","1","1","2","","0","0","","siraj","","suthar","Male","1970-01-01","","","","0","41,green park society","388001","100ft road","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("20","op28","20","","1","1","2","","0","0","","Dinesh","","Patel","Male","1970-01-01","","","","0","Devasya Kidney Hospital, Nr.Bhimajipura Cross roads,"," ","New vadaj Road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("21","op29","21","","1","1","2","","0","0","","Vasim","N.","Mansuri","Male","1970-01-01","","","","0","471/1, Saiyadwada,Delhi chakla","380001"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("22","op30","22","","1","1","2","","0","0","","Pravina","","danidhariya","Female","1970-01-01","","","","0","Opp.Dholi dhaja dam,Vadnagar society","36001"," ","Surendranagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("23","op32","23","","1","1","2","","0","0","","Hansa","","sheth","Female","1970-01-01","","","","0","48swaminarayan park soc ghodasar ahemdabad"," "," ","Abad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("24","op33","24","","1","1","2","","0","0","","Jayshree","A","Panchal"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("25","op35","25","","1","1","2","","0","0","","Prajay","","","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("26","op36","26","","1","1","2","chudasama","0","0","","Parul","","Parmar","Female","1990-02-12","9081612411","","","0","17dhi himmatnagar society meenabazar","380016","Meghaninagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op36.png","7bb52d095c3ebb8258972bdd718176f7","0","1","1","","0","1970-01-01 00:00:00","2019-12-18 13:31:29");
INSERT INTO tbl_patient_master VALUES("27","op37","27","","1","1","2","","0","0","","Ashok","","gandhi","Male","1970-01-01","","","","0","Type.2_17/2gsecl colony  vanakbory","388239"," ","Thasra","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("28","op38","28","","1","1","2","chudasama","0","0","","Snehal","","Patel","Male","1994-08-20","9909069917","","","0","Hiravadi bapunagar"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op38.png","b0c51350c8f1732ffdc8d9b938474675","0","1","2","","0","1970-01-01 00:00:00","2019-08-20 11:26:13");
INSERT INTO tbl_patient_master VALUES("29","op39","29","","1","1","2","","0","0","","Ashokkumar","","gandhi","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("30","op40","30","","1","1","2","","0","0","","Jayshreeben","","","Female","1970-01-01","","","","0","22/shreemvilla society  ramdevnagar darbar chowkdi"," "," ","Baroda","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("31","op41","31","","1","1","2","","0","0","","Gunwanti","c","dodia","Female","1970-01-01","","","","0","1/namrata society vatva  road ishanpur"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("32","op43","32","","1","1","2","","0","0","","janak","","chowkshi","Male","1970-01-01","","","","0","Setelight"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("33","op44","33","","1","1","2","","0","0","","Raxit","","salecha","Male","1970-01-01","","","","0","C.g.road"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("34","op45","34","","1","1","2","","0","0","","Dilip","shankarlal","Swaraj","Male","1970-01-01","","","","0","A/104,shreshth banglows , Behind Janta Nagar"," ","chandkheda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("35","op46","35","","1","1","2","","0","0","","Amit","Dave","","Male","1970-01-01","","","","0","new SG
hardamandir road,paldi"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("36","op47","36","","1","1","2","","0","0","","Maulik","","patel","Male","1970-01-01","","","","0","Dhansura"," "," ","Arawali","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("37","op48","37","","1","1","2","","0","0","","Yash","","Ravaiyya","Male","1970-01-01","","","","0","maninagar, savarkundla"," "," ","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("38","op49","38","","1","1","2","","0","0","","Jyoti","Mahesh","Shah","Female","1970-01-01","","","","0","H/13akshat app.nr B.D Raw Hall"," ","Memnagar","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("39","op50","39","","1","1","2","","0","0","","Lalji","Mavji","Makwana","Male","1970-01-01","","","","0","Chotila"," ","Chotila","Chotila","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("40","op51","40","","1","1","2","","0","0","","Nidhi","Dilip","Pitrola"," ","1970-01-01","","","","0","Desai nagar Rajkot road Bhavnagar"," "," ","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("41","op52","41","","1","1","2","","0","0","","Vandana","","Mendiratta"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("42","op53","42","","1","1","2","","0","0","","Vandana","","Mendiratta","Female","1970-01-01","","","","0","Mira park"," ","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("43","op54","43","","1","1","2","","0","0","","Neelum","","Bardia","Female","1970-01-01","","","","0","302 Blossom-3 H.L commerce collage road","380009","Navrangpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("44","op55","44","","1","1","2","","0","0","","sumitra","","vyas","Female","1970-01-01","","","","0","72samarth soc."," ","Memnagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("45","op56","45","","1","1","2","","0","0","","Ramnarayan","B.","Mali","Male","1970-01-01","","","","0","village:Lakhmi"," ","Teh- Jeeran","Dist-Neemuch","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("46","op57","46","","1","1","2","","0","0","","Mukta","Naran","Mandani","Female","1970-01-01","","","","0","120/ranuja society Puna gaam road"," ","Varacha","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("47","op58","47","","1","1","2","","0","0","","Yash","patel","","Male","1970-01-01","","","","0","268/3211, Sundervan App, sola road","380063","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("48","op61","48","","1","1","2","","0","0","","rasilaben","malaviya","","Female","1970-01-01","","","","0"," "," "," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("49","op62","49","","1","1","2","","0","0","","Chanikaben","Kyada","","Female","1970-01-01","","","","0","Nandanvan resi 2,"," ","Near Palav School, 150 foot ring road","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("50","op63","50","","1","1","2","","0","0","","Alkesh","","patel","Male","1970-01-01","","","","0","Shahibag"," ","Ahmadabad","Gujarat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("51","op64","51","","1","1","2","","0","0","","parth","shah",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("52","op65","52","","1","1","2","","0","0","","meeta","Chetan","mehta","Female","1970-01-01","","","","0","27 panch jyot society. nr.I.t.I modasa"," "," ","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("53","op67","53","","1","1","2","","0","0","","Nayna","Dinesh","Panchal","Female","1970-01-01","","","","0","E/5 Shardul app.Nr.Shyamal Cross road"," ","Setelight","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("54","op68","54","","1","1","2","","0","0","","Hardik","Ramesh","Patel","Male","1970-01-01","","","","0","20, Foram raw house, opp. - Gujarat high court","380061","Ghatlodia","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("55","op69","55","","1","1","2","","0","0","","Ratishbhai","Tulsi","Patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("56","op70","56","","1","1","2","","0","0","","Guniben","H.shah","","Female","1970-01-01","","","","0","4-B Rajharsh app.mithakhali"," ","Navrangpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("57","op71","57","","1","1","2","","0","0","","Amitkumar","Parmar",""," ","1970-01-01","","","","0","C 26 Abhay residency","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("58","op72","58","","1","1","2","","0","0","","Geetaben","Ashok","Patel","Female","1970-01-01","","","","0","24 shreejidham soc.","382350","Bapasitaram chowk","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("59","op73","59","","1","1","2","","0","0","","Sharda","N.","Gelani","Female","1970-01-01","","","","0","Lunaki"," ","Amreli","Babara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("60","op75","60","","1","1","2","","0","0","","Dipen","j","gajjar","Male","1970-01-01","","","","0","B6 adhisthan oppambli rly station","380059","Thaltej","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("61","op76","61","","1","1","2","","0","0","","manisha","","thakkar","Female","1970-01-01","","","","0","Sharnam bunglows. Satellite"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("62","op77","62","","1","1","2","","0","0","","Dashrath","chaudhary","","Male","1970-01-01","","","","0","Ldce hostel,opp.passport office,navrangpura","380015","Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("63","op78","63","","1","1","2","","0","0","","Sumer","chattar","Rathod"," ","1970-01-01","","","","0","Chapi"," ","Ta.Nagor","Nagor, Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("64","op79","64","","1","1","2","","0","0","","Santosh","","soni"," ","1970-01-01","","","","0","Mulsi"," ","Ta.modaha","Hamerpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("65","op80","65","","1","1","2","","0","0","","Sobha","","Gajjar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("66","op81","66","","1","1","2","chudasama","0","0","","Mehul","","Der","Male","1990-11-04","9687569143","","","0","158 vitthal nagar"," ","Katargaam","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op81.png","2a3b6cda9b0d8f56ad99460fe6dd796e","0","1","1","","0","1970-01-01 00:00:00","2019-11-04 18:22:45");
INSERT INTO tbl_patient_master VALUES("67","op82","67","","1","1","2","","0","0","","Narsinh","m","chavda","Male","1970-01-01","","","","0","33/Bhagvati krupa part-2 opp D mart"," ","Bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("68","op83","68","","1","1","2","","0","0","","Sonal","Bharat","vyas","Female","1970-01-01","","","","0","C/42 krishnadham app."," ","Bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("69","op84","69","","1","1","2","","0","0","","Wasim","yashin","Shekh","Male","1970-01-01","","","","0","Kheda"," ","Kheda","Kheda","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("70","op86","70","","1","1","2","","0","0","","Mafatlal","Rajpurohit",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("71","op87","71","","1","1","2","","0","0","","Jigar","Bharat","patel","Male","1970-01-01","","","","0","At.post Ridrol","382835","Ta.mansa","Dist gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("72","op88","72","","1","1","2","","0","0","","Ramesh","Reva","Solanki","Male","1970-01-01","","","","0","Shivlal christi chowl"," ","Baherampura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("73","op89","73","","1","1","2","chudasama","0","0","","Ganpat","","Singh","Male","1984-09-24","9375440987","","","0","New cg road chandkheda","360008"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op89.png","8cb67141b24e5bbeda42e0a597e83550","0","1","1","","0","1970-01-01 00:00:00","2019-10-14 14:32:59");
INSERT INTO tbl_patient_master VALUES("74","op90","74","","1","1","2","","0","0","","Dipti","","Rathod","Female","1970-01-01","","","","0","B.103 vrundavan vatika, vastral. Ahmedabad."," ","Vastral","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("75","op91","75","","1","1","2","","0","0","","Mahenasingh","","Chauhan","Male","1970-01-01","","","","0","8-A jayjineshwar society.nr shilalekh"," ","Shahibaug","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("76","op92","76","","1","1","2","","0","0","","Parvindersingh","","Shekhavat","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("77","op93","77","","1","1","2","","0","0","","Pravindera","","","Male","1970-01-01","","","","0","Sactor no4 gali no3 tilak nagar bikaner Rajasthan","334001"," ","Bikaner","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("78","op94","78","","1","1","2","","0","0","","Jayshreeben","a.","Jethva","Female","1970-01-01","","","","0","Shivam duplex, padra vadodara"," ","Padra","Vadodara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("79","op95","79","","1","1","2","","0","0","","Urmila","Batook","Parmar","Female","1970-01-01","","","","0","Jesar road","364515","Bapa sitaram society","Savar Kundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("80","op96","80","","1","1","2","","0","0","","Kokila","A","suthar","Female","1970-01-01","","","","0","B-203,Pramukh residency,Opp.shivranjani socity","380015","Setelight","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("81","op97","81","","1","1","2","","0","0","","Niranjan","motilal","parikh","Male","1970-01-01","","","","0","A/4shrikrishna complex Bodakdev"," ","Bodakdev","Ahrpemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("82","op98","82","","1","1","2","","0","0","","Indiraben","","agrawal","Female","1970-01-01","","","","0","22/saket Banglows"," ","Vastrapur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("83","op99","83","","1","1","2","","0","0","","Manharlal","","mehta","Male","1970-01-01","","","","0","B/304 suhavan app"," ","Bodakdev","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("84","op100","84","","1","1","2","","0","0","","Suresh","G","Gupta","Male","1970-01-01","","","","0","A/606 simandhar tower opp i.o.c.petrol pump"," ","Bodakdev","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("85","op102","85","","1","1","2","","0","0","","Hardipsingh","",""," ","1970-01-01","","","","0","B/204Rejensy tower"," ","Vastrapur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("86","op103","86","","1","1","2","","0","0","","Khushbu","sahil","patel"," ","1970-01-01","","","","0","14 samarpan bunglows","380054","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("87","op104","87","","1","1","2","","0","0","","Hema","pankaj","patel","Female","1970-01-01","","","","0","21/a nandigram society","380013","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("88","op105","88","","1","1","2","","0","0","","Paresh","","shah","Male","1970-01-01","","","","0","421 advait","380054","Vastrapur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("89","op106","89","","1","1","2","","0","0","","Nalin","","contractor","Male","1970-01-01","","","","0","17/gurukrupa app premchand nagar road"," ","Bodakdev","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("90","op107","90","","1","1","2","","0","0","","Naliniben","G","Patel","Female","1970-01-01","","","","0","Mohini tower"," ","Judgiss banglows","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("91","op108","91","","1","1","2","","0","0","","Pradipsingh","","Rajput","Male","1970-01-01","","","","0","Rohit nagar"," ","Ghatlodia","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("92","op109","92","","1","1","2","","0","0","","Sharvinda","","brahmbhatt","Female","1970-01-01","","","","0","G-13pramukhnagar"," ","Ghatlodiyac","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("93","op110","93","","1","1","2","","0","0","","Kinjal","","vaghela","Female","1970-01-01","","","","0","6-226/vrajvihar aavas auda"," ","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("94","op111","94","","1","1","2","","0","0","","Kumar","","makwana","Male","1970-01-01","","","","0","B54/maya rohidas society isanpur","382443","Isanpur","Abad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("95","op112","95","","1","1","2","","0","0","","Kokilaben","S","Trivedi","Female","1970-01-01","","","","0","H/203 Smaran App bakeri city"," ","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("96","op113","96","","1","1","2","","0","0","","Padmaben","","parmar","Female","1970-01-01","","","","0","D16, aalap heritage,satyasai marg","360005","Kalavad road","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("97","op114","97","","1","1","2","","0","0","","Amratbhai","","vadgama","Male","1970-01-01","","","","0","Satyanarayan society"," ","Jivrajpark","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("98","op115","98","","1","1","2","","0","0","","Meeta","","gupta","Female","1970-01-01","","","","0","A/92 savita govind plaza"," ","Bodakdev","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("99","op116","99","","1","1","2","","0","0","","Premilaben","","acharya","Female","1970-01-01","","","","0","1-mahaveernagar societ.nr L.J.collage"," ","Vastrapur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("100","op117","100","","1","1","2","","0","0","","Shobhnaben","D","Shah","Female","1970-01-01","","","","0","2-Ramvan App.nehrupark"," ","Vastrapur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("101","op118","101","","1","1","2","","0","0","","Hemali","","parikh","Female","1970-01-01","","","","0","13,gaytri soc.,jawahar chowk,","380008","Maninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("102","op119","102","","1","1","2","","0","0","","Ketan","","Prajapati"," ","1970-01-01","","","","0","F6, shyam sattadhar society, near kalasagar mall, opp sur sagar tower","380061","Ghatlodiya","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("103","op120","103","","1","1","2","","0","0","","Shantaben","","patel","Female","1970-01-01","","","","0","Payash flat shahibaug","380004","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("104","op121","104","","1","1","2","","0","0","","Patel","jayesh","govind","Male","1970-01-01","","","","0","At po borol ta bayad di arvalli"," ","Arvalli","Bayad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("105","op122","105","","1","1","2","","0","0","","Tejas","","Talati","Male","1970-01-01","","","","0"," "," ","maninagar","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("106","op123","106","","1","1","2","chudasama","0","0","","Mayaben","J","Thakkar","Female","1970-01-01","1","","","0","Sector_7B.plot no-598 /2"," ","Gandhinagar","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op123.png","","0","1","1","","0","1970-01-01 00:00:00","2019-01-29 09:16:14");
INSERT INTO tbl_patient_master VALUES("107","op124","107","","1","1","2","","0","0","","Vishal","r","prajapati","Male","1970-01-01","","","","0","F-202\'vrundavan vatika,RTO road,vastral"," ","Vastral","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("108","op125","108","","1","1","2","","0","0","","Kunal","","patil","Male","1970-01-01","","","","0","11/91 govt. G colony"," ","Rakhial","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("109","op126","109","","1","1","2","","0","0","","","shivani","Dixit","Female","1970-01-01","","","","0","Civil hospital","380016","Asarwa","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("110","op127","110","","1","1","2","","0","0","","Bhavna","","modi","Female","1970-01-01","","","","0","Akhbarnagar"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("111","op129","111","","1","1","2","","0","0","","Kailash","gokul","ravat","Male","1970-01-01","","","","0","Joherakeda"," ","Byawar","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("112","op130","112","","1","1","2","","0","0","","Narmadaben","M","Trivedi","Female","1970-01-01","","","","0","134/1052 GHB kalapinagar","380016","Kalapinagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("113","op131","113","","1","1","2","","0","0","","kushwah","sudhir","","Male","1970-01-01","","","","0","273 chandan nagar dinu bhai chawl"," ","Meghaninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("114","op132","114","","1","1","2","","0","0","","Ram","muru","dhrangu","Male","1970-01-01","","","","0","Sanakhala","360510","Bhanvad","Jamnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("115","op133","115","","1","1","2","","0","0","","Rameshwar","","kumawat","Male","1970-01-01","","","","0","Sagar mal banuda scool ke samane kuchaman city raj."," ","Kuchamancity","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("116","op134","116","","1","1","2","","0","0","","Sohan","","marwadi","Female","1970-01-01","","","","0","29/905 krishnadham part-2"," ","Prahladnagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("117","op135","117","","1","1","2","","0","0","","Alok","","yadav"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("118","op136","118","","1","1","2","","0","0","","shuaib","","ahmed","Male","1970-01-01","","","","0","2862/ nisar manzil dhalgarwad ahmedabad.01"," ","Dhalgarwad","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("119","op137","119","","1","1","2","","0","0","","Chhaya","uday","parmar","Female","1970-01-01","","","","0","A\\8kundan appartment, part 3,b/h vasna bus stop","380007","Vasana","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("120","op138","120","","1","1","2","","0","0","","Rupa","","patel","Female","1970-01-01","","","","0","10,shayona harmony ,nr: manoharvila cross road","382330","New naroda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("121","op139","121","","1","1","2","chudasama","0","0","","Krishna","","Sharma","Female","1970-01-01","9426021800","","","0","B401 Pushpvan Apartment Judges Bungalow Road","380052","Bodakdev","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","Followup","0","barcode_op139.png","","0","1","2","","0","1970-01-01 00:00:00","2019-02-18 17:45:28");
INSERT INTO tbl_patient_master VALUES("122","op140","122","","1","1","2","","0","0","","Pravina","m.","Dhaduk","Female","1970-01-01","","","","0","Naraynpark 2"," ","Bopal","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("123","op141","123","","1","1","2","","0","0","","Hasmukh","j","patel","Male","1970-01-01","","","","0","Bhuvaladi"," ","Daskrohi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("124","op142","124","","1","1","2","","0","0","","jagdish","","patel","Male","1970-01-01","","","","0","netaji park baharnadh."," ","Unjha","Unjha","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("125","op143","125","","1","1","2","chudasama","0","0","","Rishabh","","Vyas","Male","1993-04-24","9638709910","","","0","93\\1151,uday app,","380013","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op143.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-26 10:55:16");
INSERT INTO tbl_patient_master VALUES("126","op144","126","","1","1","2","","0","0","","Dipesh","","gandhi","Male","1970-01-01","","","","0","B 202/ shrinandnagar part_1 vejalpur"," ","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("127","op145","127","","1","1","2","","0","0","","","akshay","mehta","Male","1970-01-01","","","","0","Sec 2c plot no 1602\\2","382002","Gandhinagar","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("128","op146","128","","1","1","2","","0","0","","Radheshyam","","kumawat","Male","1970-01-01","","","","0","Banakiyakala"," ","Kapasan","Chittodgath Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("129","op147","129","","1","1","2","","0","0","","Shantaben","","desai","Female","1970-01-01","","","","0","J-15,shanti complex opp vejalpur busstop vejalpur","380051","Vejalpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("130","op148","130","","1","1","2","","0","0","","Rohit","kumar","panchal"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("131","op149","131","","1","1","2","","0","0","","panchal","rohit","","Male","1970-01-01","","","","0","At post:bhutavad","383245","Ta.Bhiloda","Dist:arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("132","op150","132","","1","1","2","","0","0","","Kiran","","patel","Female","1970-01-01","","","","0","Morbi"," ","Morbi","Morbi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("133","op151","133","","1","1","2","","0","0","","Poonam","","goswami","Female","1970-01-01","","","","0","A_403 ,Sahjanand homes,"," ","New  ranip","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("134","op153","134","","1","1","2","","0","0","","Lalit","m","prajapati","Male","1970-01-01","","","","0","Disha Medical","342013","Nr.Bus stand, salawas","Jodhpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("135","op154","135","","1","1","2","","0","0","","Jayenabhai","","Shah","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("136","op155","136","","1","1","2","","0","0","","Roopali","","","Female","1970-01-01","","","","0","MSH 1403;IIM VASTRAPUR"," ","Vastrapur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("137","op156","137","","1","1","2","","0","0","","Manjulaben","","chavda","Female","1970-01-01","","","","0","Radhe krishna 12,Bhaktinagar socity Rajkot."," ","Bhaktinagar","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("138","op157","138","","1","1","2","","0","0","","Malav","","patel","Male","1970-01-01","","","","0","A/204, SANSARYA TOWER, VASTRAPUR BHIND ALPHA ONE MALL, AHMEDABAD 380054","380054","Vastrapur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("139","op158","139","","1","1","2","","0","0","","menka","","paghi","Female","1970-01-01","","","","0","Kolvan","388290","Ta:lunawada","Mahisagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("140","op159","140","","1","1","2","","0","0","","Poonam","","makwana"," ","1970-01-01","","","","0","Plot no.-k 39 New green city","382326","Sector26","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("141","op160","141","","1","1","2","","0","0","","Bipin","","patel","Male","1970-01-01","","","","0","A/35 shyam apartment","380016","Meghaninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("142","op161","142","","1","1","2","","0","0","","Manish","","mandaviya","Female","1970-01-01","","","","0","Sector-2 plot 8-1"," ","Gandhinagar","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("143","op162","143","","1","1","2","","0","0","","Komal","bhatt","","Female","1970-01-01","","","","0","A/11, Manthan Apt."," ","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("144","op163","144","","1","1","2","","0","0","","Aalap","","Rupareliya","Male","1970-01-01","","","","0","3vrundavan duplex opp tirupati school","382481","Chandlodia","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("145","op164","145","","1","1","2","","0","0","","Stela","","Christian","Female","1970-01-01","","","","0","B9 Shrinandnagar part one"," ","Vejalpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("146","op165","146","","1","1","2","","0","0","","Sumanben","","parmar","Female","1970-01-01","","","","0","A/406Madhav avenue opp safari hotel"," ","Odhav","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("147","op166","147","","1","1","2","","0","0","","Dhirubhai","","","Male","1970-01-01","","","","0","Ajanta elora flat"," ","Jashoda nagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("148","op167","148","","1","1","2","","0","0","","Asha","","parmar","Female","1970-01-01","","","","0","Shraddha apt , Block no 301,","363641","Morbi","Morbi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("149","op168","149","","1","1","2","","0","0","","Saleha","","shekh","Female","1970-01-01","","","","0","Bawanpura"," ","Sahapur","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("150","op169","150","","1","1","2","","0","0","","","Sumit","gupta","Male","1970-01-01","","","","0","A 203 shyamal complex opp pnb new cg road chandkheda","382424"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("151","op170","151","","1","1","2","","0","0","","Arjun","","singh","Male","1970-01-01","","","","0","Vill.sundersi","465113","Polaykala","Shajapur (M.P)","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("152","op171","152","","1","1","2","","0","0","","Anilaben","","","Female","1970-01-01","","","","0","B 53 krishna bunglows","382424","Motera","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("153","op172","153","","1","1","2","","0","0","","Jayaben","","Jethiya","Female","1970-01-01","","","","0","Umiyaji chok jamjodhpur","360530","Jamjodhpur","Jamnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("154","op173","154","","1","1","2","","0","0","","Femidaben","","mojnidar","Female","1970-01-01","","","","0","Astana bazar,lunavada,","389230","Lunavada","Lunavada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("155","op174","155","","1","1","2","","0","0","","Pushpaben","m.","dabgar","Female","1970-01-01","","","","0","A/1-/18Girivrunda society patra part-2  opp kubereshwar mahadev"," ","Saijpur naroda road","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("156","op175","156","","1","1","2","","0","0","","Indira","","patel","Female","1970-01-01","","","","0","1/vasant vihar society kathvada road"," ","New naroda","Aheemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("157","op176","157","","1","1","2","","0","0","","Aum","Prakash","upadhyay","Male","1970-01-01","","","","0","605, 6th floor, Ganesh platinum","382421","Opp. Vaishnodevi temple, SG highway","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("158","op177","158","","1","1","2","","0","0","","Amratben","","patel","Female","1970-01-01","","","","0"," "," "," ","Modasa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("159","op178","159","","1","1","2","","0","0","","Prafulbhai","","chauhan","Male","1970-01-01","","","","0","101,bhram chhtriya soci part.2","380007","Paladi","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("160","op179","160","","1","1","2","chudasama","0","0","","Bansariben","","Patel","Female","1970-01-01","7878552169","","","0","C_201sahajanand residency, ghodasar"," ","Ghodasar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op179.png","6a957ffd1661b21d7939561704c2f33c","0","1","1","","0","1970-01-01 00:00:00","2019-10-21 16:03:46");
INSERT INTO tbl_patient_master VALUES("161","op180","161","","1","1","2","","0","0","","Swati","","patel","Female","1970-01-01","","","","0","A 401 sukan villas. Sargasan. Gandhinagar","382006","Sargasan","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("162","op181","162","","1","1","2","","0","0","","Ramnik","","patel","Male","1970-01-01","","","","0","A 401 sukan villas","382006","Sargasan","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("163","op182","163","","1","1","2","","0","0","","kailash","","khunt","Female","1970-01-01","","","","0","Modra road nadikantho","364515","Savarkundala","Savarkundala","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("164","op183","164","","1","1","2","","0","0","","Dishank","","kachhadia","Male","1970-01-01","","","","0","51/b deepmala bunglows","380050","Ghodasar","Ahd","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("165","op184","165","","1","1","2","chudasama","0","0","","Snehal Bhai","","Shah","Female","1970-01-01","9824021115","","","0","30 subh residency"," ","Bopal","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","Followup","0","barcode_op184.png","","0","1","2","","0","1970-01-01 00:00:00","2019-03-27 11:39:39");
INSERT INTO tbl_patient_master VALUES("166","op185","166","","1","1","2","","0","0","","Jitena","l","jiyani","Male","1970-01-01","","","","0","Shivaji nagar aanad asharam ni bajuma savar kundla"," ","Savarkundala","Savarkundala","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("167","op186","167","","1","1","2","","0","0","","Dipak","","thakor"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("168","op187","168","","1","1","2","","0","0","","Mala","","daswani","Female","1970-01-01","","","","0","11 ganga sona flats Ambavadi","380006"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("169","op189","169","","1","1","2","","0","0","","Sonali","pramod","timaniya","Female","1970-01-01","","","","0","301 vasupujya elegance jawaharnagar SOC ANJALI CROSS ROAD VASNA"," ","Vasana","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("170","op190","170","","1","1","2","","0","0","","Patel","mahesh",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("171","op191","171","","1","1","2","","0","0","","Jaydeep","","bhatti","Male","1970-01-01","","","","0","Shilpan kunj block_39 sadhuvasvani road rajkot 360005","360005"," ","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("172","op192","172","","1","1","2","","0","0","","Navnita","","thakur","Female","1970-01-01","","","","0","R-404, venus parkland","380051","Nr. Vejalpur police chowky","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("173","op193","173","","1","1","2","","0","0","","Manoj","","purohit","Male","1970-01-01","","","","0","At Post Nimaj"," ","Dantray","Sirohi Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("174","op194","174","","1","1","2","","0","0","","kankuben","","solanki"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("175","op195","175","","1","1","2","","0","0","","Rahimsha","","","Male","1970-01-01","","","","0","Ahemadgadh","352765","Ahemadgadh","Patdi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("176","op196","176","","1","1","2","","0","0","","kantaben","","patel","Female","1970-01-01","","","","0","Riddhi siddhi park ,ghatlodia","382481","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("177","op197","177","","1","1","2","","0","0","","Shailee","","chauhan","Female","1970-01-01","","","","0","E/1 Anand society ,vejalpur ahmedabad","380051","Vejalpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("178","op198","178","","1","1","2","","0","0","","Shital","h","kapdiya","Female","1970-01-01","","","","0","Gokuldham b/h police  chowki","380051","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("179","op199","179","","1","1","2","","0","0","","Bharat","","patel","Male","1970-01-01","","","","0","B/002ozone solitaire opp hetarth party plot science city sola","380060","Sola","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("180","op200","180","","1","1","2","","0","0","","sarmila","p.","solanki","Female","1970-01-01","","","","0","1368  opp newpole","38001","Shahpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("181","op201","181","","1","1","2","","0","0","","Vinaben","","chaudhary","Female","1970-01-01","","","","0","G-12. Pamuknagar","380061","Gatlodiy","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("182","op203","182","","1","1","2","","0","0","","Minaxiben","","shiroya","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("183","op204","183","","1","1","2","","0","0","","Madhuri","","goswami","Female","1970-01-01","","","","0","Satellite"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("184","op205","184","","1","1","2","","0","0","","Jayanti","dhanji","lakkad","Male","1970-01-01","","","","0","Hipavadali"," ","Jesar","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("185","op206","185","","1","1","2","","0","0","","labhshankarbhai","","trivedi","Male","1970-01-01","","","","0","G 503 ANAND CRYSTAL,IOC-TRAGAD ROAD","382470","TRAGAD","AHMEDABAD","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("186","op207","186","","1","1","2","","0","0","","sanjay","","jadav"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("187","op208","187","","1","1","2","","0","0","","Rajubhai","Ravji","patel","Male","1970-01-01","","","","0","Bochasan"," ","Borsad","Anand ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("188","op209","188","","1","1","2","","0","0","","ambaram","","andariya","Male","1970-01-01","","","","0","c/70harikrupa society nikol gaam"," ","Nikol","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("189","op210","189","","1","1","2","","0","0","","Rupchand","","shah"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("190","op211","190","","1","1","2","","0","0","","Rupchand","N","shah","Male","1970-01-01","","","","0","27,manibhadra soc,jawahar chowk, sabarmati","380005","Sabarmati","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("191","op212","191","","1","1","2","","0","0","","Ravi","B",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("192","op213","192","","1","1","2","","0","0","","Ravi","bharti",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("193","op214","193","","1","1","2","","0","0","","Himanshu","narendra","makwana","Male","1970-01-01","","","","0","A_6 kuvarpark society","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("194","op215","194","","1","1","2","","0","0","","Bhagvati","","desai","Female","1970-01-01","","","","0","45/46 chandreshwar society shivam gas agency road"," ","Chandlodiya","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("195","op216","195","","1","1","2","","0","0","","Sakshi","G","Goswami","Female","1970-01-01","","","","0","At_choila"," ","Bayad","Arrvally","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("196","op217","196","","1","1","2","","0","0","","Sunita","","khatri","Female","1970-01-01","","","","0","F101 sangath platina,","380005","Motera","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("197","op218","197","","1","1","2","","0","0","","Ashaben","makwana","","Female","1970-01-01","","","","0","82_Lakshmandham havamail road"," ","Palitana","Pakitana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("198","op219","198","","1","1","2","","0","0","","Darshna","","patel","Female","1970-01-01","","","","0","A/30,Nidhi park soc. Bapunagar","382350","Thakkarbapanagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("199","op220","199","","1","1","2","","0","0","","Sanjay","","davda","Male","1970-01-01","","","","0","Police headquarters bhuj kutch","3700001","Bhuj police c line block 8 room 59","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("200","op221","200","","1","1","2","","0","0","","Dahya","k","patel","Male","1970-01-01","","","","0","Ranchodpura","384170","Unjha","Mehsana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("201","op222","201","","1","1","2","","0","0","","Prity","","bhardwaj","Female","1970-01-01","","","","0","Ioc road","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("202","op223","202","","1","1","2","","0","0","","Rahul","","Mistry","Male","1970-01-01","","","","0","7A,Sathinivas Soc.","380007","Vasna","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("203","op224","203","","1","1","2","","0","0","","manjulaben","mukesh","Mahalia","Female","1970-01-01","","","","0","207Radhe complex nr Tapovan society"," ","Bapunagar","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("204","op225","204","","1","1","2","","0","0","","kokilaben","","patel","Female","1970-01-01",""," ","","0","5_aditya  banglows opp sal hospital drive_in road"," ","Thaltej"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("205","op226","205","","1","1","2","","0","0","","Mahesh","","desai"," ","1970-01-01","","","","0","18_627 vejalpur vraj nagari aavas yojna"," ","Vejalpur","Ahemdabaf","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("206","op227","206","","1","1","2","","0","0","","Akshay","","dhami","Male","1970-01-01","","","","0","D-7, shyam appt-2 near Circuit house p.o.","380004","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("207","op228","207","","1","1","2","","0","0","","prakash","","Rochwani","Male","1970-01-01","","","","0","G\\803Sarjan towers grukul","380052","Memnager","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("208","op229","208","","1","1","2","","0","0","","nayana","bhikha","kabira"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("209","op230","209","","1","1","2","","0","0","","Alkaben","","Shah"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("210","op231","210","","1","1","2","","0","0","","Rupesh","","joshi","Male","1970-01-01","","","","0","15\\73 darshan apartment"," ","Shastrinagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("211","op232","211","","1","1","2","","0","0","","Dipulbhai","arvind","darji","Male","1970-01-01","","","","0","Kotda jadodar","370605","Nakhatana","Khach bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("212","op233","212","","1","1","2","","0","0","","Shiv","","kumar","Male","1970-01-01","","","","0","Sai","212665","Bindki","Fathepur,kanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("213","op234","213","","1","1","2","","0","0","","pankaj","","shah","Male","1970-01-01","","","","0"," "," ","satellite","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("214","op235","214","","1","1","2","","0","0","","Mumtajbano","","","Female","1970-01-01","","","","0","1793sindhiwad jamalpur","380001","Jamalpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("215","op236","215","","1","1","2","","0","0","","Kamlesh","","shah","Male","1970-01-01","","","","0","Munisuvrat duplex mehsana"," ","Mehsana","Mehsana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("216","op237","216","","1","1","2","","0","0","","Mehak","","malik","Female","1970-01-01","","","","0","H 108Satymevchhavni"," ","Sughad","Ahemadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("217","op239","217","","1","1","2","","0","0","","Shail","r","brahmbhatt","Male","1970-01-01","","","","0","20 krushnajivan society o/s amdavadi darwaja","387001","O/s, amdavadi darwaja","Nadiad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("218","op240","218","","1","1","2","","0","0","","Gaurav","","jaiswal","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("219","op241","219","","1","1","2","","0","0","","devraj","","parmar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("220","op242","220","","1","1","2","chudasama","0","0","","Ashok","","Parmar","","1970-01-01","1","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op242.png","","0","1","1","","0","1970-01-01 00:00:00","2019-01-29 15:07:12");
INSERT INTO tbl_patient_master VALUES("221","op243","221","","1","1","2","","0","0","","Narayanbhai","","purohit","Male","1970-01-01","","","","0","real homes bldg.no.13, a-504, madhuvan township , vasai east"," ","Vasai east","Mumbai","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("222","op244","222","","1","1","2","","0","0","","Subir","","biswas","Male","1970-01-01","","","","0","Savy swaraj akansha apartments jagatpur"," ","Gota","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("223","op245","223","","1","1","2","","0","0","","Rita","Nitin","gohel","Female","1970-01-01","","","","0","Kananinagar nesadi road","364515","Savarkundala","Savarkundala","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("224","op246","224","","1","1","2","","0","0","","Shruti","","patel","Female","1970-01-01","","","","0","B\\302,shukan -3, b\\h seema hall, satellite","380015","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("225","op247","225","","1","1","2","","0","0","",".mulani","ajay","manharlal","Male","1970-01-01","","","","0","14,bob society, nava wadaj, ahmedabad","380013","Nava wadaj","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("226","op248","226","","1","1","2","","0","0","","Prerna","","","Female","1970-01-01","","","","0","E/201 , Shukan Orchid , Near Doon School","382424","New CG Road ,Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("227","op249","227","","1","1","2","","0","0","","Jayesh","bhanu","solanki","Male","1970-01-01","","","","0","Near taluca school bagasra","365440","Bagasara","Bagasara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("228","op250","228","","1","1","2","","0","0","","Mahena","n","vaghela","Male","1970-01-01","","","","0","25,abhinandan soc ,rannapark","380061","Ghatlodia","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("229","op251","229","","1","1","2","","0","0","","Ashray","","mathwara","Male","1970-01-01","","","","0","805 vrajbhumi appt. Ambawadi ahmedabad","380015","Ambawadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("230","op252","230","","1","1","2","","0","0","","Chanika","","gohel","Female","1970-01-01","","","","0","2\'gokul apartment"," ","Ambawadi,","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("231","op253","231","","1","1","2","","0","0","","maheabhai","m","trivedi","Male","1970-01-01","","","","0","B201 ugati dham flats"," ","Sola bhagwad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("232","op254","232","","1","1","2","chudasama","0","0","","Amay","Ajay","Agrawal","Male","1997-04-17","8401670887","","","0","22,Agrawal Society,Mandavav Road,","389151","Mandavav Road","Dahod","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op254.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-19 17:41:04");
INSERT INTO tbl_patient_master VALUES("233","op255","233","","1","1","2","","0","0","","Bharti","d","gadhavi","Female","1970-01-01","","","","0","47vijaynagar near gayatri mandir opp jogeshwari bus stop nh 1"," ","C.t.m","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("234","op256","234","","1","1","2","","0","0","","Amardeep","","suva","Male","1970-01-01","","","","0","Rajmoti nagar upleta","360490","Upleta","Upleta","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("235","op257","235","","1","1","2","","0","0","","Vanrajbhai","pratap","dhadhal","Male","1970-01-01","","","","0","Rampur","365640","Dhari","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("236","op258","236","","1","1","2","","0","0","","Nilesh","","modi","Male","1970-01-01","","","","0","R 5sanskar arcad i o c road","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("237","op259","237","","1","1","2","","0","0","","Payal","","jakhwadiya","Female","1970-01-01","","","","0","Bhagvati chhapra  oop radio mirchi tower","380051","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("238","op260","238","","1","1","2","","0","0","","ketan","","patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("239","op261","239","","1","1","2","","0","0","","Nilesh","p","modi","Male","1970-01-01","","","","0","25 karnavati park , nr smruti mandir,nigam road,","380050","Ghodasar","Amdavad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("240","op262","240","","1","1","2","","0","0","","Irfan","m.","vohra","Male","1970-01-01","","","","0","Silvassa"," "," ","Silvassa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("241","op263","241","","1","1","2","","0","0","","Hansaben","p","savani","Female","1970-01-01","","","","0","F/1 payas flat navrojihol bihaind","38004","Shahibag","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("242","op264","242","","1","1","2","","0","0","","Daksha","","dodiya","Female","1970-01-01","","","","0","3_uttamnagar","380008","Maninagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("243","op265","243","","1","1","2","","0","0","","mahesh","k","patel","Male","1970-01-01","","","","0","Ladananamuvada","389232","Khanpur","Mahisagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("244","op266","244","","1","1","2","","0","0","","Asha","","patel","Female","1970-01-01","","","","0","mirzapar road, Umanagar, Bhuj, Kutchch, Gujrat"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("245","op267","245","","1","1","2","","0","0","","Ashok","","boricha","Male","1970-01-01","","","","0","Rajkot 1mavdiplot prajapati society","360005","Mavadiplot","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("246","op268","246","","1","1","2","","0","0","","Ankitbhai","","shah","Male","1970-01-01","","","","0","D_404 new c.g.road","382424","Chandkheda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("247","op269","247","","1","1","2","","0","0","","Ashokbhai","","parmar","Male","1970-01-01","","","","0","A 11\' jivanprabha flats","380027","Subhashbridge","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("248","op270","248","","1","1","2","","0","0","","Nirmalaben","l","Makwana","Female","1970-01-01","","","","0","C-50 new vaibhavi society nr sama society makarba road","380051","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("249","op271","249","","1","1","2","","0","0","","Harshadkumar","paras","","Male","1970-01-01","","","","0","132\\1033 ghb kalapinagar"," ","Asarwa","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("250","op272","250","","1","1","2","","0","0","","arvind","","suthar","Male","1970-01-01","","","","0","14shatul appartments 51bhaikakanagar","380059","Thaltej","Ahmedabab","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("251","op273","251","","1","1","2","","0","0","","mr","","verma","Male","1970-01-01","","","","0","39,vinayvihar society near gautamnagar","380022","Behrampura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("252","op274","252","","1","1","2","","0","0","","Riteshbhai","ramesh","patel","Male","1970-01-01","","","","0","C 29,tirupati society,ashoka hotel","384001","Nagarpur highway","Mehsana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("253","op275","253","","1","1","2","","0","0","","Shyambai","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("254","op276","254","","1","1","2","","0","0","","sunita","","pawar","Female","1970-01-01","","","","0","Visat petrol pump","382424","Sunrises nagar","Amedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("255","op277","255","","1","1","2","","0","0","","Kailash","","patidar","Male","1970-01-01","","","","0","V parsoliya","327022","Garhi","Banswara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("256","op278","256","","1","1","2","","0","0","","jankiben","","darsuk"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("257","op280","257","","1","1","2","","0","0","","Usha","R","Shah","Female","1970-01-01","","","","0","O/8 kalptaru flat","380013","New vadaj","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("258","op281","258","","1","1","2","","0","0","","Aanjnaben","boricha","","Female","1970-01-01","","","","0","Lalbag society","380013","New Vadaj","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("259","op282","259","","1","1","2","","0","0","","Chirag","i","Bhatt","Male","1970-01-01","","","","0","A.t.hoseliya","388270"," ","Lunawada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("260","op283","260","","1","1","2","","0","0","","Pushpa","","Soni"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("261","op284","261","","1","1","2","","0","0","","Pushpa","","soni","Female","1970-01-01","","","","0","Marwar juntion,baipas rode"," ","Pali","Pali","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("262","op285","262","","1","1","2","","0","0","","pushpa","","chaudhari"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("263","op286","263","","1","1","2","","0","0","","ashok","","abraham","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("264","op287","264","","1","1","2","","0","0","","Sureshbhai","k","parmar","Male","1970-01-01","","","","0","Rameshvar township,","363035","Ratanpar","Surendranagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("265","op288","265","","1","1","2","","0","0","","Radhika","","Soni"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("266","op289","266","","1","1","2","","0","0","","Radhika","","soni"," ","1970-01-01","","","","0","601 shub enclav Kishor soni"," ","Vashu","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("267","op290","267","","1","1","2","","0","0","","Ramilaben","m","timbadia","Female","1970-01-01","","","","0","Rajada"," ","Kalavad","Jamnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("268","op291","268","","1","1","2","","0","0","","Jyoti","","nair","Female","1970-01-01","","","","0","A/4,303 satyam aptt, nr raipur mill","380024","Rakhiyal","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("269","op292","269","","1","1","2","","0","0","","Joy","","vadsmiya","Male","1970-01-01","","","","0","M/401,shilalekh appt","380004","Subhash bridge,shahibag","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("270","op293","270","","1","1","2","","0","0","","Sonal","","singhvi","Female","1970-01-01","","","","0","A1\\202 vitthal a square near motera stadium motera","380005","Motera","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("271","op294","271","","1","1","2","","0","0","","Champaben","","parmar","Female","1970-01-01","","","","0","375, indiragaribnagar opp.G.H.S .B block no:608","380024","Bapunagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("272","op295","272","","1","1","2","","0","0","","Raamganesh","k","patwa","Male","1970-01-01","","","","0","Jagdishnagar","380026","Amraiwadi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("273","op296","273","","1","1","2","","0","0","","Durgaben","A","Vamja"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("274","op297","274","","1","1","2","","0","0","","jebunisa","hakim","dawal","Female","1970-01-01","","","","0","210142/javahar road jumma masjid","38092","Ghanchiwada lunawada","Mahisagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("275","op298","275","","1","1","2","","0","0","","Kapil","","kumar","Male","1970-01-01","","","","0","Bsf camp gandhinagar"," ","Chiloda road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("276","op299","276","","1","1","2","","0","0","","Dharmen","","Patel","Male","1970-01-01","","","","0","H_222,Sardardham society,","384002","Modhera road","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("277","op300","277","","1","1","2","","0","0","","Narayanan","S","Nair","Male","1970-01-01","","","","0","A/4\'303 Satyam Appartment,","380021","Raipur Mill compound Rakhial","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("278","op301","278","","1","1","2","","0","0","","Bharat","","vaghasia"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("279","op302","279","","1","1","2","","0","0","","amrut","","chauhan"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("280","op303","280","","1","1","2","","0","0","","Dinesh","","patel"," ","1970-01-01","","","","0","Dungerpur"," "," ","Dungerpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("281","op304","281","","1","1","2","","0","0","","Meghraj","","Gurjar","Male","1970-01-01","","","","0"," ","311001"," ","Bhilwara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("282","op305","282","","1","1","2","","0","0","","Mayank","","shreemali","Male","1970-01-01","","","","0","At post balotra","344022","Barmer","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("283","op306","283","","1","1","2","","0","0","","patel","mirat","kantilal","Female","1970-01-01","","","","0","Gurjarvado","384265","Near sharda tokiz","Patan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("284","op307","284","","1","1","2","","0","0","","Manishkumar","dhiru","joshi","Male","1970-01-01","","","","0","Savarkundla yogeshwar society block no.7","364515"," ","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("285","op308","285","","1","1","2","","0","0","","Naimeshmaru","","","Male","1970-01-01","","","","0","Kankaria","380022","Amedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("286","op309","286","","1","1","2","","0","0","","Gopalbhai","jetha","joshi","Male","1970-01-01","","","","0","622,shantinagar society","385555","Tana road","Thara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("287","op310","287","","1","1","2","","0","0","","Prajapati","shanti","umed","Male","1970-01-01","","","","0","Prajapativas near jain derasar at po malan","385001","Malan","Palanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("288","op311","288","","1","1","2","","0","0","","Nayna","j","suthar","Female","1970-01-01","","","","0","21 karmbhumi row house","380008","Maninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("289","op312","289","","1","1","2","","0","0","","Nidhi","sathvara","","Female","1970-01-01","","","","0","C/133 someshwar park-3,nr:ambalal park,gate no-4,thaltej","380054","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("290","op313","290","","1","1","2","","0","0","","Mayur","","Joshi","Male","1970-01-01","","","","0","F402, sharan"," ","New cg road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("291","op314","291","","1","1","2","","0","0","","Manoharbhai","dana","mahida","Male","1970-01-01","","","","0","Pithavadi","364515","Savarkundla","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("292","op315","292","","1","1","2","","0","0","","shadulla","khan","bismillakhan","Male","1970-01-01","","","","0","Palanpur"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("293","op316","293","","1","1","2","","0","0","","varsha","","jain","Female","1970-01-01","","","","0","Opp Girls School"," ","Dadooka","Banswara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("294","op317","294","","1","1","2","","0","0","","vasant","","mali","Male","1970-01-01","","","","0","B\\h raamji temple","380016","Chamanpura","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("295","op318","295","","1","1","2","","0","0","","Geetadevi","","Mali","Female","1970-01-01","","","","0","B\\h Raamji temple","380016","Chamanpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("296","op319","296","","1","1","2","","0","0","","Sushma","","aggrawal","Female","1970-01-01","","","","0","A.B Road Biaora vara"," ","Rajgarth","M.p","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("297","op320","297","","1","1","2","","0","0","","","prachi","thakkar","Female","1970-01-01","","","","0","8 purshottam bunglows, b/h gurudwara opp grandbhadwati hotel thaltej ahmedabad","380059","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("298","op321","298","","1","1","2","","0","0","","Trupti.v.khandhediya","","","Female","1970-01-01","","","","0","Tower no 5 flat no201 monalisa app. Manjalpur baroda"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("299","op322","299","","1","1","2","","0","0","","patani","ramanlal",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("300","op323","300","","1","1","2","","0","0","","hussain","","vora","Male","1970-01-01","","","","0","Pir madar gali"," "," ","Sitamau, Dist-Mandsaur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("301","op324","301","","1","1","2","","0","0","","Hussain","","vora","Male","1970-01-01","","","","0","114,bohara bakhal gali no.2 sitamau NPT tehsil ,sitamau","458990","Dist.mandsaur","Madhya prades","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("302","op325","302","","1","1","2","","0","0","","Dhirubhai","j.","Luhar","Male","1970-01-01","","","","0","87,ranchhodraynagar part-3,nr.uma tenament,chandlodia,daskroi","382481","Chandlodia.","Ahmedabad.","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("303","op326","303","","1","1","2","","0","0","","amit","","kumar","Male","1970-01-01","","","","0","Bharatpur"," "," ","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("304","op327","304","","1","1","2","","0","0","","Yamini","R","Dodiya","Female","1970-01-01","","","","0","G-68\\808 shivam app. Navavadaj  ,Ahemedabad"," ","Ahemedabad","Ahemedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("305","op328","305","","1","1","2","","0","0","","Rashidaben","","Daval","Female","1970-01-01","","","","0"," "," "," ","Lunavada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("306","op329","306","","1","1","2","","0","0","","Niranjanaben","","makwana","Female","1970-01-01","","","","0","1meghdhara society b\\h new civil hospital opp shantam tower","380016","Asarwa","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("307","op330","307","","1","1","2","","0","0","","Ugha","k","mori","Male","1970-01-01","","","","0","Bhokarwada"," ","Savarkundala","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("308","op331","308","","1","1","2","","0","0","","Yash","","parmar","Male","1970-01-01","","","","0","B 67, jitendra park , zanzarda road","362001","Junagadh","Junagadh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("309","op332","309","","1","1","2","","0","0","","Ramesh","B.","Sisara","Male","1970-01-01","","","","0"," "," "," ","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("310","op333","310","","1","1","2","","0","0","","piyush","","chaudhri","Male","1970-01-01","","","","0","15siddhi vinayak society","380061","Ghatlodia","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("311","op334","311","","1","1","2","","0","0","","vikram","","patel","Male","1970-01-01","","","","0","103 alkapuri socity gatlodiya","380061","Ahmed a","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("312","op335","312","","1","1","2","","0","0","","Irshad","","fatani","Male","1970-01-01","","","","0","Ambachok bhavngar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("313","op336","313","","1","1","2","","0","0","","kamuben","p","Desai","Female","1970-01-01","","","","0","Desai vado desai vas","384325","Kheralu","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("314","op337","314","","1","1","2","","0","0","","Rahul","D","parmar","Male","1970-01-01","","","","0","211-vankarvas bhojavadar","364320","Umrala","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("315","op338","315","","1","1","2","","0","0","","Dineshbhai","","Boliya","Male","1970-01-01","","","","0","botad","364710","Paliyad road","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("316","op339","316","","1","1","2","","0","0","","Hanshaben","j","patel","Female","1970-01-01","","","","0","Kaushalya bangows","382715","Nanikadi road","Kadi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("317","op340","317","","1","1","2","","0","0","","Rameshwarlal","","","Male","1970-01-01","","","","0","Bijainager","305624","Ajmer","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("318","op341","318","","1","1","2","","0","0","","Murlidhar","","patidar","Male","1970-01-01","","","","0","Pura"," ","Dhar.    Kuksi","M.p","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("319","op342","319","","1","1","2","","0","0","","margi","","bhavsar","Female","1970-01-01","","","","0"," "," "," ","Lunavada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("320","op343","320","","1","1","2","","0","0","","Ramji","A","Panchal","Male","1970-01-01","","","","0","17\\B, Sardar patel society, opp, kadvapatidar hall, patdi","382765","Indian","Surendra nagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("321","op344","321","","1","1","2","","0","0","","Terence","Christie","","Male","1970-01-01","","","","0","A10 Sharon park","380008","Maningar east","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("322","op345","322","","1","1","2","","0","0","","Durga","","Vamja"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("323","op346","323","","1","1","2","","0","0","","Vinod","","patel","Male","1970-01-01","","","","0","C\\1 paysh flat shahibag","380004","Ahmedabad"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("324","op347","324","","1","1","2","","0","0","","Bhavesh","J","Bhoi","Male","1970-01-01","","","","0","At santrampur"," ","Santrampur","Mahisagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("325","op348","325","","1","1","2","","0","0","","Bharat","","sanghvi","Male","1970-01-01","","","","0","302saathi app gurukul road"," ","Drive-in road","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("326","op349","326","","1","1","2","","0","0","","jashoda","m","patel","Female","1970-01-01","","","","0","12,nand banglos,","380061","Ghatlodiya","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("327","op350","327","","1","1","2","","0","0","","Pinal","priyank","tamboli","Female","1970-01-01","","","","0","C- sthaptya app near stealing hospital gurukul"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("328","op351","328","","1","1","2","","0","0","","Ashok","mehta","","Male","1970-01-01","","","","0","206shanti haveli flat jain nagar new sharda mandir road"," ","Paldi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("329","op353","329","","1","1","2","","0","0","","Mukeshbhai","c","kansara","Male","1970-01-01","","","","0","Kansara bazar","364515","Kansara bazar","Savar kundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("330","op354","330","","1","1","2","","0","0","","Arun","","makwana","Male","1970-01-01","","","","0","Jayraj plot.1\\8","360001","Rajkot"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("331","op355","331","","1","1","2","","0","0","","Chetan","j","Raichura","Male","1970-01-01","","","","0","Ukabapa hotel vala coustom chouk kutiyana"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("332","op356","332","","1","1","2","","0","0","","kanchan","v","makadiya","Female","1970-01-01","","","","0","Bhayavadar ganjivada seri b\\h new bus stop"," ","Upleta","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("333","op357","333","","1","1","2","","0","0","","Nadim","","ahemad"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("334","op358","334","","1","1","2","","0","0","","mohommad","","Husain"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("335","op359","335","","1","1","2","","0","0","","Pinakin","a","suthar","Male","1970-01-01","","","","0","B/45,Rimapark Society, Near Visat Petrol Pump, Sabarmati.","382424"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("336","op360","336","","1","1","2","","0","0","","Dahiben","Parbat","Bhola","Female","1970-01-01","","","","0","kudasan"," ","G-204, Shukan Eye","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("337","op361","337","","1","1","2","","0","0","","Priyanka","","patel"," ","1970-01-01","","","","0","503 z block madhuvan glory new naroda"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("338","op362","338","","1","1","2","","0","0","","Vijay","V","Bogam","Male","1970-01-01","","","","0","31,Padmadhali Society, Part-1, Near Mamtanagar","380024","Bapunagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("339","op363","339","","1","1","2","","0","0","","Beena","","vyas","Female","1970-01-01","","","","0","5 Sudeep Appt. Thaltej Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("340","op364","340","","1","1","2","","0","0","","Govind","","chaudhri","Male","1970-01-01","","","","0","6ahishpark society mehsana"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("341","op365","341","","1","1","2","","0","0","","Tanisha","","sharma","Female","1970-01-01","","","","0","8\\38 first floor arya nagar","208002","Arya nagar","Kanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("342","op366","342","","1","1","2","","0","0","","Rupesh","","Ramteke","Male","1970-01-01","","","","0","L62,  Orchid Whitefield","380051","Makarba","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("343","op367","343","","1","1","2","","0","0","","Bhartiben","","sojitra","Female","1970-01-01","","","","0","4/Sajavat","395010","Kumbhariya","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("344","op368","344","","1","1","2","","0","0","","Rakesh","","prajapati","Male","1970-01-01","","","","0","Nava untarda","383325","Bayed","Arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("345","op369","345","","1","1","2","","0","0","","Neha","D","Chondigada","Female","1970-01-01","","","","0","Sreejinagar,hathasni rode,","364515","Savarkundala","Ambreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("346","op370","346","","1","1","2","","0","0","","Janakben","b","vaghela","Female","1970-01-01","","","","0","Housingbord"," ","Manjipuraroad","Nadiyad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("347","op371","347","","1","1","2","","0","0","","vipulbhai","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("348","op372","348","","1","1","2","","0","0","","Jyotsanaben","j","prajapati","Female","1970-01-01","","","","0","Gangavan, behind ashwavilla bunglow, sindhubhavan road, bodakdev","380051","Bodakded","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("349","op373","349","","1","1","2","","0","0","","Karishma","","mansuri","Female","1970-01-01","","","","0","16/57bombay howsing polish line","380021","Gomtipur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("350","op374","350","","1","1","2","","0","0","","Salim","","qureshi","Male","1970-01-01","","","","0","135\\761 gujarat howesing bord,"," ","Bapunagar,","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("351","op375","351","","1","1","2","","0","0","","Dimple","sanket","mistry","Female","1970-01-01","","","","0","Sachin tower","380015"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("352","op376","352","","1","1","2","","0","0","","Vaibhav","Thakkar","","Male","1970-01-01","","","","0","B 73, orchid Whitefield,","380015","Makarba","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("353","op377","353","","1","1","2","","0","0","","","Rima","Thakkar","Female","1970-01-01","","","","0","Anand vidhyanagar road,Anand","388001","Indian","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("354","op378","354","","1","1","2","","0","0","","komal","","patel","Female","1970-01-01","","","","0","10shah colony.out side shahpur gate .shahpur"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("355","op379","355","","1","1","2","","0","0","","Somi","","Parghi","Female","1970-01-01","","","","0","gondal","360311","Gondal","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("356","op380","356","","1","1","2","","0","0","","Valjibhai","v","vankar","Male","1970-01-01","","","","0","At post kadiyadara taluka idar. Dist sabarkantha","383440"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("357","op381","357","","1","1","2","","0","0","","Shiva","k","Desai","Male","1970-01-01","","","","0","Shree hari flat nr panjab bank"," ","Ghuma","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("358","op382","358","","1","1","2","","0","0","","Kumar","","chhatbar","Male","1970-01-01","","","","0","D404 dhananjay tower 100ft road satellite"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("359","op383","359","","1","1","2","","0","0","","aman","","gajjar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("360","op384","360","","1","1","2","","0","0","","Ankit","","chaudhry","Male","1970-01-01","","","","0","Meghaliysana","384001","Mehsana","Mehsana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("361","op385","361","","1","1","2","","0","0","","Uday","g","parmar","Male","1970-01-01","","","","0","A/8.kundan apartments, part 3vasana,Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("362","op386","362","","1","1","2","","0","0","","Pooja","","rajput","Female","1970-01-01","","","","0","A14,Sudaram avanu,Narol-aslali highway,Lambha,Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("363","op387","363","","1","1","2","","0","0","","Mr.Paresh","","Priyadarshi","Male","1970-01-01","","","","0","10/74, GHB, Sarvoday Nagar"," ","Khokhra","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("364","op388","364","","1","1","2","","0","0","","Manju","","umradiya","Female","1970-01-01","","","","0","Vadvana society opp murga kendra"," "," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("365","op389","365","","1","1","2","","0","0","","Vipul","","Singh"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("366","op390","366","","1","1","2","","0","0","","Umang","","patel","Male","1970-01-01","","","","0","Plot no 997/2,sector 4 D"," "," ","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("367","op391","367","","1","1","2","","0","0","","Purushottambhai","","Vasita","Male","1970-01-01","","","","0"," "," ","Memnagar","A\'bad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("368","op392","368","","1","1","2","","0","0","","Dasharthbhai","d","nayi","Male","1970-01-01","","","","0","Kesharpura","383030","Saravana","Himatnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("369","op393","369","","1","1","2","","0","0","","nehaben","Paresh","mistry","Female","1970-01-01","","","","0"," "," ","Vastral","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("370","op394","370","","1","1","2","","0","0","","Nil","s","chaudhari","Male","1970-01-01","","","","0","New ranip"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("371","op395","371","","1","1","2","","0","0","","Ekta","","shah","Female","1970-01-01","","","","0","10, hajaribaug soc.","380061"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("372","op396","372","","1","1","2","","0","0","","poonam","Khetan","Bhuva","Female","1970-01-01","","","","0","L-5,21/664,shastrinagar govt colony,naranpura,ahmedabad","380013","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("373","op397","373","","1","1","2","","0","0","","Munita","","Maheshwari","Female","1970-01-01","","","","0","3F 15","311001","R c vyas colony","Bhilwara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("374","op398","374","","1","1","2","","0","0","","sumitraben","","Rana","Female","1970-01-01","","","","0","10,Rajiv Park soc. B/h L.D. Engg hostel,"," ","Ambawadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("375","op399","375","","1","1","2","","0","0","","Kasam","","Hamdani","Male","1970-01-01","","","","0"," ","360575"," ","Porbandar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("376","op400","376","","1","1","2","","0","0","","Haidar","","abbas","Male","1970-01-01","","","","0","Badarpur","384355","Vadnagar","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("377","op401","377","","1","1","2","","0","0","","Geetaben","k","japadiya","Female","1970-01-01","","","","0","8,gujrat co.housing society","38001","Ambavadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("378","op402","378","","1","1","2","","0","0","","Gangaben","p","patel","Female","1970-01-01","","","","0","Dharmeda kampa akrund"," ","Dhansura","Arvali","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("379","op403","379","","1","1","2","","0","0","","Dharampalbhai","","Yadav","Male","1970-01-01","","","","0","sadanand flats"," ","mahadevnagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("380","op404","380","","1","1","2","","0","0","","Milap","","Parikh","Male","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("381","op405","381","","1","1","2","","0","0","",".Kishor","","Jadav","Male","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("382","op406","382","","1","1","2","","0","0","",".Dhara","","Jadav","Female","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("383","op407","383","","1","1","2","","0","0","","Hiren","","patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("384","op408","384","","1","1","2","","0","0","","Nitaben","","makwana","Female","1970-01-01","","","","0","15/b,aryanagar society, near amulakh flat, kankaria","380022","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("385","op409","385","","1","1","2","","0","0","","Hiren","","Barvaliya","Male","1970-01-01","","","","0","Savarkundla","364515"," ","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("386","op410","386","","1","1","2","","0","0","","Geetadevi","","Badera","Female","1970-01-01","","","","0","Jatiyon ka nya mohlla Barmer"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("387","op411","387","","1","1","2","","0","0","","Pandey","","siddharth","Male","1970-01-01","","","","0","G-24bhumi park soc.krishnanagar naroda"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("388","op412","388","","1","1","2","","0","0","","vivek","","simangerya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("389","op413","389","","1","1","2","","0","0","","Govind","","Bhuva"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("390","op414","390","","1","1","2","","0","0","","Vivek","parshuram","timangiriya","Male","1970-01-01","","","","0","Saraswatinagar 1","363001","Surendranagar","Surendranagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("391","op415","391","","1","1","2","","0","0","","Sharmishta","","gajjar","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("392","op416","392","","1","1","2","","0","0","","Olga","","Okhrimenko","Female","1970-01-01","","","","0","Safal parivesh D 401, Corporate road","380015","Prahladnagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("393","op417","393","","1","1","2","","0","0","","Jignesh","navnitray","upadhyay","Male","1970-01-01","","","","0","Vatsalya,opp.Bhuva\'s college","365560","Rajula","Rajula","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("394","op418","394","","1","1","2","","0","0","","Chanika","kishan","dave","Female","1970-01-01","","","","0","Darjivad,naka post umreth","388220","Anand","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("395","op419","395","","1","1","2","","0","0","","Jyotinabhai","","Jadeja","Male","1970-01-01","","","","0","Shyamal cross roads"," ","B-6,Shwetal park row house","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("396","op420","396","","1","1","2","","0","0","","Chhaya","","kothari","Female","1970-01-01","","","","0","1, Anand Bungalows, opp hetvee tower, 100 ft anandnagar road,","380015","Satellite","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("397","op421","397","","1","1","2","","0","0","","Rajesh","","chaudhri"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("398","op422","398","","1","1","2","","0","0","","kanta","R.","Lohiya","Female","1970-01-01","","","","0","Sorabji compund","380013","Old vadaj","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("399","op423","399","","1","1","2","","0","0","","Kailshben","h.","gabu","Female","1970-01-01","","","","0","At.gala ta.gadhada (sawa)","364710","Botad","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("400","op424","400","","1","1","2","","0","0","","Anjanaben","j.","patel","Female","1970-01-01","","","","0","Thavad lat","387620","Kapadwanj","Kheda","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("401","op425","401","","1","1","2","","0","0","","Nayanaben","","Rathod","Female","1970-01-01","","","","0","Chandlodia"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("402","op426","402","","1","1","2","","0","0","","Sunaram","","Pradhan","Male","1970-01-01","","","","0","Avavnti flats E-5"," ","Sahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("403","op427","403","","1","1","2","","0","0","","Pravin","","patel","Male","1970-01-01","","","","0","C 303 Neelkanth residancy Naranpura"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("404","op428","404","","1","1","2","","0","0","","kanishq","","patel","Male","1970-01-01","","","","0","Ghatlodiya"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("405","op429","405","","1","1","2","","0","0","","Radhika","","panara","Female","1970-01-01","","","","0","Nilkanth park-1,J-402,Ghoda camp Road","380004","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("406","op430","406","","1","1","2","","0","0","","Dinesh","j","patel","Male","1970-01-01","","","","0","Sardar patel society","383310"," ","Dhansura","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("407","op431","407","","1","1","2","","0","0","","Shankar","","singh","Male","1970-01-01","","","","0","403 H-1 karnavati-2"," ","Narol","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("408","op432","408","","1","1","2","","0","0","","Gyanendu","","Vyas","Male","1970-01-01","","","","0","Khandafalsa","342001","Jalori gate","Jodhpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("409","op433","409","","1","1","2","","0","0","","Kalubhai","","vekariya","Male","1970-01-01","","","","0","Ghanshiyam nagar,ta-savar kudla, dist- amreli"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("410","op434","410","","1","1","2","","0","0","","Jayaba","","","Female","1970-01-01","","","","0","82shivaji nagar dabada road anjar kutchh","370110"," ","Anjar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("411","op435","411","","1","1","2","","0","0","","Sumitraben","R.","Patel","Female","1970-01-01","","","","0","Gana"," ","Anand","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("412","op436","412","","1","1","2","","0","0","","Dilip","B.","Patel","Male","1970-01-01","","","","0","Gana"," ","Anand","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("413","op437","413","","1","1","2","","0","0","","tofik","G","Bagwan","Male","1970-01-01","","","","0","Subagh road palanpur"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("414","op438","414","","1","1","2","","0","0","","Jayant","","khuman","Male","1970-01-01","","","","0","Chital rod"," ","Chitalroad","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("415","op440","415","","1","1","2","","0","0","","Kiranben","","gameti","Female","1970-01-01","","","","0","Gadhiya"," ","Shamlaji","Arravalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("416","op441","416","","1","1","2","","0","0","","Dhaval","shah","","Male","1970-01-01","","","","0","Best/102 Kaushambi Flat Mahalakshmi Cross Road"," ","Paladi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("417","op442","417","","1","1","2","","0","0","","Bhaesh","","gor","Male","1970-01-01","","","","0"," ","370645"," ","Kothara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("418","op443","418","","1","1","2","","0","0","","Mayursinh","","Rana","Male","1970-01-01","","","","0","city police line, Block 12, Room 95"," "," ","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("419","op444","419","","1","1","2","","0","0","","Kamalsingh","","","Male","1970-01-01","","","","0","A/5 Narayan kurpa soc","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("420","op445","420","","1","1","2","","0","0","","Ramnjibhai","","","Male","1970-01-01","","","","0","G1 sarthak avenue","382350","Thakkarnagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("421","op446","421","","1","1","2","","0","0","","Jignesh","","makani","Male","1970-01-01","","","","0","308 sarthak avenue","382350","Thakkar nagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("422","op447","422","","1","1","2","","0","0","","Dipak","","mandan","Male","1970-01-01","","","","0","D16 karmacharinagar part 1 ghatlodia road","380061"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("423","op448","423","","1","1","2","","0","0","","Mahenabhai","","bhavsar","Male","1970-01-01","","","","0","A-1-127, madhuvrund row house, nr. Auda garden, k k nagar  road, ghatlodia, a\'bad","380061"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("424","op449","424","","1","1","2","","0","0","","Jaydip","","nakrani","Male","1970-01-01","","","","0","3, sangath apartment","380009","Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("425","op450","425","","1","1","2","","0","0","","Shanta","G","Movaliya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("426","op451","426","","1","1","2","","0","0","","Rukiya","rajakh","chaki","Female","1970-01-01","","","","0","Motachowkkukma"," ","Kachchh","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("427","op452","427","","1","1","2","","0","0","","Mahena","","vaghela","Male","1970-01-01","","","","0","25 abhinandan society","380061","Rannapark","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("428","op453","428","","1","1","2","","0","0","","ayub","","kelawala","Male","1970-01-01","","","","0","Gayakwada haveli","380001","Vorvad raykhad","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("429","op454","429","","1","1","2","","0","0","","Ahemad","","Sharif","Male","1970-01-01","","","","0","Gomtipur julta minara"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("430","op455","430","","1","1","2","","0","0","","Jakir","","nath","Male","1970-01-01","","","","0","Bapunathgramsagoiya shamgarh","458883","Mandsaur","Madhya pradesh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("431","op456","431","","1","1","2","","0","0","","Naresh","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("432","op457","432","","1","1","2","","0","0","","Bilkis","","bano","Female","1970-01-01","","","","0","Pujalal block raikhad","380001"," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("433","op458","433","","1","1","2","","0","0","","Prabhubhai","b","trasadiya","Male","1970-01-01","","","","0","Umasadan block no.7 narmada nagar","364710","Paliyad road","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("434","op459","434","","1","1","2","","0","0","","Jay","","Patel","Male","1970-01-01","","","","0","A-24 Shaktinagar Society","385001"," ","Palanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("435","op460","435","","1","1","2","","0","0","","Harishbhai","c","shah","Male","1970-01-01","","","","0","C 153arihantbag soc adinathnagar odhav"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("436","op461","436","","1","1","2","","0","0","","Shyam","soni","","Male","1970-01-01","","","","0","Lodha ka chowk","341001"," ","Nagaur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("437","op462","437","","1","1","2","","0","0","","Irfan","","Sohail","Male","1970-01-01","","","","0","C 44 Gopalpuri","370240","Gopalpuri","Gandhidham","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("438","op463","438","","1","1","2","","0","0","","Pradipsingh","","Pradipsingh","Male","1970-01-01","","","","0","Javerivad"," ","Rilif road","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("439","op464","439","","1","1","2","","0","0","","Kailashben","R.shiddhapura","","Female","1970-01-01","","","","0","Wadvihar,banglows"," ","Bapunagar,","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("440","op465","440","","1","1","2","","0","0","","Ghela","uka","bharvad","Male","1970-01-01","","","","0","19 indiranagar"," ","Gopalchowk new naroda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("441","op466","441","","1","1","2","","0","0","","Khusbu","","chauhan","Female","1970-01-01","","","","0","Ruchik apertment nnear klyan jwelars ambawadi"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("442","op467","442","","1","1","2","","0","0","","yogesh","","makwana","Male","1970-01-01","","","","0","11alap society shantinagar usmanpura"," "," ","Ahmedaad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("443","op468","443","","1","1","2","","0","0","","Kokila","U","Upadhyay","Female","1970-01-01","","","","0","1586,Vinchhini Pole,Mandvi ni Pole","380001","Astodiya Chakla","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("444","op469","444","","1","1","2","","0","0","","Ila","Mayur","Desai","Female","1970-01-01","","","","0","Rajal vijal krupa","364515","Bhavna society","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("445","op470","445","","1","1","2","","0","0","","dhirajben","","sathwara","Female","1970-01-01","","","","0","Devkhush  vrundavan society","382845"," ","Mansa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("446","op471","446","","1","1","2","","0","0","","Tejas","","maherkar","Male","1970-01-01","","","","0","9, maheshwari society, nr amber cinema, bapunagar","380024","Bapunagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("447","op472","447","","1","1","2","","0","0","","Pillai","sangeeta","swarnakumar","Female","1970-01-01","","","","0","D1303","382415","Ambicanagar","Ahmedabaf","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("448","op473","448","","1","1","2","","0","0","","Kailash","R","Luhar","Female","1970-01-01","","","","0","12Radhika park baroda express highway"," ","Vatva","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("449","op474","449","","1","1","2","","0","0","","Yogena","","patel","Male","1970-01-01","","","","0","A-6 New Gunjan Appartment","382481","Nirnay Nagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("450","op475","450","","1","1","2","","0","0","","Vipul","","jethva","Male","1970-01-01","","","","0","Akash residency"," ","Ghatlodia","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("451","op477","451","","1","1","2","","0","0","","Geetaben","s","prajapati","Female","1970-01-01","","","","0","Untarda"," ","Bayad","Aravalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("452","op478","452","","1","1","2","","0","0","","Dhaniben","","Solanki","Female","1970-01-01","","","","0"," ","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("453","op479","453","","1","1","2","","0","0","","premji","","mistri","Male","1970-01-01","","","","0","121raj mandir society vatva road"," ","Ishanpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("454","op480","454","","1","1","2","","0","0","","prabhat","","panda","Male","1970-01-01","","","","0","Reliance defence engineering ltd","365560","Rajula","Rajula","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("455","op481","455","","1","1","2","","0","0","","Jaydip","","Sapariya","Male","1970-01-01","","","","0","180/2155\'Surya apparent 2\' Sola road","380063","Naranpura","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("456","op482","456","","1","1","2","","0","0","","savita","","christian","Female","1970-01-01","","","","0","6 abhilasha society new sama road baroda 390008"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("457","op483","457","","1","1","2","","0","0","","Jaya","","Ahir"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("458","op484","458","","1","1","2","","0","0","","Seema","","thakor","Female","1970-01-01","","","","0","13 bluemoon 35 mahalaxmi society","380007","Mahalaxmi cross roads paldi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("459","op485","459","","1","1","2","","0","0","","Natwarlal","R","patel","Male","1970-01-01","","","","0","Modasa","383315"," ","Arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("460","op486","460","","1","1","2","","0","0","","Batuk","","Bhadkoliya","Male","1970-01-01","","","","0","H1/202/Aaryvilla, near Aanand party plot, new ranip"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("461","op487","461","","1","1","2","","0","0","","Hardik","","Shah","Male","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("462","op489","462","","1","1","2","","0","0","","Hiren","","shrimali","Male","1970-01-01","","","","0","B/12 shaktikrupa soc,part1 ioc road chandkheda 382424","382424","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("463","op490","463","","1","1","2","","0","0","","Kuldeepsinh","","Jhala","Male","1970-01-01","","","","0","17 Sarthak Camphore","382007","Raysan","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("464","op491","464","","1","1","2","","0","0","","Ratna","","Patil","Female","1970-01-01","","","","0","C\\63krushnakunj soc,sureliya estate,amaraiwadi,adhmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("465","op492","465","","1","1","2","","0","0","","Nayna","","patel","Female","1970-01-01","","","","0","A/3shree Niketan Township Opp Chamunda Temple Zadeswar Road","392011"," ","Bharuch","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("466","op495","466","","1","1","2","","0","0","","Ankit","","mehta","Male","1970-01-01","","","","0","At agarwada","389230"," ","Lunawada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("467","op496","467","","1","1","2","","0","0","","Deep","","Patel","Male","1970-01-01","","","","0","102,chandhrlok appt, dafnala road,","380004","Shahibaug","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("468","op497","468","","1","1","2","","0","0","","Rinkal","y","chokshi","Female","1970-01-01","","","","0","3 pushpam app, near SBI bank bhudarpura road ambavadi","380006","Ambawadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("469","op498","469","","1","1","2","","0","0","","Pareshbhai","Bachu","Patel","Male","1970-01-01","","","","0"," "," ","Ghatlodiya","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("470","op499","470","","1","1","2","","0","0","","Manojbhai","","Dani","Male","1970-01-01","","","","0"," "," ","ambawadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("471","op500","471","","1","1","2","","0","0","","Payal","","Solanki","Female","1970-01-01","","","","0"," "," ","D cabin, sabarmati"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("472","op501","472","","1","1","2","","0","0","","Ashokbhai","Kantilal","patel","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("473","op502","473","","1","1","2","","0","0","","Rajeshbhai","Dilip","Rathod","Male","1970-01-01","","","","0"," "," "," ","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("474","op503","474","","1","1","2","","0","0","","Bhavsinh","","Chauhan","Male","1970-01-01","","","","0"," "," ","Bopal","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("475","op504","475","","1","1","2","","0","0","","Parul","","","Female","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("476","op505","476","","1","1","2","","0","0","","shilpa","m","patel","Female","1970-01-01","","","","0","Ambapur Dharamchok","382421","Adajal"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("477","op506","477","","1","1","2","","0","0","","kamal","singg","chaddha"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("478","op507","478","","1","1","2","","0","0","","jignesh","","upadhyay","Male","1970-01-01","","","","0","Rajula"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("479","op508","479","","1","1","2","","0","0","","Amrashibhai","","Makwana","Male","1970-01-01","","","","0"," "," "," ","Valsad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("480","op509","480","","1","1","2","","0","0","","Revaben","","Makwana","Female","1970-01-01","","","","0"," "," "," ","Valsad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("481","op510","481","","1","1","2","","0","0","","Rajesh","Patil","","Male","1970-01-01","","","","0","I O C Road Chandkheda"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("482","op511","482","","1","1","2","","0","0","","Dashrath","","patel","Male","1970-01-01","","","","0","C/ 112 Sakar App"," ","Hirawadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("483","op512","483","","1","1","2","","0","0","","Sharda","s","sonkusare","Female","1970-01-01","","","","0","61 Gayatri NagarB/H Hatkeshwar"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("484","op513","484","","1","1","2","","0","0","","Dharmesh","","gajera","Male","1970-01-01","","","","0","31 /Raj Mandir App"," ","Bapunagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("485","op514","485","","1","1","2","","0","0","","Kala","","patel","Male","1970-01-01","","","","0","E/304 Akshardham Residency"," ","New Nikol","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("486","op515","486","","1","1","2","","0","0","","Kanta","","soni","Female","1970-01-01","","","","0","Budhapara"," ","Raypur Chattisgath"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("487","op516","487","","1","1","2","","0","0","","Vijay","B","Parmar","Male","1970-01-01","","","","0","Umrecha","384330","Satlasana","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("488","op517","488","","1","1","2","","0","0","","Ramganesh","","patwa","Male","1970-01-01","","","","0","Amraiwadi"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("489","op518","489","","1","1","2","","0","0","","Dhruv","","Parmar","Male","1970-01-01","","","","0","I-506 Dharti Catrus New RTO Road"," ","Vastral","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("490","op519","490","","1","1","2","","0","0","","Baldevbhai","K.","chavda","Male","1970-01-01","","","","0"," "," ","Ranip","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("491","op520","491","","1","1","2","","0","0","","Ayman","B","Luhar","Female","1970-01-01","","","","0","Vadagam"," ","Dhansura","Arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("492","op522","492","","1","1","2","","0","0","","sohanlal","","soni","Male","1970-01-01","","","","0","705 Rketik Market"," "," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("493","op523","493","","1","1","2","","0","0","","Sadashiv","","vishnu","Male","1970-01-01","","","","0","Best/405 Pramukh Park"," ","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("494","op524","494","","1","1","2","","0","0","","Usha","","patel","Female","1970-01-01","","","","0","3/Nala Complex Dafnala","380004","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("495","op525","495","","1","1","2","","0","0","","Linson","","Peter","Male","1970-01-01","","","","0","B-402 Dev Tranquil, Near Dev Sangam Bhat Koteshwar road","380005","Motera","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("496","op526","496","","1","1","2","","0","0","","Dharmesh","kapopara","","Male","1970-01-01","","","","0","76/Vijay Park Society Nr Bajrang Ashram"," ","Bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("497","op527","497","","1","1","2","","0","0","","Bhavsinh","chauhan",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("498","op528","498","","1","1","2","","0","0","","Rajesh","patil",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("499","op529","499","","1","1","2","","0","0","","Parimal","","vadhvana","Male","1970-01-01","","","","0","26/306 Amar App"," ","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("500","op530","500","","1","1","2","","0","0","","Anandi","","parmar","Female","1970-01-01","","","","0","9/A Vedam App.Lakshmikunj Society"," ","Danilimda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("501","op531","501","","1","1","2","","0","0","","isha","khan","pathan","Female","1970-01-01","","","","0","A/63jash Nagarbnr Jantanagar"," ","Ramol Road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("502","op532","502","","1","1","2","","0","0","","Aniruddh","sinh.","chudasama","Male","1970-01-01","","","","0","A/403 Status-2b/H Manav Mandir"," ","Memnagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("503","op533","503","","1","1","2","","0","0","","Bina","","jayant","Female","1970-01-01","","","","0","Yogeshwar Bhuvan Opp Police Headquarters"," ","Nr Lal Baug Bus Station","Godhra","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("504","op534","504","","1","1","2","","0","0","","Naynaben","ratahod",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("505","op535","505","","1","1","2","","0","0","","kiran","","gameti"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("506","op536","506","","1","1","2","","0","0","","Surekha","","shah","Female","1970-01-01","","","","0"," "," ","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("507","op537","507","","1","1","2","","0","0","","Rukiya","","shekh","Female","1970-01-01","","","","0","Nilam Society"," ","Balasinor","Mahisagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("508","op538","508","","1","1","2","","0","0","","Rajesh","","jain","Male","1970-01-01","","","","0","201 Aaryavrat Residency C.G.road"," ","Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("509","op539","509","","1","1","2","","0","0","","Ilaben","Chauhan","","Female","1970-01-01","","","","0","Dahisar east, ghartanpada No.2, A-204, Shri shashwat"," "," ","Mumbai","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("510","op540","510","","1","1","2","","0","0","","Tara","","Makwana","Female","1970-01-01","","","","0","10 Rajsiddhi Shivdarshan Bungalow Por Kudasan Road Kudasan Gandhinagar"," "," ","Gandhinagar Dist Ahmedabad India","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("511","op541","511","","1","1","2","","0","0","","sweta","panchal","","Female","1970-01-01","","","","0","C/603 Vandemataram I Con"," ","New Gota","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("512","op542","512","","1","1","2","","0","0","","Nilesh","panchal","","Male","1970-01-01","","","","0","C/603 Vandemataram I Con"," ","New Gota","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("513","op543","513","","1","1","2","","0","0","","Mitharam","","meghwal","Male","1970-01-01","","","","0","17, daulatpura"," ","meghwali ke bere, AT- TALIYANA,Teh- SAYALA","Dist-Jalore","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("514","op544","514","","1","1","2","","0","0","","Nayna","N","prajapati","Female","1970-01-01","","","","0"," "," ","60/Anant Vihar Society Sahkari Jind Road","Himmatnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("515","op545","515","","1","1","2","","0","0","","Maharshi","patel","","Male","1970-01-01","","","","0","2,Krishna Appartment Opp.Sagar Bungalow,Gulabtower Road,Sattadhar,Ghatlodiya,Abad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("516","op546","516","","1","1","2","","0","0","","Mahak","Khandelwal","","Male","1970-01-01","","","","0","Khandelwal Orthopedics Hospital Varsity Complex"," ","Gopinala","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("517","op547","517","","1","1","2","","0","0","","","Jeram","parmar","Male","1970-01-01","","","","0","19 Devanshi Apartment"," ","Jodhpur Village Road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("518","op548","518","","1","1","2","","0","0","","Vijay","","parmar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("519","op549","519","","1","1","2","","0","0","","Darshna","","Desai","Female","1970-01-01","","","","0","45/Mahalakshmi Society Nr Sujata Flat"," ","Shahibaug","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("520","op550","520","","1","1","2","","0","0","","Ramesh","gadia","","Male","1970-01-01","","","","0","C/73 Palm Green Makarba Road"," ","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("521","op551","521","","1","1","2","","0","0","","jetal","kansara","","Female","1970-01-01","","","","0","E\\6, Siddhivinayak Park, Opp Mukesh Park, Nr Shyamal Cross Road,","380015","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("522","op552","522","","1","1","2","","0","0","","Artiben","Mahesh","Rathod","Female","1970-01-01","","","","0","E-404, vrundavan residency"," ","vastral, takshashila school road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("523","op553","523","","1","1","2","","0","0","","Bharti","Kirit","Shah","Female","1970-01-01","","","","0","22 Safal Amrakunj,Gokuldham, Ahmedabad 382210","382210"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("524","op554","524","","1","1","2","","0","0","","Vijay","G","Patel","Male","1970-01-01","","","","0","Nr Patidar Bhagavan Chaloda"," ","Dholka","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("525","op555","525","","1","1","2","","0","0","","Nasreenbibi","pathan","","Female","1970-01-01","","","","0","Jantanagar"," ","Ramol","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("526","op556","526","","1","1","2","","0","0","","Mehul","","patel","Male","1970-01-01","","","","0","2\'punit Bungalows","388001","Anand","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("527","op557","527","","1","1","2","","0","0","","Naresh","Hirpara","","Male","1970-01-01","","","","0","Surat"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("528","op558","528","","1","1","2","","0","0","","Dharmesh","pandit","","Male","1970-01-01","","","","0","4 Nandan Banglows Rainbow Park-A"," ","Karamsad - V.V Nagar Road","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("529","op559","529","","1","1","2","","0","0","","yogena","","patel","Male","1970-01-01","","","","0","New Gunjan App"," ","Nirnay Nagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("530","op560","530","","1","1","2","","0","0","","Vipul","dave","","Male","1970-01-01","","","","0","Pali"," ","Rajsthan"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("531","op561","531","","1","1","2","","0","0","","Arjun","gokhle","","Male","1970-01-01","","","","0","327/Patel Parmanand Chowl Opp Vijay Petrol Pump"," ","Rakhiyal Road","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("532","op562","532","","1","1","2","","0","0","","Dhaval","p","kukadia","Male","1970-01-01","","","","0","402/ Abhji Bapa App Opp Mirchi Tower"," ","Shyamal","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("533","op564","533","","1","1","2","","0","0","","Devika","D","Thakore","Female","1970-01-01","","","","0","3Shree Ram Krishna Residency, BH SBI , Punit Ashram Road,, Maninagar,Ahmedabad 380008."," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("534","op565","534","","1","1","2","","0","0","","Mohammad","","imran","Male","1970-01-01","","","","0","Noor Nagar Opp Hotel NoorMahel Rakhial Road Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("535","op566","535","","1","1","2","","0","0","","Nasrunbibi","H","pathan","Female","1970-01-01","","","","0","Ramol"," ","Ahemdabad"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("536","op567","536","","1","1","2","","0","0","","prakhar","pachauri","","Male","1970-01-01","","","","0","Ravi Park Township Bedi Ring Road Plot No.449-450 ,Jamnagar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("537","op568","537","","1","1","2","","0","0","","DilipSinh","M","Parmar","Male","1970-01-01","","","","0","Golarna"," ","Khambhat","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("538","op569","538","","1","1","2","","0","0","","M.C","Maniar","","Female","1970-01-01","","","","0","27saket Bungalows,Vastrapur,Ahmedabad380015"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("539","op570","539","","1","1","2","","0","0","","C.T","Maniar","","Male","1970-01-01","","","","0","27saket"," ","Vastrapur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("540","op571","540","","1","1","2","","0","0","","Paresh","","patel","Male","1970-01-01","","","","0","A-79,Sahjanand Park,Bayad,Aravalli"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("541","op572","541","","1","1","2","","0","0","","Sitaba","","Jadeja","Female","1970-01-01","","","","0","Shivnagar 3 Ashapura Krupa P D M College Gondal Road Rajkot"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("542","op573","542","","1","1","2","","0","0","","Chagan","","Soni"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("543","op574","543","","1","1","2","","0","0","","Devang","S","Vadokar","Male","1970-01-01","","","","0","D-402Farm Residency Sukan Cross Road"," ","Nikol","Ahmdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("544","op575","544","","1","1","2","","0","0","","Rekha","A","Parmar","Female","1970-01-01","","","","0","D-187, Vitthal Nagar Society,Hirabaug,Varachha Road,Surat","395006"," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("545","op576","545","","1","1","2","","0","0","","Kailash","","Dixit","Female","1970-01-01","","","","0","D-3 Avkar Lakshmi Flat hiraba Crossing"," ","Ambawadi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("546","op577","546","","1","1","2","","0","0","","Sheela","","Devi","Female","1970-01-01","","","","0","C-203 Sharan Sepphire Koteswer Road Motera"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("547","op578","547","","1","1","2","","0","0","","Ramesh","","patel","Male","1970-01-01","","","","0","Bajrang Floor Mill. Krishanapuri \'sirohi(Rajasthan)307001"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("548","op579","548","","1","1","2","","0","0","","Jagdish","","mhaske","Male","1970-01-01","","","","0","C_202\"Arya Residence"," ","Opp Saijpur Tower","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("549","op580","549","","1","1","2","","0","0","","Bharat","","vaghela","Male","1970-01-01","","","","0","C-311 Dhanmora Complex Katargam Surat-4"," "," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("550","op581","550","","1","1","2","","0","0","","Mohammad","","Asif","Male","1970-01-01","","","","0","Vatva Kenal Khwaja Nagar Makan. No. 7"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("551","op583","551","","1","1","2","","0","0","","Youngesh","","Bothra","Male","1970-01-01","","","","0"," "," "," ","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("552","op584","552","","1","1","2","","0","0","","Priyanka","","Bothra","Female","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("553","op585","553","","1","1","2","","0","0","","Rutvik","","Prajapati","Male","1970-01-01","","","","0","66, Swastik Park SoC., IOC Tragad Road, Chandkheda,Ahmedabad","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("554","op586","554","","1","1","2","","0","0","","Mukesh","G.","Mehuriya","Male","1970-01-01","","","","0","Kanani Nagar,Opp.Randal Scale Savarkundla","364515","Savarkundla","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("555","op587","555","","1","1","2","","0","0","","Pooja","","Prajapati","Female","1970-01-01","","","","0","78/Madhav Raj , behind reliance Petrol pump,"," ","Vastral","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("556","op590","556","","1","1","2","","0","0","","Neha","Nikul","Dodiya","Female","1970-01-01","","","","0","M 501, Krish Gold, Near \"D\" Mart, New Nikol, Ahmedabad"," ","Nikol","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("557","op591","557","","1","1","2","","0","0","","Parul","","poriya","Female","1970-01-01","","","","0","Akshardham
Flat Ab 25 Malgodwan Road Mehsana"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("558","op592","558","","1","1","2","","0","0","","Rizwan","D","Kashmani","Male","1970-01-01","","","","0","Gariyadhar"," "," ","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("559","op593","559","","1","1","2","","0","0","","Kapilaben","Kanaiyalal","Patel","Female","1970-01-01","","","","0","40, Green City","385535","Nr. Shubham Party Plot","Deesa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("560","op594","560","","1","1","2","","0","0","","kantaben","J","Patel","Female","1970-01-01","","","","0","He Ankur Bus Stop"," ","Naranpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("561","op595","561","","1","1","2","","0","0","","Jyotsna","V","Patel","Female","1970-01-01","","","","0","4/Namrata Park Society"," ","Shahibaug","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("562","op596","562","","1","1","2","","0","0","","Jyotsanaben","Patel","","Female","1970-01-01","","","","0","4-namrata park society"," ","shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("563","op597","563","","1","1","2","","0","0","","Ashok","P","Arya","Male","1970-01-01","","","","0","520 Plot Vistar","384246","Shankheshwar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("564","op598","564","","1","1","2","","0","0","","Chanabhai","Laxman","Dabhi","Male","1970-01-01","","","","0","Parev dughtalay, sugam society, Near modi krishna school,  Panchvati main road, Vijay Plot  Street No.13","360002","Main Rodad","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("565","op599","565","","1","1","2","","0","0","","Janvi","","parmar","Female","1970-01-01","","","","0","Makarpur"," ","Vadodara","Vadodara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("566","op600","566","","1","1","2","","0","0","","Arjan","","moradiya","Male","1970-01-01","","","","0","Mota Jijavdar Botad","364710"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("567","op601","567","","1","1","2","","0","0","","Jaya","","Chavda","Female","1970-01-01","","","","0","9krishnanagar Opp.Apmc Vasna Riverside park road Vasna","380007"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("568","op602","568","","1","1","2","","0","0","","Rohit","","Patel","Male","1970-01-01","","","","0","Torda Ta-bhiloda Di-arvalli"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("569","op603","569","","1","1","2","","0","0","","Sanjay","","Upadhyay","Male","1970-01-01","","","","0","59 jayyogeshawar Society Bhuravav Godhra."," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("570","op604","570","","1","1","2","","0","0","","Harshad","","kadiya","Male","1970-01-01","","","","0","88Prabhunagar Society Nr Mohan Cinema"," ","Asarva","Ahmdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("571","op605","571","","1","1","2","","0","0","","Babu","","Babra","Male","1970-01-01","","","","0","111/943 Nirmal App"," ","Naranpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("572","op606","572","","1","1","2","","0","0","","Nishita","","Padaria","Female","1970-01-01","","","","0","I 402 Akshardham Appartment","380054","Bodakdev","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("573","op607","573","","1","1","2","","0","0","","Yogina","","Upadhyay","Male","1970-01-01","","","","0","18 Shreenath SoC. Usmanpura Ahmedabad_13"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("574","op608","574","","1","1","2","","0","0","","Sardaben","Nandlal","Dhanani","Female","1970-01-01","","","","0","Best 304



B 304 Shantiniketan Appartment","380024","Nr, Shyam Shikhar Bapunagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("575","op609","575","","1","1","2","","0","0","","Nandlal","","Dhanani","Male","1970-01-01","","","","0","B/304 Shantiniketan App"," ","Bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("576","op610","576","","1","1","2","","0","0","","Narenagiri","P","Goswami","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("577","op611","577","","1","1","2","","0","0","","Suman","Ramesh","Gaggar","Female","1970-01-01","","","","0","8/Ashapura Society","38004","Shahibaug","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("578","op612","578","","1","1","2","","0","0","","Valay","","Patel","Male","1970-01-01","","","","0","Anand","388120","Anand","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("579","op613","579","","1","1","2","","0","0","","Takshil","","Barot","Male","1970-01-01","","","","0","55,Raghuvir Society,B/H Railway,Kalol"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("580","op614","580","","1","1","2","","0","0","","Yash","","Rana","Male","1970-01-01","","","","0","Sec8b Gnagar","382007"," ","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("581","op615","581","","1","1","2","","0","0","","Rohan","","Bhogra","Male","1970-01-01","","","","0","IIM Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("582","op616","582","","1","1","2","","0","0","","Surena","","Chaudhry"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("583","op617","583","","1","1","2","","0","0","","Mukesh","","Thakor","Male","1970-01-01","","","","0","Karannagar","382727","Kadi","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("584","op618","584","","1","1","2","","0","0","","Ramesh","","Rathod","Male","1970-01-01","","","","0","10 Karnavati Park,CTM,Ahm"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("585","op619","585","","1","1","2","","0","0","","Rekha","","Solanki","Female","1970-01-01","","","","0","Ambawadi"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("586","op620","586","","1","1","2","","0","0","","Vaikul","","Gorani"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("587","op621","587","","1","1","2","","0","0","","Kevin","","Patel","Male","1970-01-01","","","","0","19, Novex Row Houses","380015","Shivranjani Cross Roads, Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("588","op622","588","","1","1","2","","0","0","","Ramesh","","sharma","Male","1970-01-01","","","","0","Pragatinagar"," ","Naranpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("589","op623","589","","1","1","2","","0","0","","Pratik","","bharti","Male","1970-01-01","","","","0","F_504 , Ishan Silver , New CG Road , Chandkheda , Ahmedabad","382424"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("590","op624","590","","1","1","2","","0","0","","Sandip","A","Barot","Male","1970-01-01","","","","0","C/104 Shantiniketan"," ","Bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("591","op625","591","","1","1","2","","0","0","","Bhartiben","","Rajput","Female","1970-01-01","","","","0","ASarva Chakla"," ","605,mukhiwas","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("592","op626","592","","1","1","2","","0","0","","Dhruv","A","Maheta","Male","1970-01-01","","","","0","Mahakali Chowk"," ","Savarkundala"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("593","op627","593","","1","1","2","","0","0","","Mangu","","prajapati"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("594","op628","594","","1","1","2","","0","0","","Pavan","","Rajput","Female","1970-01-01","","","","0","Mayank Jayoti Fort Shahibag"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("595","op629","595","","1","1","2","","0","0","","Sushila","P","Shukla","Female","1970-01-01","","","","0","At&Po&Ta Virpur Di. Mahisagar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("596","op631","596","","1","1","2","","0","0","","Sandip","","Kalathiya","Male","1970-01-01","","","","0","2 Amrish App"," ","Ambawadi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("597","op632","597","","1","1","2","","0","0","","Batukbhai","C","Raninga","Male","1970-01-01","","","","0"," ","382225","Marutinagar Soc.Opp.new Bus Stand.C:13","Dholka","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("598","op633","598","","1","1","2","","0","0","","Mr","Arsh","Ghasura","Male","1970-01-01","","","","0","Al Burooj Flats ,J102, Opp. Police Headquarters, Makarba, Ahmedabad."," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("599","op634","599","","1","1","2","","0","0","","Chavada","","Laxman","Male","1970-01-01","","","","0","Shankheshwar"," ","Patan"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("600","op635","600","","1","1","2","","0","0","","Hemant","","Rathod","Male","1970-01-01","","","","0","Chamanpura Asaeva","380016","Nr Civil Hospital Asarva","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("601","op637","601","","1","1","2","","0","0","","KusumBa","","vaghela","Female","1970-01-01","","","","0","Khoda"," ","Sanand","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("602","op638","602","","1","1","2","","0","0","","Anjana","","shah","Female","1970-01-01","","","","0","104,Salary Tower, Nr. Vijay Cross Roads, Navrangpura Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("603","op639","603","","1","1","2","","0","0","","Savaj","Hirava","Bhupat","Female","1970-01-01","","","","0","52/553 Bombay Housing Colony,Saraspur Ahmedabad - 380018"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("604","op640","604","","1","1","2","","0","0","","Anjana","","Patel","Female","1970-01-01","","","","0","34ashapuran Society Gitanjali Nagar Delhi Cabin Sabermati"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("605","op641","605","","1","1","2","","0","0","","Sameer","","Acharya","Male","1970-01-01","","","","0","Near Hotel Madhuvan , Station Road, Vijayapur, Karnataka"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("606","op642","606","","1","1","2","","0","0","","Mosin","","Shekh","Male","1970-01-01","","","","0","1/ Alham Duplex"," ","Danilimda Gaam","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("607","op643","607","","1","1","2","chudasama","0","0","","Hansa","","Makwana","Female","1970-01-01","9924275040","","","0","19 Sarvodaya Nagar Sector 30","382030"," ","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","cadd8a3bfd9dc62c8d1feab385693fbd","0","1","1","","0","1970-01-01 00:00:00","2019-12-24 17:34:38");
INSERT INTO tbl_patient_master VALUES("608","op644","608","","1","1","2","","0","0","","Manohar","D","Dudhale","Male","1970-01-01","","","","0","At Post Songaon Tel Rahuri Dist Ahmednagar Maharashtra Pin 413711"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("609","op645","609","","1","1","2","","0","0","","Kalpesh","N","chadotara","Male","1970-01-01","","","","0","Gujrat","364710","Hindu","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("610","op646","610","","1","1","2","","0","0","","Kavish","","Joshi","Male","1970-01-01","","","","0","67/4 Suramati Sadan Multi Medan Maninagar Ahmadabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("611","op647","611","","1","1","2","","0","0","","R","M","Thakkar","Male","1970-01-01","","","","0","Juni Raval Vad"," ","Bhuj"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("612","op648","612","","1","1","2","","0","0","","Ramaben","","Rawal","Female","1970-01-01","","","","0","1577/4 Mandvinipole, Vinchinipole","380001","Astodia Chakla","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("613","op649","613","","1","1","2","","0","0","","Vinod","Narottam","Patel","Male","1970-01-01","","","","0","36 Umiya Park B/H Mani Ba School"," ","Krishna Nagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("614","op650","614","","1","1","2","","0","0","","Rianshi","","soni","Female","1970-01-01","","","","0","Bikaner"," ","Rajsthan"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("615","op651","615","","1","1","2","","0","0","","Snehal","","sadavarte","Female","1970-01-01","","","","0","28/245, VidyaNagar, Himmatlal Park, Satellite, Ahmedabad","380015","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("616","op652","616","","1","1","2","","0","0","","Kamlesh","","Shah","Male","1970-01-01","","","","0","403Shantam App Haridash Park"," ","S.M Road Nehrunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("617","op653","617","","1","1","2","","0","0","","Rahul","","Shah","Male","1970-01-01","","","","0","D302 Sparsh Divine","380005","Motera","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("618","op654","618","","1","1","2","","0","0","","Rohan","","Rusawat","Male","1970-01-01","","","","0","A/101,Shyam Era,Behind Maruti Plaza, Near Agarwal Hall, Sardar Chowk, Krishnanagar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("619","op656","619","","1","1","2","","0","0","","Liladhar","H","Dama","Male","1970-01-01","","","","0","66 B\\b","370001","Bhanushali Nagar","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("620","op657","620","","1","1","2","","0","0","","Labhu","Bechar","Sonani","Male","1970-01-01","","","","0","73/ On Banglows"," ","Elenza","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("621","op658","621","","1","1","2","","0","0","","Uma","","Agrawal","Female","1970-01-01","","","","0","62 Uttar Gujarat Patel SoC., Part 1","380016","Asarwa","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("622","op659","622","","1","1","2","","0","0","","Geeta","R","Thakor","Female","1970-01-01","","","","0","Sakarchand Mukhi Chowl"," ","Shahibaug","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("623","op660","623","","1","1","2","","0","0","","Hitesh","","Desai","Male","1970-01-01","","","","0","Ajanta App"," ","Thaltej","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("624","op662","624","","1","1","2","","0","0","","Ashok","A","patel","Male","1970-01-01","","","","0","Charada"," ","Mansa","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("625","op663","625","","1","1","2","","0","0","","Bali","N","Bholani","Female","1970-01-01","","","","0","Maninagar Ahmadabad Gujarat"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("626","op664","626","","1","1","2","","0","0","","Niral","","sheth"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("627","op665","627","","1","1","2","","0","0","","Chirag","","Patel","Male","1970-01-01","","","","0","At-vaktapur  Ta-talod Dist-sabarkantha"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("628","op666","628","","1","1","2","","0","0","","Vipul","","dobariya","Male","1970-01-01","","","","0"," "," "," ","keshod","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("629","op667","629","","1","1","2","","0","0","","Omprakash","","Soni"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("630","op668","630","","1","1","2","","0","0","","R.","B","Gajera","Male","1970-01-01","","","","0","Nr. Gov. School No. 10,Nandigramsociety ,Jesse Road,Savarkundla,Amreli"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("631","op669","631","","1","1","2","","0","0","","Darshan","","Darshan","Male","1970-01-01","","","","0","Giriraj Society","362001","Indian","Junagadh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("632","op670","632","","1","1","2","","0","0","","lad","Devi","maloo","Female","1970-01-01","","","","0","C-67 R.K.Colony ,","311001","R.K.Colony","Bhilwara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("633","op671","633","","1","1","2","","0","0","","Rajena","Prasad","maloo","Male","1970-01-01","","","","0","C-67 R.K.Colony","311001","R.K.Colony","Bhilwara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("634","op672","634","","1","1","2","","0","0","","Dipika","","Maheshwari","Female","1970-01-01","","","","0","B/302, kalgi Apartment Opposite Atithi Restaurant","380015","Bodakdev","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("635","op673","635","","1","1","2","","0","0","","Kantilal","S","Vaidh"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("636","op674","636","","1","1","2","","0","0","","Shekh","","Aslam","Male","1970-01-01","","","","0","503, Falak Recidancy , Kemal Vistar ,Amber Tower","382210"," ","Ahmdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("637","op675","637","","1","1","2","","0","0","","Vinodbhai","S","Makwana","Male","1970-01-01","","","","0","17/194adarsh App Amraiwadi"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("638","op676","638","","1","1","2","","0","0","","Vinod","D","Chavda","Male","1970-01-01","","","","0","Karishna Nagar Society Seri No 6"," ","Paliyad Road","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("639","op677","639","","1","1","2","","0","0","","Yashpal","","Katariya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("640","op678","640","","1","1","2","","0","0","","Riya","","parmar","Female","1970-01-01","","","","0","3 Vaikunth Nagar Gayatri Mandir Road, Mehsana"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("641","op679","641","","1","1","2","","0","0","","Hitesh","","pithadiya","Male","1970-01-01","","","","0","C 13 302 Nr Lal Gebi Ashram Ghuma Bopal"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("642","op680","642","","1","1","2","","0","0","","Jatin","KumarJ.","Patadia","Male","1970-01-01","","","","0","B1,Keshav Appartment,Opp.Memnagar Talav,Memnagar,Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("643","op681","643","","1","1","2","","0","0","","Yashpalsinh","","Katariya","Male","1970-01-01","","","","0","Dhasa Jn","364740","Dhasa","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("644","op682","644","","1","1","2","","0","0","","Hiral","","Shastri","Female","1970-01-01","","","","0","A/703, Regency Tower","380015","Vastrapur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("645","op683","645","","1","1","2","","0","0","","Doli","","jani","Female","1970-01-01","","","","0","12,A-Swati Banglows"," ","Ghatlodiya","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("646","op684","646","","1","1","2","","0","0","","Sunil","","chelani","Male","1970-01-01","","","","0","A89 II Ext Kamla Nehru Nagar Jodhpur","342008","Jodhpur","Jodhpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("647","op685","647","","1","1","2","","0","0","","Anand","J.","Patel","Male","1970-01-01","","","","0","265/ Kochrab Moto Vas Nr Ramji Mandir","380006","Ellisbridge","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("648","op686","648","","1","1","2","","0","0","","Pravin","K","shah","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("649","op687","649","","1","1","2","","0","0","","Arjun","","Singh","Male","1970-01-01","","","","0","72/Bhagvatinagar"," ","Singhrva","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("650","op688","650","","1","1","2","","0","0","","Devdeep","","thakarar","Male","1970-01-01","","","","0","Jalaram Society Street No 3","361250","Jodiya","Jodiya Dist_ Jamnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("651","op689","651","","1","1","2","","0","0","","Induben","P","Goswami","Female","1970-01-01","","","","0","A 403 Sahjanand Homes"," ","New Ranip","Abad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("652","op690","652","","1","1","2","","0","0","","Manisha","","Thakkar","Female","1970-01-01","","","","0","Isanpur","382443"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("653","op691","653","","1","1","2","","0","0","","Vishal","","Dadia","Male","1970-01-01","","","","0","For/41 Setellit"," ","Vastrapur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("654","op693","654","","1","1","2","","0","0","","Sarashvati","M","Patel","Female","1970-01-01","","","","0","At.Po. Sathamba Ta.Bayad Dist.Aravalli 383340"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("655","op694","655","","1","1","2","","0","0","","Parul","N","Makwana","Female","1970-01-01","","","","0","21 GEETA BAUG SOCIETY"," ","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("656","op695","656","","1","1","2","","0","0","","Jasumati","Hajivan","Dodiya","Female","1970-01-01","","","","0","9 Sneh Miilanchosayti Varacharod Surat 6"," ","Surat","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("657","op696","657","","1","1","2","","0","0","","Hakim","","Beg","Male","1970-01-01","","","","0","Ujain"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("658","op697","658","","1","1","2","","0","0","","Rasila","R","Panchal","Female","1970-01-01","","","","0","61/ Narmadnagar Part 2 B/H Navnirman Schooo"," ","Ranip","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("659","op698","659","","1","1","2","","0","0","","Prafulaben","S.","Goswami","Female","1970-01-01","","","","0"," "," "," ","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("660","op699","660","","1","1","2","","0","0","","Sohil","","chaudhry","Male","1970-01-01","","","","0","2/A Vishweshwar Bungalows,Near Payal Park Road,T B Tran Rasta,Patan","384265"," ","Patan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("661","op700","661","","1","1","2","","0","0","","Savitaben","","panchal","Female","1970-01-01","","","","0","20, Manichandra Society Vibhag I, Be. Surdhara Circle, Thaltej Ahmedabad 380052"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("662","op701","662","","1","1","2","","0","0","","Kantaben","M.","patel","Female","1970-01-01","","","","0","24,Kamalkunj Society,Near Underbridge.","380004","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("663","op702","663","","1","1","2","","0","0","","Ravi","","Dwivedi","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("664","op703","664","","1","1","2","","0","0","","Jigar","","shah","Male","1970-01-01","","","","0","45,Rangwala Towers","380006","Law Garden","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("665","op705","665","","1","1","2","","0","0","","Manjulaben","","Pithva","Female","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("666","op706","666","","1","1","2","","0","0","","Rashmi","","Patel","Female","1970-01-01","","","","0","Best/304 Satyanarayan Hill"," ","Vastral","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("667","op707","667","","1","1","2","","0","0","","Ravi","","Prajapati","Male","1970-01-01","","","","0","Plot No 9/4 DDP Nagar Madhuban Basni First Phase","342005"," ","Jodhpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("668","op709","668","","1","1","2","","0","0","","Abhishek","","Jain","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("669","op710","669","","1","1","2","","0","0","","Khushi","k","chauhan","Female","1970-01-01","","","","0","Sector 14 Plot No 120/A"," ","Gandhinagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("670","op713","670","","1","1","2","","0","0","","Ravat","ajay","kumar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("671","op715","671","","1","1","2","","0","0","","Nirmalaba","Chandrasinh","Gohil","Female","1970-01-01","","","","0","Gayatri Krupa. Krisnabag Society","382460","Dhandhuka","Dhandhuka","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("672","op716","672","","1","1","2","","0","0","","Mrs","Sumati","Vani","Female","1970-01-01","","","","0","Unique Lake Square Nr Prasang Party Plot"," ","Gota"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("673","op718","673","","1","1","2","","0","0","","Anil","Babulal","Daka","Male","1970-01-01","","","","0","Om Park Soci. Street-1,Near Railway Crossing,Morbi Road ,Rajkot","360003","New Octroy, Morbi Road","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("674","op719","674","","1","1","2","","0","0","","Paresh","","kachadiya","Male","1970-01-01","","","","0","Yogi Chowk"," ","Surat"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("675","op720","675","","1","1","2","","0","0","","Satya","Prakash","joshi","Male","1970-01-01","","","","0","Vijaynagar"," ","Ajmer","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("676","op721","676","","1","1","2","","0","0","","Kanti","p","vaniya","Male","1970-01-01","","","","0","Dudha Bhai Chowl"," ","Baherampura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("677","op722","677","","1","1","2","","0","0","","Harsha","","parmar","Female","1970-01-01","","","","0","Vastral"," "," ","Ahmdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("678","op723","678","","1","1","2","","0","0","","Raji","","vaghamsinh","Female","1970-01-01","","","","0","11sterling Park,Gurukul, Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("679","op724","679","","1","1","2","","0","0","","Sandip","","Rao","Male","1970-01-01","","","","0","30/Somnath Nagar Society"," ","Naranpuara","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("680","op726","680","","1","1","2","","0","0","","Usha","Devi","goyel","Female","1970-01-01","","","","0","Navratan Colony","384170"," ","UNJHA","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("681","op727","681","","1","1","2","","0","0","","Bishvajeet","","Ghosh","Male","1970-01-01","","","","0","7 Muslim Society. Navrangpura Gam","380006","Bus Stand.Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("682","op728","682","","1","1","2","","0","0","","Bhavikbhai","N.","kareliya","Male","1970-01-01","","","","0","P-106, Swapnlock Society, Plot No -1108, Ankleshwar Gidc, 393002","393002","Indian","Anklshwar Gidc","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("683","op729","683","","1","1","2","","0","0","","Hansaben","H","Khadasaliya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("684","op730","684","","1","1","2","","0","0","","Alkesh","","patel","Male","1970-01-01","","","","0","A/1 Payash Flat"," ","Shahibaugh","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("685","op731","685","","1","1","2","","0","0","","Munira","","sukhsarwala","Male","1970-01-01","","","","0","Lunawada"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("686","op732","686","","1","1","2","","0","0","","Damini","","panchal","Female","1970-01-01","","","","0","20/ Manichandra Society Part-1 Surdhara Circle"," ","Thaltej","Ahedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("687","op733","687","","1","1","2","","0","0","","kaushalya","Devi","soni","Female","1970-01-01","","","","0","Shobnatch Market Barisadri Chittor Raj","312403"," ","Barisadri","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("688","op734","688","","1","1","2","","0","0","","Chunilal","k","Bhatt","Male","1970-01-01","","","","0","Vijaynagar"," ","Sabarkantha"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("689","op735","689","","1","1","2","","0","0","","urvi","","Tijoriwala","Female","1970-01-01","","","","0","Ajjit Society Bhagavan Nagar Tekro Paldi Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("690","op736","690","","1","1","2","","0","0","","Arjun","Bhaga","Maheta","Male","1970-01-01","","","","0","Gana"," ","Manavadar","Junagadh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("691","op737","691","","1","1","2","","0","0","","Aliraja","","charaniya","Male","1970-01-01","","","","0","Bhavnagar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("692","op738","692","","1","1","2","","0","0","","Meet","","Rathod","Male","1970-01-01","","","","0","D-111 Raj Nagar Building,Opp.maharaja Gujrat Hotel , Dahisar East Mumbai 4000068","4000048"," ","Mumbai","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("693","op739","693","","1","1","2","","0","0","","Sayali","","Joshi","Female","1970-01-01","","","","0","D001 Shilalekh Apt,Shahibaug","380004","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("694","op740","694","","1","1","2","","0","0","","Prakash","j","shah","Male","1970-01-01","","","","0","A-16, Abhimanyu Apartment, Near Sastrinagar Shak Market,","380013","Shastrinagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("695","op741","695","","1","1","2","","0","0","","Keshu","","Dabhi","Male","1970-01-01","","","","0","Dabhi Seri Math"," ","Mul Dhwarka","Gir Somnath","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("696","op742","696","","1","1","2","","0","0","","Zubeda","B","Momin","Female","1970-01-01","","","","0","Shantipura Ahemadabad"," "," ","Ahemadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("697","op743","697","","1","1","2","chudasama","0","0","","Chetan","","Patel","Male","1968-06-26","9428331701","","","0","C-304, VRAJ VIHAR-3,","380015","Nr. Prernatirth Derasar, Jodhpur, Satellite,","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op743.png","","0","1","2","","0","1970-01-01 00:00:00","2019-06-26 10:46:51");
INSERT INTO tbl_patient_master VALUES("698","op744","698","","1","1","2","","0","0","","Khyati","","shah","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("699","op745","699","","1","1","2","","0","0","","Mansi","","Bharwad","Female","1970-01-01","","","","0","Shyamal"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("700","op746","700","","1","1","2","","0","0","","Mina","A","mehta","Female","1970-01-01","","","","0","101 Shikhar Tower , Sumeru Shikhar Flats","380007","Opp Bhagyoday Bank , New Vikasgruh Road , Paldi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("701","op747","701","","1","1","2","","0","0","","Shakil","","kazi","Male","1970-01-01","","","","0","A/22 Rehnuma SoC, Near Future,D,School So,J,Road Ahmedabad /380055","380055"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("702","op748","702","","1","1","2","","0","0","","Savita","B","Maheriya","Male","1970-01-01","","","","0","Shyam Sundar Society"," ","Vejalpur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("703","op749","703","","1","1","2","","0","0","","Lalita","","sharma","Female","1970-01-01","","","","0"," "," "," ","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("704","op750","704","","1","1","2","","0","0","","Rajeshwari","","Soni","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("705","op751","705","","1","1","2","","0","0","","Kailash","","Soni","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("706","op752","706","","1","1","2","","0","0","","Shashi","","Singh","Male","1970-01-01","","","","0","B-303, Sukun Residency-1, New C G Road, Chandkheda, Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("707","op753","707","","1","1","2","","0","0","","Chiman","","kanabar","Male","1970-01-01","","","","0","Main Bazar Mendarda","362260"," ","Mendarda","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("708","op754","708","","1","1","2","","0","0","","Bhavar","singh","gadhavi","Male","1970-01-01","","","","0","Rajshthan ,"," ","Sundhiyavada","Dungarpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("709","op755","709","","1","1","2","chudasama","0","0","","Manvendra Singh","","Singh","Male","1985-05-06","9702940123","","","0","Swastik Society","380014","Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op755.png","","0","1","2","","0","1970-01-01 00:00:00","2019-05-06 18:12:23");
INSERT INTO tbl_patient_master VALUES("710","op756","710","","1","1","2","","0","0","","Sadhvi","ji","maharaj","Male","1970-01-01","","","","0","Kutch"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("711","op757","711","","1","1","2","","0","0","","Damyanti","","morabiya","Female","1970-01-01","","","","0","Lotus Colony"," ","Nr G.K","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("712","op758","712","","1","1","2","","0","0","","Jordan","","D\'souza","Male","1970-01-01","","","","0"," "," "," ","ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("713","op759","713","","1","1","2","","0","0","","Amit","","sharma","Male","1970-01-01","","","","0","Pasand Nagar Road, Korea, Ajmer (Raj.)"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("714","op760","714","","1","1","2","","0","0","","Soma","","patel","Male","1970-01-01","","","","0","16/18 Jatkan Ni Pole"," ","Raypur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("715","op761","715","","1","1","2","","0","0","","Hitesh","","makwana"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("716","op762","716","","1","1","2","","0","0","","Umed","","parmar","Male","1970-01-01","","","","0","Baharpura Marvadi Vass Godhra 389001"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("717","op763","717","","1","1","2","","0","0","","Hitesh","Kanti","Makwana","Male","1970-01-01","","","","0","5/ Kailash Park Soi,BH/Murlidhar Part 1, Near Gebanshah Pir Busstand,Vatva"," ","Vatva","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("718","op764","718","","1","1","2","","0","0","","Hansa","","mistry","Female","1970-01-01","","","","0","Bavla","382220"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("719","op765","719","","1","1","2","","0","0","","kanchanben","","kamaliya","Female","1970-01-01","","","","0"," "," ","bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("720","op766","720","","1","1","2","","0","0","","Manorama","R","sharma","Female","1970-01-01","","","","0","A/20 Tulip Bunglows Part-1","380054","Thaltej","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("721","op767","721","","1","1","2","","0","0","","Manisha","G","Kanzariya","Female","1970-01-01","","","","0","Hanumanpuri"," ","Turkha Road","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("722","op768","722","","1","1","2","","0","0","","Pramesh","","modi","Male","1970-01-01","","","","0","C/22 Aryaman Banglows"," ","Shilaj"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("723","op769","723","","1","1","2","","0","0","","Shivani","A.","Patel","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("724","op771","724","","1","1","2","","0","0","","Mahesh","S","Patel","Male","1970-01-01","","","","0","Motemalvan Ta Dhangdhara Dest"," "," ","Surendranagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("725","op772","725","","1","1","2","","0","0","","Hasmukh","","shah","Male","1970-01-01","","","","0","203/Stavan Anitra Flat Suvidha Shopping Center"," ","Mahalaxmi Paladi","Ahemdavad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("726","op773","726","","1","1","2","","0","0","","vicky","","patel","Male","1970-01-01","","","","0","B-2, Payas Flats,","380004","SHAHIBAUG,","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("727","op774","727","","1","1","2","","0","0","","Dahya","","Chaudhary","Male","1970-01-01","","","","0","At_kamalpur (Gothva) Ta Vishnagar Di- Mehsana","384315"," ","Kamalpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("728","op775","728","","1","1","2","","0","0","","Nilima","","sheth","Female","1970-01-01","","","","0","3/Shree Ram Park Society On Canal"," ","Bhadvatnagar Maninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("729","op776","729","","1","1","2","","0","0","","Kirti","","kariya","Female","1970-01-01","","","","0","Isevya Street","2039","Upanga","Daressalaam","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("730","op777","730","","1","1","2","","0","0","","Riya","","kariya","Female","1970-01-01","","","","0","Isevya","2039","Upanga","Daressalaam","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("731","op778","731","","1","1","2","chudasama","0","0","","Vipul","","Nariyapara","Male","1970-01-01","8200352907","","","0","Rajkot","360110"," ","Paddhari","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","Followup","0","barcode_op778.png","4ff81f45dcc133129d18eec5b021c16d","0","1","1","","0","1970-01-01 00:00:00","2019-10-22 10:16:34");
INSERT INTO tbl_patient_master VALUES("732","op779","732","","1","1","2","","0","0","","Nitya","","Bothra","Female","1970-01-01","","","","0","5, Amey Apartment, Behind H.L. Commerce College","380009","Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("733","op780","733","","1","1","2","","0","0","","Leela","B","patel","Female","1970-01-01","","","","0","At.Lalpur Ta.Himatnagar District.Sabarkandha"," "," ","Himatnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("734","op781","734","","1","1","2","","0","0","","Seeta","","Regar","Female","1970-01-01","","","","0","View. Jhalrab
The. Asind","311301","Asind","Bhilwara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("735","op783","735","","1","1","2","","0","0","","Alka","H","patel","Female","1970-01-01","","","","0","I /101 Vrindavan Residency Near Karnavati Megha Mall"," ","Vastral","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("736","op784","736","","1","1","2","","0","0","","Kanchan","H","kalma","Female","1970-01-01","","","","0","Sihor"," ","Sihor","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("737","op785","737","","1","1","2","","0","0","","Premila","s","Patel","Female","1970-01-01","","","","0","Can/85,Kaushalya Bungalows,Opp.Anmol Hotel,Nani Kadi,Kadi","382715","Kadi","Kadi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("738","op786","738","","1","1","2","","0","0","","Pravin","","jethwa","Male","1970-01-01","","","","0","G-301, Poornam Residency, Behind Swagat Reinforest 2","382421","Kudasan","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("739","op788","739","","1","1","2","","0","0","","Ranjit","","Kaur","Female","1970-01-01","","","","0","12 Gururamdas Society, Near Amber Cinema Bapunagar","380024","Bapunagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("740","op789","740","","1","1","2","","0","0","","Abhimanyu","","Meena","Male","1970-01-01","","","","0","Vikas Vihar,","304001","Ward No 4","Tonk","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("741","op790","741","","1","1","2","chudasama","0","0","","Purushottam","M","Parmar","Male","1951-08-12","9409646812","","","0","C_95 Manokamna Tenements","382443","Vatva Road. Isanpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op790.png","464c431297ef149631cee019121f6c77","0","1","1","","0","1970-01-01 00:00:00","2019-10-09 14:35:09");
INSERT INTO tbl_patient_master VALUES("742","op791","742","","1","1","2","","0","0","","Madhav","Yallappa","Mane","Male","1970-01-01","","","","0","Post - Mirkhl"," ","Teh - Basavkalyan","Dist- Bidar, Karnataka","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("743","op792","743","","1","1","2","","0","0","","Vipul","","makwana","Male","1970-01-01","","","","0","17/Mrugayanagar Society","380015","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("744","op793","744","","1","1","2","","0","0","","Alpa","v","chaudhary","Female","1970-01-01","","","","0","Ramos"," ","Bayed","Arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("745","op794","745","","1","1","2","","0","0","","Mahena","p","Parmar","Male","1970-01-01","","","","0","Shreeji Kupa N.Atal Sarovar.Dholka","382225"," ","Dholka","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("746","op795","746","","1","1","2","","0","0","","Paresh","","Dhamecha","Male","1970-01-01","","","","0","8 Tata Nagar,Near Meghaninagar"," ","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("747","op796","747","","1","1","2","","0","0","","Rajesh","H","Shah"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("748","op798","748","","1","1","2","","0","0","","Dhiraj","p.","vadwa","Male","1970-01-01","","","","0","9,Shanti Srinagar SoC ,Bhairavnath Road, Maninagar.Ahmedabad","380028","Sindhi Hindu","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("749","op799","749","","1","1","2","","0","0","","Parmar","","Jayesh","Male","1970-01-01","","","","0","Gaitri Nagar Society","382210","Sarkhej Gam","Ahemdaba","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("750","op800","750","","1","1","2","","0","0","","Kiritsing","G.","Rana","Male","1970-01-01","","","","0","Kolat","382210","Sanand","Ahemadab","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("751","op801","751","","1","1","2","","0","0","","Hasan","","Barad","Male","1970-01-01","","","","0","Baradfali Pisawadata..Dholka Distribution Ahmedabad","382265","Pisawada","Pisawada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("752","op802","752","","1","1","2","","0","0","","Dimbhrua","","Patel","Male","1970-01-01","","","","0","41/A,Karmacharinagar,Ghatlodia","380061"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("753","op803","753","","1","1","2","","0","0","","Janaki","T","Raman","Male","1970-01-01","","","","0","154/BN Bsf Ambasan"," ","Mahesana"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("754","op804","754","","1","1","2","","0","0","","Dhiraj","","vadhva"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("755","op805","755","","1","1","2","","0","0","","Ashoksinh","Karaman","Solanki","Male","1970-01-01","","","","0","At,dodar","382170","Sanad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("756","op806","756","","1","1","2","","0","0","","Mohit","","Mohit","Male","1970-01-01","","","","0","9,,E,,R.C.vyas Coloni","311001","Bhilwara  Rajasthan","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("757","op807","757","","1","1","2","","0","0","","Kamal","","modak","Male","1970-01-01","","","","0","40, surel Bungalows, Opp","380054","Adjoining Judges Bunglows,","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("758","op808","758","","1","1","2","","0","0","","Kokila","R","Patel","Female","1970-01-01","","","","0","Dhansura"," ","Dhansura","Arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("759","op809","759","","1","1","2","","0","0","","Mithalal","P.","Prajapati","Male","1970-01-01","","","","0","Richhadi","307021","Sirohi","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("760","op810","760","","1","1","2","","0","0","","Usha","","Gamdha","Female","1970-01-01","","","","0","Radhe Shyam Society","360006","Street No 4","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("761","op811","761","","1","1","2","","0","0","","Gangaben","D","Joshi","Female","1970-01-01","","","","0","Sirvada"," ","Kankrej","Banaskantha","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("762","op812","762","","1","1","2","","0","0","","Saurabh","","mathur","Male","1970-01-01","","","","0","21,Hasmukh Colony"," ","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("763","op814","763","","1","1","2","","0","0","","Dimple","A","Patel","Female","1970-01-01","","","","0","15,Manmandir Society","384170","CTM","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("764","op815","764","","1","1","2","chudasama","0","0","","Rafik","Khan","Nagori","Male","1970-01-01","8511161130","","","0","Gam Nadotra Taluko Vadgam Jillian Banaskantha"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op815.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-24 17:08:05");
INSERT INTO tbl_patient_master VALUES("765","op816","765","","1","1","2","","0","0","","Anil","","sanadhaya","Male","1970-01-01","","","","0","29b Nagar Palika Coloney","312001"," ","Chittorgarh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("766","op817","766","","1","1","2","","0","0","","Farida","","Happwala"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("767","op818","767","","1","1","2","","0","0","","Sumanben","bhavesh","Parmar","Female","1970-01-01","","","","0","Saran Residency"," ","Vastral"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("768","op819","768","","1","1","2","","0","0","","Manisha","","dani","Female","1970-01-01","","","","0","Shivam villa Flat","380009","Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("769","op820","769","","1","1","2","","0","0","","Jayshree","","panchal","Female","1970-01-01","","","","0","Nr Shyamal Row House Someshwar Part-1"," ","Setellit"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("770","op821","770","","1","1","2","","0","0","","Patient","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("771","op822","771","","1","1","2","","0","0","","Radheshyam","","garg","Male","1970-01-01","","","","0","H.N 337/Ward No 06 Mata Ji Chowk.Pur Road Biliya.Bhilwara(Rajasthan)","311001","Bhilwara","Bhilwara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("772","op823","772","","1","1","2","","0","0","","Anjali","V.","Patel","Female","1970-01-01","","","","0","Plot No 552/1Satyam Society Opp Jain Upashray Sector -22"," "," ","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("773","op824","773","","1","1","2","","0","0","","Tejas","","goswami","Male","1970-01-01","","","","0","Setellit","380015","Opp.Sachin Tawar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("774","op825","774","","1","1","2","","0","0","","Ruchi","","Madia","Female","1970-01-01","","","","0","Shreenath Homes","382421","Kudasan","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("775","op826","775","","1","1","2","","0","0","","Amit","","Tekwani","Male","1970-01-01","","","","0","46, Neelkanth Society Bhat Gham Gandhinagar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("776","op827","776","","1","1","2","","0","0","","Rohit","Bal","Patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("777","op828","777","","1","1","2","","0","0","","Sandip","","parmar","Male","1970-01-01","","","","0","Block No. 55, Ganga Vihar, Lathi Road
Amreli","365601"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("778","op829","778","","1","1","2","","0","0","","Rua","","goswami","Male","1970-01-01","","","","0","Chathii Bari Ring Road Mathura AEP. No. Block No.7 Bhuj Kutch"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("779","op830","779","","1","1","2","","0","0","","Jagdish","I","Patel","Male","1970-01-01","","","","0","Sundarpur"," ","Vijapur","Mahsana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("780","op831","780","","1","1","2","","0","0","","Jay","","Trivedi","Male","1970-01-01","","","","0","Vatsalya Teacher\'s Colony"," ","Nr Jain Derasar","Veraval","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("781","op832","781","","1","1","2","","0","0","","Hardhida","","jani","Female","1970-01-01","","","","0","62/B Radha Swami Row House","380061","Ghatlodia","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("782","op833","782","","1","1","2","","0","0","","Meeta","M","patel","Female","1970-01-01","","","","0","Ghatlodia"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("783","op834","783","","1","1","2","","0","0","","Dalpat","","jadav","Female","1970-01-01","","","","0","179/Surya App Sola Road"," ","Naranpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("784","op835","784","","1","1","2","","0","0","","Rajena","k","panchal","Male","1970-01-01","","","","0","9/Rupam Park Opp Water Tank Nr Vinay Mandir School"," "," ","Nadiyad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("785","op836","785","","1","1","2","","0","0","","Natwar","B","Patel","Male","1970-01-01","","","","0","At_post#pratapgadhcampa
Taluko_vijaynagar
Dist_sabarkantha"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("786","op837","786","","1","1","2","chudasama","0","0","None","Furqan","","Ahemad","Male","1982-12-31","9993494294","","","0","Ashok Nagar"," ","Khanpura","Mandsour(m.p)","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","19e815a14c820a63a97bb96a91af7872","0","1","1","","0","1970-01-01 00:00:00","2019-12-31 17:20:37");
INSERT INTO tbl_patient_master VALUES("787","op838","787","","1","1","2","","0","0","","Satyam","","Rao","Male","1970-01-01","","","","0","Dr.Edgewar Bhavan","380028","Near Kankaria Telephone Exchange","Kankaria, Maninagar,Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("788","op839","788","","1","1","2","","0","0","","Nalinbhai","","Madhwani","Male","1970-01-01","","","","0"," "," ","Gota","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("789","op840","789","","1","1","2","","0","0","","Kusum","D","Parmar","Male","1970-01-01","","","","0","122/ Anand Nagar"," ","Sector/27","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("790","op841","790","","1","1","2","","0","0","","Vishal","","Solanki"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("791","op842","791","","1","1","2","","0","0","","Yogesh","","shah","Male","1970-01-01","","","","0","2, Nirmal Drashti,","360002","3, Shardanagar,Mangala Road,","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("792","op843","792","","1","1","2","","0","0","","SameerSinh","","Vaghela","Male","1970-01-01","","","","0","G-1,Kirtidham Flat-2,B/H Avnipak","380051","Jivrajpark","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("793","op844","793","","1","1","2","","0","0","","PratimaBen","","Panchal","Female","1970-01-01","","","","0","Nadiyad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("794","op846","794","","1","1","2","","0","0","","pooranmal","","godwaal"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("795","op847","795","","1","1","2","","0","0","","Sandsur","","Shivraj","Male","1970-01-01","","","","0","Savarkundla","364515","Savarkundla","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("796","op848","796","","1","1","2","","0","0","","hirava","","savaj"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("797","op849","797","","1","1","2","","0","0","","Anand","","Amin"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("798","op850","798","","1","1","2","","0","0","","Chhayank","","Ribadia","Male","1970-01-01","","","","0","37 Jiviba Park Society","395017","New Citylight","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("799","op851","799","","1","1","2","","0","0","","Anita","","parmar","Female","1970-01-01","","","","0","Pravin Nagar"," ","Vasana","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("800","op852","800","","1","1","2","","0","0","","Neel","","Chaudhary","Male","1970-01-01","","","","0","15,Shreeji Society","383325","Bayad","Bayad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("801","op853","801","","1","1","2","","0","0","","shivkumar","","soni"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("802","op854","802","","1","1","2","","0","0","","Lizzie","","kumar","Male","1970-01-01","","","","0","Andhra Pradesh"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("803","op855","803","","1","1","2","","0","0","","Urmila","","Soni","Female","1970-01-01","","","","0","Ganesh Davli Khacharud M.P"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("804","op856","804","","1","1","2","","0","0","","Kirit","","shah"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("805","op857","805","","1","1","2","","0","0","","Arun","","Middha","Male","1970-01-01","","","","0","Ward No. 07","335512","Sector No. 12","Hanumangarh Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("806","op858","806","","1","1","2","","0","0","","Panisha","","patel","Female","1970-01-01","","","","0","407, Soniya Apartment, Opp Alok Flats, Chandranagar, Paldi, Ahmedabad","380007"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("807","op859","807","","1","1","2","","0","0","","Parth","","kapadiya","Male","1970-01-01","","","","0","25/Anandark Soc,Danilimda","380028"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("808","op860","808","","1","1","2","","0","0","","Suresh","","Bhutadiya","Male","1970-01-01","","","","0","Badarpura","385001","Indian","Palanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("809","op861","809","","1","1","2","chudasama","0","0","","Uma","","Lunsar","Male","1970-01-01","794105865","","","0","Shrushti Levish Naroda"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op861.png","","0","1","2","","0","1970-01-01 00:00:00","2019-06-26 18:17:20");
INSERT INTO tbl_patient_master VALUES("810","op862","810","","1","1","2","","0","0","","Tirth","","parmar","Male","1970-01-01","","","","0","1315/2 Sector-4 C"," ","Gandhinagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("811","op863","811","","1","1","2","","0","0","","Anwar","","khan","Male","1970-01-01","","","","0","Antra Teh Shiv Barmer","344502","Barmer","Barmer","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("812","op864","812","","1","1","2","","0","0","","Amba","","Dholariya","Female","1970-01-01","","","","0","D/602 Kesar Harmony"," ","Nikol","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("813","op865","813","","1","1","2","","0","0","","Firdosh","","Firdosh"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("814","op866","814","","1","1","2","","0","0","","Sudha","","shah","Female","1970-01-01","","","","0","A65 Gagan vihar Flat Near Sabar Hotel Shahpur","380001","Shahpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("815","op867","815","","1","1","2","","0","0","","Hasmukh","","parmar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("816","op868","816","","1","1","2","","0","0","","Bhimji","","NaKarani","Male","1970-01-01","","","","0","103/Sahjanand Residency Opp Helmet Circul"," ","Memnagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("817","op869","817","","1","1","2","","0","0","","Rajena","Singh","vaghela"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("818","op870","818","","1","1","2","","0","0","","Shaival","","chowksi","Male","1970-01-01","","","","0","963 Opp Sugar And Spices Restaurant","388007","Paldi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("819","op871","819","","1","1","2","","0","0","","Chirag","","Prajapati"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("820","op872","820","","1","1","2","","0","0","","Shokat","","bagban","Male","1970-01-01","","","","0","Sukhbag Road Palanpur","385001","Palanpur","Palanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("821","op873","821","","1","1","2","","0","0","","Vina","","patel","Female","1970-01-01","","","","0","86/ Vaibhav Banglows Nr Satadhar Cross Road"," ","Ghatlodia"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("822","op874","822","","1","1","2","","0","0","","Ramila","","shah","Female","1970-01-01","","","","0","SATELLITE","380015","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("823","op875","823","","1","1","2","","0","0","","Dhaval","J","Dave","Male","1970-01-01","","","","0","A14,Hastinapuri Society, Kishan Samosa Lane, College Road","387001"," ","Nadiad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("824","op876","824","","1","1","2","","0","0","","Mangla","v","Vadher","Female","1970-01-01","","","","0","Una"," ","Div"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("825","op877","825","","1","1","2","","0","0","","Ratna","p","limbani","Male","1970-01-01","","","","0","Mandvi"," ","Kutch"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("826","op878","826","","1","1","2","","0","0","","Manjula","","Soni"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("827","op879","827","","1","1","2","","0","0","","Vaibhav","","patel","Male","1970-01-01","","","","0","Charkop Sector 8","400067","Kandivali","Mumbai","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("828","op880","828","","1","1","2","","0","0","","Bhavna","","Oza","Female","1970-01-01","","","","0","Pritamnagar","380007","Paldi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("829","op881","829","","1","1","2","","0","0","","Sharad","","Joshi"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("830","op882","830","","1","1","2","","0","0","","Manjula","","sagathiya","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("831","op883","831","","1","1","2","","0","0","","Dahya","","pateliya","Male","1970-01-01","","","","0","Bopal   Aryan Gloriya
L 304  Near Sobo Senter
Ahemdabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("832","op884","832","","1","1","2","","0","0","","nirvi","","","Female","1970-01-01","","","","0","Sidhpur"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("833","op885","833","","1","1","2","","0","0","","Shila","N","Dodia","Female","1970-01-01","","","","0","Godasar"," ","Ishanpur","Ahemdabas","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("834","op886","834","","1","1","2","","0","0","","Daksha","P","Parmar","Female","1970-01-01","","","","0","Rabari Colony"," ","Amraiwadi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("835","op887","835","","1","1","2","","0","0","","Kala","","thakkar","Female","1970-01-01","","","","0","B 38 Yash Bangalow Ghodasar Ahmedabad 50"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("836","op888","836","","1","1","2","","0","0","","Kunjan","","solanki","Female","1970-01-01","","","","0","Nikola New Naroda"," ","New Naroda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("837","op889","837","","1","1","2","","0","0","","Shankar","Lal","rao","Male","1970-01-01","","","","0","Adarsh Nagar"," ","Bhilwara","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("838","op890","838","","1","1","2","","0","0","","Rajena","","shah","Male","1970-01-01","","","","0","Lunawada"," ","Lunawada","Mahisagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("839","op891","839","","1","1","2","","0","0","","Divya","","patel","Female","1970-01-01","","","","0","Astha Banglows
 Science city","350860","Sciencecity","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("840","op892","840","","1","1","2","","0","0","","Babu","","soni","Male","1970-01-01","","","","0","4Adarsh Society"," ","Meghaninagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("841","op893","841","","1","1","2","","0","0","","Bhagu","m","patel","Male","1970-01-01","","","","0","7/B Jivanjyot Society"," ","Opp Manish Hall","Naranpura","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("842","op894","842","","1","1","2","","0","0","","Bhartiben","Mahendra","Sanghadia","Female","1970-01-01","","","","0","7 Vaikuth App, Nr.Devendra Bus Stand, Naranpura"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("843","op895","843","","1","1","2","","0","0","","Bharat","j","patel","Male","1970-01-01","","","","0","7,Divine Park,  Near Satyum Complex, Science City Road, Sola, Ahmedabad-60."," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("844","op896","844","","1","1","2","","0","0","","Meena","","panchal","Female","1970-01-01","","","","0","A/204 RATNAJYOT COMPLEX PART_1","382481","Nirnaynagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("845","op897","845","","1","1","2","","0","0","","Sagar","","jadav","Male","1970-01-01","","","","0","B/TF2 Panchratna App","390819","Near Parivar Char Rasta Waghodia Dabhoi Ring Road","Vadodara","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("846","op898","846","","1","1","2","","0","0","","Rasool","","momin","Male","1970-01-01","","","","0","Santipura","382210","Sarkhej","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("847","op899","847","","1","1","2","","0","0","","Morarji","G","Thakkar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("848","op900","848","","1","1","2","","0","0","","Kaushal","k","Patel","Male","1970-01-01","","","","0","Umiya Nagar Society At Post Ranasan"," ","Vijapur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("849","op901","849","","1","1","2","","0","0","","ramalaksh","","mamma","Female","1970-01-01","","","","0","Kh-38 Sector-9,","382009","Gandhnagar","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("850","op902","850","","1","1","2","","0","0","","Rekha","","Makwana"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("851","op903","851","","1","1","2","","0","0","","Amba","","Patel","Female","1970-01-01","","","","0","3 Vasant Vihar Bungalow New Naroda"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("852","op904","852","","1","1","2","","0","0","","Morarji","Govinji","Thakkar","Male","1970-01-01","","","","0","Kailash Dhara Park Street No 4,","360007","Raiya Road,","Rajkot.","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("853","op905","853","","1","1","2","","0","0","","Rohit","","patel","Male","1970-01-01","","","","0","Saswat/3 Bapasitaram Chowk"," ","Vastral","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("854","op906","854","","1","1","2","","0","0","","Narena","","shah"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("855","op907","855","","1","1","2","","0","0","","Sweta","","Bhatt","Female","1970-01-01","","","","0","15/State Bank Society Be Swarajnagar"," ","Ambawadi"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("856","op908","856","","1","1","2","","0","0","","Arwind","","ladani","Male","1970-01-01","","","","0","Patel Road Keshod"," "," ","Keshod","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("857","op909","857","","1","1","2","","0","0","","Murtaza","","Ghadiali","Male","1970-01-01","","","","0","C 205 Paradise Residency, Potaliya Char Rasta,","380018","Saraspur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("858","op910","858","","1","1","2","","0","0","","Hasumati","B","Makawana","Female","1970-01-01","","","","0","Dhiraj Howsing"," ","B/H Sevenday School","Maninagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("859","op911","859","","1","1","2","","0","0","","Prabha","","chudasama","Female","1970-01-01","","","","0","A-304, Saumil Apartment, Madhuvrin Society, Ghatlodiya , Ahmedabad","380061","Ghatlodiya","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("860","op912","860","","1","1","2","","0","0","","Darshita","H.M","patel","Female","1970-01-01","","","","0","Sardar Patel Society -1,Modasa Highway Road,Lunawada,Dist-mahisager"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("861","op914","861","","1","1","2","","0","0","","Bhanji","","Maheshwari","Male","1970-01-01","","","","0","Plot No 418  Sec 7 Gandhidham","370201"," ","Gandhidham","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("862","op915","862","","1","1","2","","0","0","","Shaleen","","shah","Male","1970-01-01","","","","0","24,Yogeshwar Park. Nr. IOC Colony","382150"," ","Viramgam","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("863","op916","863","","1","1","2","","0","0","","Paresh","N","Panderi","Male","1970-01-01","","","","0","Junagadh","362001"," ","Junagadh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("864","op917","864","","1","1","2","","0","0","","Khatun","I","Parmar","Female","1970-01-01","","","","0","158/Old Howsing Board"," ","Surendranagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("865","op918","865","","1","1","2","","0","0","","Madhav","","mane"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("866","op919","866","","1","1","2","","0","0","","Kuldeep","","sinh","Male","1970-01-01","","","","0","Pethapur"," ","Gandhinagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("867","op920","867","","1","1","2","","0","0","","Ravi","","savsani","Male","1970-01-01","","","","0","Flat No. 3, Astha Residency, 150 Ft. Ring Road,","360004","Mavdi","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("868","op921","868","","1","1","2","","0","0","","Nikita","","chorasiya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("869","op922","869","","1","1","2","","0","0","","Bipin","","Rafaliya","Male","1970-01-01","","","","0","B-301,Divyajivan Elegance,Opp Vrundavan Party Plot","382350","Nikol","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("870","op923","870","","1","1","2","","0","0","","kamla","p","patel","Female","1970-01-01","","","","0","2 Shahjanand Bungalow Opp- Sawminarayan Park Nava Vadaj  Ahmedabad 380013"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("871","op924","871","","1","1","2","","0","0","","Hitesh","","Rathod","Male","1970-01-01","","","","0","Block No C/1513 Parvati Ganga Mahadev Society","364002","Kaliyabid","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("872","op925","872","","1","1","2","","0","0","","Dhaval","","soyantar","Male","1970-01-01","","","","0","Vejalpur"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("873","op926","873","","1","1","2","","0","0","","matu","","lagariya","Female","1970-01-01","","","","0","Dhwarka Railway Station Road"," ","Ghanshyam Nagar","Dhwarka","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("874","op927","874","","1","1","2","","0","0","","Bhavna","","Seta","Female","1970-01-01","","","","0","Mahuva"," ","Jantaplot","Mahuva","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("875","op928","875","","1","1","2","chudasama","0","0","","Ila","","Mistry","Female","1970-01-01","9898109239","","","0"," Sachin tower"," "," Naranpura"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op928.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-19 18:19:57");
INSERT INTO tbl_patient_master VALUES("876","op929","876","","1","1","2","","0","0","","Hansa","","Patel","Female","1970-01-01","","","","0","15,Manmandir Society"," ","Ctm","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("877","op930","877","","1","1","2","","0","0","","bherulal","ji","gayari","Male","1970-01-01","","","","0","Mansour"," ","M.P"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("878","op931","878","","1","1","2","","0","0","","Lalji","G","solanki","Male","1970-01-01","","","","0","20 New Kasturba Society, Near Ninjaripunj Society","382480","Radhaswami Road, Ranip","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("879","op932","879","","1","1","2","","0","0","","Paras","","Nagocha","Male","1970-01-01","","","","0","Block No.226\\19","382028","D.S.P Kacheri Sector 27","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("880","op933","880","","1","1","2","","0","0","","Dahya","H","patel","Male","1970-01-01","","","","0","A1\\13,Madhuvrund SoC. ,Nana Raw House,Ghatlodiya,Ahmedabad","380060"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("881","op934","881","","1","1","2","","0","0","","Harnish","k","patel","Male","1970-01-01","","","","0","Panchjyot Society Modasa","383310"," ","Modasa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("882","op935","882","","1","1","2","","0","0","","Durga","J","Patel","Female","1970-01-01","","","","0","Dhansura"," ","Dhansura","Arvallli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("883","op936","883","","1","1","2","","0","0","","Darshana","","Acharya","Female","1970-01-01","","","","0","I 404, Nirman Life Style, Chanpur Rly Crossing, Chanpur Ahmedabad.","382470","Chanpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("884","op937","884","","1","1","2","","0","0","","Anand","","Amin","Male","1970-01-01","","","","0","213,Nayannagar","382345","Krishnanagar,Saijpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("885","op938","885","","1","1","2","","0","0","","Farnaz","","bano","Female","1970-01-01","","","","0","Halimabai Chowl"," ","Gomtipur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("886","op939","886","","1","1","2","","0","0","","Rajnikanth","","vibhani"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("887","op940","887","","1","1","2","","0","0","","Hiral","","tripathi","Female","1970-01-01","","","","0","33/Mahaveer Smruti Society"," ","Ghatlodia","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("888","op941","888","","1","1","2","","0","0","","Yusuf","Ali","shekh"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("889","op942","889","","1","1","2","","0","0","","Arpita","J","Trivedi","Female","1970-01-01","","","","0","Dev Manek Residency","382440","Vatva","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("890","op943","890","","1","1","2","","0","0","","Bina","","patel","Female","1970-01-01","","","","0","K/23 Unic City Nr Prasang Party plot"," ","Chanakyapuri","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("891","op944","891","","1","1","2","","0","0","","Manchi","I","Patel","Female","1970-01-01","","","","0","Hathrva"," ","Vadali","Sabarkantha","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("892","op945","892","","1","1","2","","0","0","","Jay","","Chabadiya","Male","1970-01-01","","","","0","6/Chanakya Society"," ","Kubernagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("893","op946","893","","1","1","2","","0","0","","Hiral","","Thakkar","Female","1970-01-01","","","","0","Aradhana society","380051","Jivaraj Park","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("894","op947","894","","1","1","2","","0","0","","Piyush","","dodia","Male","1970-01-01","","","","0","Purvbardi Area Sutrapada","362275","Behind Police Station","Sutrapada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("895","op948","895","","1","1","2","","0","0","","Thakorbhai","","Dave","Male","1970-01-01","","","","0","D/302 Vraj Vihar-6 B/H Seema Hall Of Anand Nagar Road"," ","Setellite","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("896","op949","896","","1","1","2","","0","0","","Neha","","Purohit","Female","1970-01-01","","","","0","502, Swaminarayan Park 1, Opp APMC Market,Near Riverside, fasana, Ahmedabad"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("897","op950","897","","1","1","2","","0","0","","Rajvi","","patel","Female","1970-01-01","","","","0","71/1, H Colony Behind Gathiya Rath Ambawadi","380015","Ambawadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("898","op951","898","","1","1","2","","0","0","","Rabiya","I","vhora","Female","1970-01-01","","","","0","204/Karimi App.Jamalpur Pagathiya 2nd Floor"," ","Jamalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("899","op952","899","","1","1","2","","0","0","","Priyanshi","","motwani","Female","1970-01-01","","","","0","Low Garden"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("900","op953","900","","1","1","2","","0","0","","Richa","","shah"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("901","op954","901","","1","1","2","","0","0","","Neela","","patel","Female","1970-01-01","","","","0","Dhansura"," ","Dhansura","Arwalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("902","op955","902","","1","1","2","","0","0","","Sanjay","","patel","Male","1970-01-01","","","","0","C/304,Safal Parivesh,Prahaladnagar","380015","Satelite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("903","op956","903","","1","1","2","","0","0","","Sachin","","patel","Male","1970-01-01","","","","0","C-5, Som-gokul Apt, By Petrol Pump","382481","Nirnaynagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("904","op957","904","","1","1","2","","0","0","","Mohammad","","mukkim","Male","1970-01-01","","","","0","1985 Seema House Dariyapur Dabgarwad Ahmedabad","380001","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("905","op958","905","","1","1","2","","0","0","","Mohammed","","Zed"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("906","op959","906","","1","1","2","","0","0","","Altaf","","Sheikh"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("907","op960","907","","1","1","2","","0","0","","Moti","Lal","Banthlia","Male","1970-01-01","","","","0","6Narayan App Ambikanagar"," ","Ramnagar Sabarmati","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("908","op961","908","","1","1","2","","0","0","","Denison","jamin","Mecwan","Male","1970-01-01","","","","0","08 Jaimin Park Society
CTM
Ahmedabad","380026"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("909","op962","909","","1","1","2","","0","0","","Umakant","","shelat"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("910","op963","910","","1","1","2","","0","0","","Nikunj","M","Bhagat","Male","1970-01-01","","","","0","Keriyachar"," ","Amreli"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("911","op964","911","","1","1","2","","0","0","","Jashoda","Dahya","Vaghela","Female","1970-01-01","","","","0","138, Sankar Colony","382024","GHB, SECTOR 25","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("912","op965","912","","1","1","2","","0","0","","Nisha","","jain","Female","1970-01-01","","","","0","A/46 Swagat Banglows 2"," ","Motera","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("913","op966","913","","1","1","2","","0","0","","Kamlesh","","chauhan","Male","1970-01-01","","","","0","Dhangadhra"," ","Dhangadhra","Surendranagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("914","op967","914","","1","1","2","","0","0","","Vina","","chahuhan","Female","1970-01-01","","","","0","Nana Chiloda"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("915","op968","915","","1","1","2","","0","0","","Rajat","","shriwastav","Male","1970-01-01","","","","0","A3 311 Vitthal A Square","380005","Motera","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("916","op969","916","","1","1","2","","0","0","","Nakabhai","","Makwana","Male","1970-01-01","","","","0"," "," "," ","Malvav, Ta: Mahuva","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("917","op970","917","","1","1","2","","0","0","","L.","K.","Dabhi","Male","1970-01-01","","","","0","A/37 Pratha 
society"," ","Chandkheda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("918","op971","918","","1","1","2","","0","0","","Kailash","","patel","Female","1970-01-01","","","","0","24 Harihar Society Near Units Mata Temple Kadi 382715"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("919","op972","919","","1","1","2","","0","0","","Hansa","I","Bihola","Female","1970-01-01","","","","0","A/16 Basant Bahar App Part 4"," ","Shahibaug","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("920","op973","920","","1","1","2","","0","0","","Nilam","j","shah","Female","1970-01-01","","","","0","503\\Supan Elegance.  70\\Vasantkunj. New Sharda Mandir Road Paldi A\'bad 7"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("921","op974","921","","1","1","2","","0","0","","Vinod","v","triplani","Male","1970-01-01","","","","0","501/ Umiya App"," ","Ghatlodiya","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("922","op975","922","","1","1","2","","0","0","","Narayan","","purohit","Female","1970-01-01","","","","0","Real Homes, Bldg No. 13, A_505,","401208","Evershine City","Vasai (East)","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("923","op976","923","","1","1","2","","0","0","","Mueen","","zehra","Female","1970-01-01","","","","0","53-1 Noor E Ahmedi Society ,Opp. Lifeline School Dani-limda Road","380028","Dani limda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("924","op977","924","","1","1","2","","0","0","","keval","","prajapati","Male","1970-01-01","","","","0","73,Gajraj SoC, Opp The Shiv Temple ,Chandlodiya, Ahmedabad 382481
A","382481","Chandlodiya","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("925","op978","925","","1","1","2","","0","0","","Vijay","","chopra","Male","1970-01-01","","","","0","B/401 Manibhadra Enclave Opp Rajasthan Hospital"," ","Shahibaug"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("926","op979","926","","1","1","2","","0","0","","Nidhi","","Thula","Female","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("927","op980","927","","1","1","2","","0","0","","Devram","","yadav","Male","1970-01-01","","","","0","Seghwal"," ","Thikri","Badwani.  (M.P)","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("928","op981","928","","1","1","2","","0","0","","ikbal","","parmar","Male","1970-01-01","","","","0","Plot No 733\\1","382030","Sector-29","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("929","op982","929","","1","1","2","","0","0","","Rucha","","parmar","Female","1970-01-01","","","","0","Madhuram Apartment.Opp.sant Kabir School Naranpura"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("930","op983","930","","1","1","2","","0","0","","Ketan","","parmar","Male","1970-01-01","","","","0","8 Tapshwi Bungalow Jitodiya Road Anand","388001"," ","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("931","op984","931","","1","1","2","","0","0","","Riddhi","H","parmar","Female","1970-01-01","","","","0","106 Krishna Residency"," ","Motera","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("932","op986","932","","1","1","2","","0","0","","Kiran","","prajapati","Female","1970-01-01","","","","0","C/201,Divya Jivan Residency","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("933","op987","933","","1","1","2","","0","0","","Priyanka","","dobariya","Female","1970-01-01","","","","0","At Savarkundla","364515","Amreli","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("934","op988","934","","1","1","2","","0","0","","Simran","D","Patel","Female","1970-01-01","","","","0","Hirawadi"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("935","op989","935","","1","1","2","","0","0","","Lajvanti","","vidhani"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("936","op991","936","","1","1","2","","0","0","","Rohini","","patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("937","op992","937","","1","1","2","","0","0","","Gopichand","a","ramlani","Male","1970-01-01","","","","0","273/New Maharthi Society"," ","Sardarnagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("938","op993","938","","1","1","2","","0","0","","Shila","","Devi","Female","1970-01-01","","","","0","C-203 Sharan Sheffire Koteshawer Road","380005","Motera","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("939","op994","939","","1","1","2","","0","0","","Manjula","k","shah","Female","1970-01-01","","","","0","33/1jayantpark Society Bhadvatnagar"," ","Ishanpur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("940","op995","940","","1","1","2","","0","0","","Rafiq","N.","Laliya","Male","1970-01-01","","","","0","Dhari Ganesh Sosayti Navi Vashat D\' Amreli"," "," ","Dhari","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("941","op996","941","","1","1","2","","0","0","","Rajesh","","suthar","Male","1970-01-01","","","","0","3,Shreedhar Baugh,Opp. Shivpoojan Tenements, Nava Naroda, Ahmedabad"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("942","op997","942","","1","1","2","","0","0","","Hiteshree","","Joshi","Female","1970-01-01","","","","0","32,Mukeshpark Soc., Mr. Shyamal Cross Roads, Satellite. Ahmedabad-15"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("943","op998","943","","1","1","2","","0","0","","Ila","","panchal","Female","1970-01-01","","","","0","A 102 Janki Resi.Oop Suman Flats
Mahavir Nagar Godavari Saijpur
Ahmedabad 382345","382345"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("944","op999","944","","1","1","2","","0","0","","Narayan","","singh","Male","1970-01-01","","","","0","34;Ankur Duplex,New India Colony,","382350","Nava Nikol","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("945","op1000","945","","1","1","2","","0","0","","Tejas","","patel","Male","1970-01-01","","","","0","30, Panchavati Buglows ,Near Radhe Farm ,Bopal"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("946","op1001","946","","1","1","2","","0","0","","Naresh","","patel","Male","1970-01-01","","","","0","Mukam Post,Madhav Kampa
Dist:-Arrvalli
Ta:-Bayad","383325","Madhav Kampa","Bayad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("947","op1002","947","","1","1","2","","0","0","","Aaditya","","pandya","Male","1970-01-01","","","","0","L-2 Swatantra Senani Nagar","380013","New Vadaj","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("948","op1003","948","","1","1","2","","0","0","","Khushboo","","Arora","Female","1970-01-01","","","","0","C-2 Ashish Apartment","380006","Near Rio Hotel,ellisbridge","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("949","op1004","949","","1","1","2","","0","0","","Pramilaben","","Fegade","Female","1970-01-01","","","","0","B75 mangalMurthy society.GhodasarAhmedabad","380050"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("950","op1005","950","","1","1","2","","0","0","","Dilip","","vanzara","Male","1970-01-01","","","","0","B/10,Vaikunth Vihar","382330","Naroda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("951","op1006","951","","1","1","2","","0","0","","chunibhai","R","chauhan","Male","1970-01-01","","","","0","9,Satyanarayan So. Jivrajpark A\'bad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("952","op1007","952","","1","1","2","","0","0","","Vikram","","Patel","Male","1970-01-01","","","","0","Jainderasar Lapakamam","380060"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("953","op1008","953","","1","1","2","","0","0","","Kirit","","Shah","Male","1970-01-01","","","","0","Rainbow International, O/104, Vaibhav Towers, A. V. Road, Anand","388001"," ","Anand","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("954","op1009","954","","1","1","2","","0","0","","illaben","","mistry","Female","1970-01-01","","","","0","H_101 Sachin Tower Nr Shyamal Cross Road,","380015","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("955","op1010","955","","1","1","2","","0","0","","Jamanaben","","Bamania","Female","1970-01-01","","","","0","Marutinagar"," ","Chotila"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("956","op1011","956","","1","1","2","","0","0","","Shital","m","patel","Female","1970-01-01","","","","0","Shayra"," ","Modasa","Arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("957","op1012","957","","1","1","2","","0","0","","Parth","","Bhatt","Male","1970-01-01","","","","0","23amrutjivan So He Rajvadu Hotel, Jivraj Park Amdavad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("958","op1013","958","","1","1","2","","0","0","","Purvi","","Doshi","Female","1970-01-01","","","","0","17. Umanandan s
Society,Near Satyapath Society,Ghodasar Canal,Maninagar, Ahmedabad","380050","Ghodasar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("959","op1014","959","","1","1","2","","0","0","","Vasant","","Rashh","Female","1970-01-01","","","","0","Satellite Ahm","380015","Jodhpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("960","op1015","960","","1","1","2","","0","0","","Reena","","choithani","Female","1970-01-01","","","","0","New Light 508 Opp. Swaminarayan Temple","364005","Anandnagar, Bhavnagar","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("961","op1016","961","","1","1","2","","0","0","","Babu","","Thummar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("962","op1017","962","","1","1","2","","0","0","","Saroj","B","Patani","Female","1970-01-01","","","","0","532/3268 Gujarat Housing Board"," ","Bapunagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("963","op1018","963","","1","1","2","","0","0","","Chirag","","Madiya","Male","1970-01-01","","","","0","1147/2/A Sector-2-d, Gandhinagar","382007"," ","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("964","op1020","964","","1","1","2","","0","0","","Faruq","","kasam"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("965","op1021","965","","1","1","2","","0","0","","Shashikant","","sharma","Male","1970-01-01","","","","0","Meghaninagar","380016"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("966","op1022","966","","1","1","2","","0","0","","Prakashkumar","","Prajapati","Male","1970-01-01","","","","0","47","384002","Vinayakpark Society, B/H Gayatri Temple, Highway Road","Mehsana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("967","op1023","967","","1","1","2","","0","0","","Parasgiri","","goswami","Male","1970-01-01","","","","0"," "," ","Teh ; Ranivada","Dist - Jalor","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("968","op1024","968","","1","1","2","","0","0","","Hamid","","Hausain","Male","1970-01-01","","","","0","Plot No.119,Seyado Ka Gher","304001","Paanch Batti,","Tonk, Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("969","op1025","969","","1","1","2","","0","0","","jitena","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("970","op1026","970","","1","1","2","","0","0","","Joshnaben","K.","Mali","Female","1970-01-01","","","","0","Disa Rijament,","385535","Disa","Disa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("971","op1027","971","","1","1","2","","0","0","","Varsha","G","Thakor","Female","1970-01-01","","","","0","Nr Naroda"," ","Nana Chiloda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("972","op1028","972","","1","1","2","","0","0","","T","","janakiraman","Male","1970-01-01","","","","0","Ambasan"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("973","op1029","973","","1","1","2","","0","0","","Lalita","","patel","Female","1970-01-01","","","","0","63,Somnath park Society","382421","Sargasan","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("974","op1030","974","","1","1","2","","0","0","","Jaswinder","","kaur","Female","1970-01-01","","","","0","E 102, Akash Tower","380015","Judges Bunglow","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("975","op1031","975","","1","1","2","","0","0","","Vishal","","joshi","Male","1970-01-01","","","","0","Punit Nagar"," ","Setellite","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("976","op1032","976","","1","1","2","","0","0","","Sonal","","patel","Female","1970-01-01","","","","0","11 Kalpana Bungalow, Prakash Colony,S.P stadium Road,","380014","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("977","op1033","977","","1","1","2","","0","0","","Akshar","","Chauhan","Male","1970-01-01","","","","0","B\\12_B Devas App","380051","Jivraj Park","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("978","op1034","978","","1","1","2","","0","0","","Tarun","","yadav","Male","1970-01-01","","","","0","A-1,204,Pushkar-IV,P.T.college Road,Shantivan,Paldi","380007","Paldi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("979","op1035","979","","1","1","2","","0","0","","Suraj","","nair"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("980","op1036","980","","1","1","2","","0","0","","Vijay","","kumar","Male","1970-01-01","","","","0","C 203, Matru Sanidhya","382449","New Maninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("981","op1037","981","","1","1","2","","0","0","","Priyanka","v","patel","Female","1970-01-01","","","","0","E-402,Devnandan Summit,","383320","Opp Pramukh Zion Bunglow","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("982","op1038","982","","1","1","2","","0","0","","Dhirubhai","","Makwana","Male","1970-01-01","","","","0","2/23 Ravi Appartment Shastrinagar","380013","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("983","op1039","983","","1","1","2","","0","0","","Dhirubhai","","Makwana","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("984","op1040","984","","1","1","2","","0","0","","Ashwin","","Kariya","Male","1970-01-01","","","","0","15/Vijay Colony, Naranpura Ahmedabad 380013"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("985","op1041","985","","1","1","2","","0","0","","Becharji","p","Thakor","Male","1970-01-01","","","","0","Nikol Gaam"," ","Nikol","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("986","op1042","986","","1","1","2","","0","0","","Urmila","","Rajput","Female","1970-01-01","","","","0","79 Khanderav Nagar","380008","Hatkeshwer","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("987","op1043","987","","1","1","2","","0","0","","Natha","m","patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("988","op1044","988","","1","1","2","","0","0","","Jay","","Sanepara","Male","1970-01-01","","","","0","K3 701 Adani Shantigram","382421","Khodiyar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("989","op1045","989","","1","1","2","","0","0","","Pravin","","vegada","Male","1970-01-01","","","","0","Dhanyata Society Opp Seema Hall"," ","Setellite","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("990","op1046","990","","1","1","2","","0","0","","Gitena","P","Acharya","Male","1970-01-01","","","","0","T/8,Tarun Shakti Society"," ","Ghatlodiya","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("991","op1047","991","","1","1","2","","0","0","","Bhagvati","","patel","Female","1970-01-01","","","","0"," ","382481","Gota","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("992","op1048","992","","1","1","2","","0","0","","Rashmita","k","Harshora","Female","1970-01-01","","","","0","Akhalol"," ","Jagatnakha Nari Chowkdi Swapna Sakar Bhagirathi 405","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("993","op1049","993","","1","1","2","","0","0","","Atul","","patel","Male","1970-01-01","","","","0","1044 Luharstreet Saraspur Ahmedabad  380018","380018","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("994","op1050","994","","1","1","2","","0","0","","Rasila","m","Solanki","Female","1970-01-01","","","","0","Morbi Road"," "," ","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("995","op1051","995","","1","1","2","","0","0","","Sonal","","patel","Female","1970-01-01","","","","0","2, Maruti Society","380061","Ghatlodia","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("996","op1052","996","","1","1","2","","0","0","","Manu","R","Ajmeri"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("997","op1053","997","","1","1","2","","0","0","","shirhassan","","sangar","Male","1970-01-01","","","","0","8floor Paradis Apartment Mirzapur Ahmedabad","380001","Mirzapur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("998","op1054","998","","1","1","2","","0","0","","Hasmukh","V","Patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("999","op1055","999","","1","1","2","","0","0","","Thakor","B","patel","Male","1970-01-01","","","","0","Karamsar Ghanshyam Park Society Nr  Neema Park"," ","Anand Sojitra Road","Ananad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1000","op1056","1000","","1","1","2","","0","0","","kanti","N","patel","Male","1970-01-01","","","","0","Kolavada"," ","Gandhinagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1001","op1057","1001","","1","1","2","","0","0","","Anish","","Shah","Male","1970-01-01","","","","0","2/C,Mangal Tirth B Tower,Near Dharnidhar Derasar,Paldi, Ahmedabad 380007."," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1002","op1058","1002","","1","1","2","","0","0","","Manjula","","hadvani","Female","1970-01-01","","","","0","A-503,Yash Palatina,Hari Darshan Cross Road,Nava Naroda,Ahmedabad","382330","Naroda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1003","op1059","1003","","1","1","2","","0","0","","Kaushik","","parmar","Male","1970-01-01","","","","0","Ambuja Nagar","362720","Kodinar","Kodinar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1004","op1060","1004","","1","1","2","","0","0","","Madan","","dash","Male","1970-01-01","","","","0","Mandsour"," ","M.P"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1005","op1061","1005","","1","1","2","","0","0","","Jitena","S","patel","Male","1970-01-01","","","","0","Swaminarayan Soc1","383325","Bayad","Bayad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1006","op1062","1006","","1","1","2","","0","0","","Nirmala","s","Ahir","Female","1970-01-01","","","","0","Room No 7 Krishna vatika Row House Society Rameshwar Cross Road"," ","Meghaninagar Road","Auemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1007","op1063","1007","","1","1","2","","0","0","","Hasmukh","","patel","Male","1970-01-01","","","","0","Block No.93/2224 Gujrat Housing Board Meghaninagar","380016","Nr.Post Office","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1008","op1064","1008","","1","1","2","","0","0","","GK","","Shaikh","Male","1970-01-01","","","","0","26 Sunrise Duplex"," ","Sarkhej","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1009","op1065","1009","","1","1","2","","0","0","","Ketan","S","Dodiya","Male","1970-01-01","","","","0","Vastral","382418","Vastral","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1010","op1066","1010","","1","1","2","","0","0","","Rajesh","","patel"," ","1970-01-01","","","","0","Sanket Bunglows","382330","Naroda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1011","op1067","1011","","1","1","2","","0","0","","Bharatbhai","","Raval","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1012","op1068","1012","","1","1","2","","0","0","","Kamal","","Chaudhary","Female","1970-01-01","","","","0","5/Neel Kamal Society B/H Rajkamal Petrol Pump"," ","Highway Road","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1013","op1069","1013","","1","1","2","chudasama","0","0","","Vishnu","S","Patel","Male","1970-01-01","9898762382","","","0","Namrata Park Society Opp  Miletry Office"," ","Shahibaug"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op1069.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-19 17:36:54");
INSERT INTO tbl_patient_master VALUES("1014","op1070","1014","","1","1","2","","0","0","","Sakari","A","patel","Female","1970-01-01","","","","0","83,Prabhunagar Society"," ","Asarwa","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1015","op1071","1015","","1","1","2","","0","0","","Abdul","","gaffar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1016","op1072","1016","","1","1","2","","0","0","","Vaghela","Rajendra","singh","Male","1970-01-01","","","","0","A/6 Dhanarendra Nagar Naroda"," ","Nikol Road","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1017","op1073","1017","","1","1","2","","0","0","","Prashant","","Parmar","Male","1970-01-01","","","","0","Opp.G. M Patel School Dhrol","361210","Dhrol","Dhrol","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1018","op1074","1018","","1","1","2","","0","0","","Jitesh","","patel","Male","1970-01-01","","","","0","Sola Higcourt"," ","S.G.higway","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1019","op1075","1019","","1","1","2","","0","0","","Suresh","Kumar","Baldaniya","Male","1970-01-01","","","","0","Papala Vadi Gadhada Swaminarayan"," ","Botad","Gadhda Swamina","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1020","op1076","1020","","1","1","2","","0","0","","Mittal","B","Vaghasiya","Female","1970-01-01","","","","0","B/9 Amarnath Park Society"," ","Thakkarnagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1021","op1077","1021","","1","1","2","","0","0","","Sangitaben","","Mehta","Female","1970-01-01","","","","0","A-201,Akash-4","380013","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1022","op1078","1022","","1","1","2","","0","0","","Jignesh","","khatri","Male","1970-01-01","","","","0","B/502 Ratna Plaza2"," ","Nirnaynagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1023","op1079","1023","","1","1","2","","0","0","","ishwarbhai","","desai","Male","1970-01-01","","","","0"," "," "," ","kadi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1024","op1080","1024","","1","1","2","","0","0","","Ishwarbhai","S","Desai","Male","1970-01-01","","","","0","Kadi Bramanwadi Opp Luharkui Chok","382715"," ","Kadi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1025","op1081","1025","","1","1","2","","0","0","","Ankit","","Patel","Male","1970-01-01","","","","0"," ","382715","Kadi","Kadi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1026","op1082","1026","","1","1","2","","0","0","","Savita","","pilania","Female","1970-01-01","","","","0","10 Avanti Apartment Parimal Garden Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1027","op1083","1027","","1","1","2","","0","0","","Vijay","","verma","Male","1970-01-01","","","","0","B-4, Shukran Appt. , NR. Gita School,","382480","Ranip","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1028","op1084","1028","","1","1","2","","0","0","","Hasmukh","","chauhan","Male","1970-01-01","","","","0","9/Satyanarayan Society"," ","Jivrajpark","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1029","op1085","1029","","1","1","2","","0","0","","Nalini","","Nalini","Female","1970-01-01","","","","0","B/2, Gajarawala Flats, Paldi, Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1030","op1086","1030","","1","1","2","","0","0","","Sejal","B","parmar","Female","1970-01-01","","","","0","Thaltej"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1031","op1087","1031","","1","1","2","","0","0","","Jamnaben","","Bamaniya","Female","1970-01-01","","","","0","Chotila"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1032","op1088","1032","","1","1","2","","0","0","","Chirag","","Thakkar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1033","op1089","1033","","1","1","2","","0","0","","Neeta","","Alvani","Female","1970-01-01","","","","0","904 Safal Sameep","380058","South Bopal","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1034","op1090","1034","","1","1","2","","0","0","","Rutul","","Joshi","Male","1970-01-01","","","","0","Arjun Homes","380013","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1035","op1091","1035","","1","1","2","","0","0","","Vatsal","","Patel","Male","1970-01-01","","","","0","43 Sanskar Bharti SoC,Ankur Road,Naranpura, Ahmedabad","380013"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1036","op1092","1036","","1","1","2","","0","0","","Hardik","","Morasiya","Male","1970-01-01","","","","0","Street No 4 Near Old Chora","363020","Ratanpar","Surendranagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1037","op1093","1037","","1","1","2","","0","0","","Hitesh","","Acharya","Male","1970-01-01","","","","0","104/4chanakya Puri Soc Ghatlodiya Ahmedabad.61","380061","Ghatlodia","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1038","op1094","1038","","1","1","2","","0","0","","Hemang","","Shah","Male","1970-01-01","","","","0","C 302 Arjun Exotica,Behind Arjun Tower,Ghatlodiya","380061","Ghatlodiya","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1039","op1095","1039","","1","1","2","","0","0","","Vikash","","chandra","Male","1970-01-01","","","","0","Setellite"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1040","op1096","1040","","1","1","2","","0","0","","Hasmukh","M","Shah","Male","1970-01-01","","","","0","20/ 233 Ami App NR Naranpura Telephone Exchange"," ","Naranpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1041","op1097","1041","","1","1","2","","0","0","","Bhavini","","Goswami","Female","1970-01-01","","","","0"," "," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1042","op1098","1042","","1","1","2","","0","0","","Bhavna","","patel","Female","1970-01-01","","","","0","At Post Choila"," ","Bayed","Arvalli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1043","op1099","1043","","1","1","2","","0","0","","Baldev","","prajapati","Male","1970-01-01","","","","0","B 401 Divyajivan Elegance Nikol Sp Ring Road Nikol","382350"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1044","op1100","1044","","1","1","2","","0","0","","Vijay","","Shah","Male","1970-01-01","","","","0","26B Someshwar Row House, Shyamal Char Rasta ,Opp City Gold Cinema","380015"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1045","op1101","1045","","1","1","2","","0","0","","Bhavna","H","Patel","Female","1970-01-01","","","","0","Astha Bungalow","382350","Nikol","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1046","op1102","1046","","1","1","2","","0","0","","Naresh","","Thummar","Male","1970-01-01","","","","0","Sukhnath Para Street No.3 Amreli","365601"," ","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1047","op1103","1047","","1","1","2","","0","0","","Mohit","mall","","Male","1970-01-01","","","","0","Paota C Road","342001"," ","Jodhpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1048","op1104","1048","","1","1","2","","0","0","","Beby","","Gajjar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1049","op1105","1049","","1","1","2","","0","0","","Madhu","Devi","Pokharana"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1050","op1106","1050","","1","1","2","","0","0","","Sandeep","Daga","","Male","1970-01-01","","","","0","Balotra"," ","Rajsthan"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1051","op1107","1051","","1","1","2","","0","0","","Kunal","Sureliya","","Male","1970-01-01","","","","0","Jivraj Park","380051","TV 9","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1052","op1108","1052","","1","1","2","","0","0","","Reena","","patel","Female","1970-01-01","","","","0","Payas Flat","380004","Shahibag","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1053","op1109","1053","","1","1","2","","0","0","","Sahilmiya","B","Malik","Male","1970-01-01","","","","0","Alina"," ","Dakor Road","Kheda","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1054","op1110","1054","","1","1","2","","0","0","","Kirit","P","Vaghela","Male","1970-01-01","","","","0","Opp Temple Taneti"," ","Sanand","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1055","op1111","1055","","1","1","2","","0","0","","Rakesh","","patel","Male","1970-01-01","","","","0","B/H SBI Society,Becharpura Palanpur","385001","Palanpur","Palanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1056","op1112","1056","","1","1","2","","0","0","","Dipti","","Shukla","Female","1970-01-01","","","","0","23/Arjun Avenue Nr Nalanda School"," ","Ghatlodia","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1057","op1113","1057","","1","1","2","","0","0","","Komal","","shah","Female","1970-01-01","","","","0","E43,1st Floor, Ayojan Nagar Society,","380007","New Sharda Mandir Road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1058","op1114","1058","","1","1","2","","0","0","","Girish","","Patadiya","Male","1970-01-01","","","","0","302, \"Ankit-Bhavan\", 1, Diwanpara, Nr. Police Chowki, Bhupendra Road, RAJKOT - 360001","360001"," ","RRAJKOT","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1059","op1115","1059","","1","1","2","","0","0","","Kanubhai","","Kanubhai"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1060","op1116","1060","","1","1","2","","0","0","","Vinod","","Vadher","Male","1970-01-01","","","","0","Rajbhumi Appartment Kadi.","382715","Indian","Kadi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1061","op1118","1061","","1","1","2","","0","0","","Geeta","","Patel","Female","1970-01-01","","","","0","3 Urja Banglows New CG Road"," ","Chandkhda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1062","op1119","1062","","1","1","2","","0","0","","Sahar","M","Desai","Male","1970-01-01","","","","0","Amarpura Society"," ","Chandlodiya"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1063","op1120","1063","","1","1","2","","0","0","","Hansa","H","Barad","Female","1970-01-01","","","","0","18/Sarvoday Society Nr Post Office"," "," ","Palitana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1064","op1121","1064","","1","1","2","chudasama","0","0","","Kalpana","N","Chavda","Female","1970-01-01","7874072542","","","0","Chuvan Nagar Part_1,Nr Rameshwar"," ","Meghaninagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1121.png","4f645813604c4a047713ef72500cefbf","0","1","2","","0","1970-01-01 00:00:00","2019-09-11 16:59:26");
INSERT INTO tbl_patient_master VALUES("1065","op1122","1065","","1","1","2","","0","0","","Rasid","","khan","Male","1970-01-01","","","","0","Halima Bai ki Chwl"," ","Gomtipur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1066","op1123","1066","","1","1","2","","0","0","","Bansilal","","Rao","Male","1970-01-01","","","","0","Manpura Colony One Way Road"," ","Jallor","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1067","op1124","1067","","1","1","2","","0","0","","Apurva","","Patel","Male","1970-01-01","","","","0","C_1 Rameshwar Flat,Madhuban Compound Shahibaug","380004","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1068","op1125","1068","","1","1","2","","0","0","","Kailash","J","Patel","Female","1970-01-01","","","","0","Sukan App"," ","Dakor"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1069","op1126","1069","","1","1","2","","0","0","","Nilesh","L","Sanghani","Male","1970-01-01","","","","0","Aadresh.Ro.house.srthana Jkatnaka","395006"," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1070","op1127","1070","","1","1","2","","0","0","","Bhavesh","","Gondaliya","Male","1970-01-01","","","","0","Kavita.Ro.house.181","395006"," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1071","op1128","1071","","1","1","2","","0","0","","Moti","","Makwana","Male","1970-01-01","","","","0","A/98 Kashi Vishwanath"," ","Ishanpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1072","op1129","1072","","1","1","2","","0","0","","Sejal","","Rajput","Female","1970-01-01","","","","0","B/301 Akshar Park Flat Shahibaug Road"," ","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1073","op1130","1073","","1","1","2","","0","0","","Hemant","","Limbachiya","Male","1970-01-01","","","","0","Narayan Nagar,Behind Hariyali Collage,Jamnagar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1074","op1131","1074","","1","1","2","","0","0","","Ishwar","","Bihola","Male","1970-01-01","","","","0","Shahibaug"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1075","op1132","1075","","1","1","2","","0","0","","Vaishali","","Sindhav","Female","1970-01-01","","","","0","B/25 Bhagyoday Society Jivraj Park"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1076","op1133","1076","","1","1","2","","0","0","","Bhupat","","Tarsariya","Male","1970-01-01","","","","0","101. Sanskar RangRag Residency Jahangirpura Surat"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1077","op1134","1077","","1","1","2","","0","0","","Kshama","","Jaani","Female","1970-01-01","","","","0","B77, Shivam, Siddhivinayak Society, Opp. Ganesh Temple, Chital Road, Amreli","365601"," ","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1078","op1135","1078","","1","1","2","","0","0","","Ketanbhai","","Desai","Male","1970-01-01","","","","0"," "," "," ","Vijapur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1079","op1136","1079","","1","1","2","","0","0","","Dinesh","","Chauhan","Male","1970-01-01","","","","0"," ","352030","Block No 12/4 Chh Type Sector No 29","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1080","op1137","1080","","1","1","2","","0","0","","Brijesh","","Gajera","Male","1970-01-01","","","","0","Sp Hostel,Gulbaitekra, Ahmedabad","380006","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1081","op1138","1081","","1","1","2","","0","0","","Surena","","Kumar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1082","op1139","1082","","1","1","2","","0","0","","Dinesh","","Porwal","Male","1970-01-01","","","","0","7/Utsav Complex Mr Bhavsar Hostel"," ","New Vadaj"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1083","op1140","1083","","1","1","2","","0","0","","Asha","K","Chudasama","Female","1970-01-01","","","","0","15/ Bhanuchandra Society 132 Foot Ring Road"," ","Jivrajpark","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1084","op1142","1084","","1","1","2","","0","0","","Jasu","K","Varsani","Female","1970-01-01","","","","0","Maankuva Juna Vas"," ","Bhuj"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1085","op1144","1085","","1","1","2","","0","0","","Nurali","","Ratnani","Male","1970-01-01","","","","0","Arvi Desai Road"," ","Baroda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1086","op1145","1086","","1","1","2","","0","0","","Ramesh","R","Gadhiya","Male","1970-01-01","","","","0","Rajkot"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1087","op1146","1087","","1","1","2","","0","0","","Kiran","","Ulva","Female","1970-01-01","","","","0","Sihor"," ","Bhavnagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1088","op1147","1088","","1","1","2","","0","0","","Hemraj","","Bothra","Male","1970-01-01","","","","0","5 Amey Apartment, Beh H.L. Commerce College,","380009","Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1089","op1148","1089","","1","1","2","","0","0","","vasant","","chatriwala"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1090","op1149","1090","","1","1","2","","0","0","","Otmal","K","Soni","Male","1970-01-01","","","","0","104 Swaminarayan Park Part ,-4"," ","New Vadaj","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1091","op1150","1091","","1","1","2","","0","0","","Vikram","p","Patel","Male","1970-01-01","","","","0","F /201 Akash -3      132 Foot Ring Road"," ","Naranpura"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1092","op1151","1092","","1","1","2","","0","0","","Shaurya","M","Panchal","Female","1970-01-01","","","","0","A/49 Tirupati Society Nr Ekta Park G S T Crossing"," ","New Ranip","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1093","op1152","1093","","1","1","2","","0","0","","Ankit","","Patel","Male","1970-01-01","","","","0","25 Abhigam Soc Shanti an
Paldi","380007","Indian","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1094","op1153","1094","","1","1","2","","0","0","","Geeta","","Chudasama","Female","1970-01-01","","","","0","A-304, Saumil Apartment, Madhuvrund Society, Nr. Water Tank Ghatlodiya Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1095","op1154","1095","","1","1","2","","0","0","","Janki","","PAnchal","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1096","op1155","1096","","1","1","2","chudasama","0","0","","Lataben","","Gohel","Female","1970-01-01","9408948700","","","0","RBI quarter, C-35"," ","Subhash bridge RTO","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1155.png","","0","1","2","","0","1970-01-01 00:00:00","2019-02-21 10:28:58");
INSERT INTO tbl_patient_master VALUES("1097","op1156","1097","","1","1","2","","0","0","","Niru","","panchal","Female","1970-01-01","","","","0","47/Gauripooja Society"," ","Ranip","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1098","op1157","1098","","1","1","2","chudasama","0","0","","Vijay","","Chavda","Male","1986-04-15","9824380098","","","0","Air Port Road","362220","Vasavadi","Keshod","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op1157.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-15 18:21:03");
INSERT INTO tbl_patient_master VALUES("1099","op1158","1099","","1","1","2","","0","0","","Patient","",""," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1100","op1159","1100","","1","1","2","","0","0","","Bharat","","sabhani","Male","1970-01-01","","","","0","Nr The Shukla Street Sabhani Pa","363430","Sayala","Sayala Saurashtra","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1101","op1160","1101","","1","1","2","","0","0","","Neel","","Patel","Male","1970-01-01","","","","0","G/18,Parth Avanue Nr Nalanda School"," ","Ghatlodiya"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1102","op1161","1102","","1","1","2","","0","0","","Manjula","","suthar","Female","1970-01-01","","","","0","195Dharti Banglows"," ","Vijapur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1103","op1162","1103","","1","1","2","","0","0","","Kunj","K","Bhatt","Male","1970-01-01","","","","0","947,Bhat Ni pole, Gomtipur Gam, Ahmedabad 380021","380021","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1104","op1163","1104","","1","1","2","","0","0","","Jigar","","Patel","Male","1970-01-01","","","","0","C\\2,Cellar,Mira Park Flat,Shahibaug,","380004"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1105","op1165","1105","","1","1","2","","0","0","","Mahesh","C","Parmar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1106","op1166","1106","","1","1","2","","0","0","","Pratik","","Rupakar","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1107","op1167","1107","","1","1","2","","0","0","","Lata","","Bajaj","Female","1970-01-01","","","","0","A 33 Avani Hills Flat","380015","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1108","op1168","1108","","1","1","2","","0","0","","Smita","","Rathod","Female","1970-01-01","","","","0","32/ Surashtrya Society Bhudarpura Road"," ","Ambawadi"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1109","op1169","1109","","1","1","2","","0","0","","Bhargav","","Gohel","Male","1970-01-01","","","","0","23-24 Goladan City Puna Khumbhariya Road","395810"," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1110","op1170","1110","","1","1","2","","0","0","","Jyotsana","J","Sutariya","Female","1970-01-01","","","","0","Patel Park Society","364710","Botad","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1111","op1171","1111","","1","1","2","","0","0","","Pushpa","K","Patel","Female","1970-01-01","","","","0","V /4 Ayodhya Nagar Society"," ","Shahibaug","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1112","op1172","1112","","1","1","2","","0","0","","Sahenaj","","Saiyad","Female","1970-01-01","","","","0","4 / Indirapark B/H .A Ward"," ","Vejalpur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1113","op1173","1113","","1","1","2","","0","0","","Shantilal","","Purabiya","Male","1970-01-01","","","","0","374/Hanuman Ji Ka Mandir"," ","Jitavas","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1114","op1174","1114","","1","1","2","","0","0","","Bhargav","","Bhatt","Male","1970-01-01","","","","0"," ","350015"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1115","op1175","1115","","1","1","2","","0","0","","Babi","M","solanki","Female","1970-01-01","","","","0","B/2sama Society"," ","Vejalpur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1116","op1176","1116","","1","1","2","","0","0","","Manju","","jain","Female","1970-01-01","","","","0","Sajjan Villa Gurjar Mohollla Satthana Bazar"," ","Bijaynagar Ajmer","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1117","op1177","1117","","1","1","2","","0","0","",".Hemant","","Dwivedi","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1118","op1178","1118","","1","1","2","","0","0","","Santokh","K","Godhaniya","Female","1970-01-01","","","","0"," ","360575","Natvarnagar","Porbandar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1119","op1179","1119","","1","1","2","","0","0","","Jignesh","","Panchal","Male","1970-01-01","","","","0","Girivar Plams"," ","Vastral","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1120","op1180","1120","","1","1","2","","0","0","","Richa","","Khare","Female","1970-01-01","","","","0","F/35 R.B.i Collony"," ","Navrangpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1121","op1181","1121","","1","1","2","","0","0","","Bhavesh","","patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1122","op1182","1122","","1","1","2","","0","0","","Kokila","N","Patel","Female","1970-01-01","","","","0","Prabhunagar"," ","Asarwa"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1123","op1183","1123","","1","1","2","","0","0","","Ashish","","Dhedhi","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1124","op1184","1124","","1","1","2","","0","0","","Jagruti","S","Bhavsar","Female","1970-01-01","","","","0","Gayatri Road Bapunagar Khodiyar Nagar Ahmedabad"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1125","op1185","1125","","1","1","2","","0","0","","Madhuban","A","Patel","Female","1970-01-01","","","","0","159,Sector_ 24 ,Harsiddhnagar","382024"," ","Gnagat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1126","op1186","1126","","1","1","2","","0","0","","Ashok","N","Shah","Male","1970-01-01","","","","0","Marutinandan Electronic Brts Nr Hanumanpura Bus Stand"," ","Dudheshwar Road","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1127","op1187","1127","","1","1","2","","0","0","","Gaurav","","paliwal","Male","1970-01-01","","","","0","Gopal Ganj Paliwal Gali Pratapgarh Rajasthan","312605","Pratapgarh Rajasthan","Pratapgarh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1128","op1188","1128","","1","1","2","","0","0","","Kokilaben","","modi","Female","1970-01-01","","","","0","E/301; Tulip Citadel Flat Shreyas Tekra","380015","Ambawadi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1129","op1189","1129","","1","1","2","","0","0","","Shyamjibhai","R","Patel","Male","1970-01-01","","","","0","At Anandpura"," ","Sathamba","Bayed","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1130","op1190","1130","","1","1","2","","0","0","","Namrataben","K","Chudasama","Female","1970-01-01","","","","0","Savarkundala"," ","Amreli"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1131","op1191","1131","","1","1","2","","0","0","","Bhailal","","Prajapati","Male","1970-01-01","","","","0","A59/Hirbaba Society Jagatpur Road"," ","Chandlodiya"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1132","op1192","1132","","1","1","2","","0","0","","Madhuri","","lunsar","Female","1970-01-01","","","","0","Srusti Levi\'s Flate New Naroda","352350"," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1133","op1193","1133","","1","1","2","","0","0","","Madhu","G","Patel","Female","1970-01-01","","","","0","G/20 Shantaram Complex Opp New Gunjan Society"," ","Nirnaynagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1134","op1194","1134","","1","1","2","","0","0","","Nilesh","","malwi"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1135","op1195","1135","","1","1","2","","0","0","","Chetnaben","","Patel","Female","1970-01-01","","","","0","Nikola Ahmedabad","382345","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1136","op1196","1136","","1","1","2","","0","0","","Dharam","Singh","Siddhu","Male","1970-01-01","","","","0","Sevaliya Bajar Sree Ramnagar Sosaity","388245","Godhara","Sevaliya","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1137","op1197","1137","","1","1","2","","0","0","","Beenaben","","Jadav","Female","1970-01-01","","","","0","\"Yogeshwar Bhuwan\"","389001","Near Bus Station","Godhra","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1138","op1198","1138","","1","1","2","","0","0","","Mohammad","","Rafi","Male","1970-01-01","","","","0","24/287  Ragukul App,Near Parasnagar BRTS ,","380013","Naranpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1139","op1200","1139","","1","1","2","","0","0","","Aman","","Panchal","Male","1970-01-01","","","","0","Vadaj","380018"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1140","op1201","1140","","1","1","2","","0","0","","Basant","","Rega","Male","1970-01-01","","","","0","76/Rajan Nagar"," ","Ratlam","M.P","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1141","op1202","1141","","1","1","2","","0","0","","Akashbhai","","Dantani"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1142","op1203","1142","","1","1","2","","0","0","","Vikas","","Tyagi"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1143","op1204","1143","","1","1","2","","0","0","","Meet","Dhrangdhariya","","Male","1970-01-01","","","","0","Sihor","364240","Sihor","Sihor","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1144","op1205","1144","","1","1","2","","0","0","","Surekha","","Patel","Female","1970-01-01","","","","0","N-502 Green city Nirnaynagar Ahmedabad"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1145","op1207","1145","","1","1","2","","0","0","","Arjav","","Shah","Male","1970-01-01","","","","0","Brahman Mitra Mandal","380006","Near Jalaram Temple","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1146","op1209","1146","","1","1","2","","0","0","","Madhu","","Bothra","Female","1970-01-01","","","","0","Stapatya Apartment"," ","Gurukul","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1147","op1210","1147","","1","1","2","","0","0","","Chanchal","","Gorana","Female","1970-01-01","","","","0","Dabok","313022","Udaipur","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1148","op1211","1148","","1","1","2","","0","0","","Hasumatiben","","PAtel","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1149","op1212","1149","","1","1","2","","0","0","","Varshaben","","Modi","Female","1970-01-01","","","","0","22/Vrajvihar Society Opp Chirag Dimond"," ","Bapunagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1150","op1214","1150","","1","1","2","","0","0","","Parveenbanu","S.","Mansuri","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1151","op1215","1151","","1","1","2","","0","0","","Sultan","","Ahmed","Male","1970-01-01","","","","0"," "," "," ","Govindgarh, Ajmer","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1152","op1216","1152","","1","1","2","","0","0","","prveenbanu","Shakur","mansuri","Female","1970-01-01","","","","0","W\\o,Shakir,Dakota Ka Bass,Alniyawas,Nagaur,Rajasthan","341513"," ","Rajasthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1153","op1217","1153","","1","1","2","","0","0","","Sultan","Ahmed","sulemanji","Male","1970-01-01","","","","0","Govindgarth,Ajmer,Govind Garth,Rajsthan","305201"," ","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1154","op1218","1154","","1","1","2","","0","0","","Sitaben","","Patel","Female","1970-01-01","","","","0","Tajpur Camp","383305","Tajpur Camp","Talod","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1155","op1219","1155","","1","1","2","","0","0","","Rambha","B","Bharwad","Female","1970-01-01","","","","0","Moto Bharwad Vas"," ","Viramgam","Mandal","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1156","op1220","1156","","1","1","2","","0","0","","Ajay","R","Prajapati","Male","1970-01-01","","","","0","D-6Shaligram Flare Part-2Motera Village Road Sabarmati Ahmedabad","380005","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1157","op1221","1157","","1","1","2","","0","0","","Himanshu","","Barot","Male","1970-01-01","","","","0","38, Ramesh nagar"," ","India colony, bapunagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1158","op1222","1158","","1","1","2","","0","0","","Madhuben","","Satani","Female","1970-01-01","","","","0"," "," "," ","Talod","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1159","op1223","1159","","1","1","2","","0","0","","Gulab","V","Darji"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1160","op1224","1160","","1","1","2","","0","0","","ravjibhai","bachu","Chauhan","Male","1970-01-01","","","","0","Khodiyar Chowk Hathasani Road"," ","Savarkundla"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1161","op1225","1161","","1","1","2","","0","0","","shantaben","","desai","Female","1970-01-01","","","","0","J_15 Shanti Complex Opp.Vejalpur Bus_stop","380051"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1162","op1226","1162","","1","1","2","","0","0","","Jay","","sanepare"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1163","op1227","1163","","1","1","2","","0","0","","Paulomi","","Kothari","Female","1970-01-01","","","","0","7/Mahaveer Banglows Nr Prernatirth Derasar"," ","Jodhpur Setellite","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1164","op1228","1164","","1","1","2","","0","0","","Parag","m","patel","Male","1970-01-01","","","","0","D/503 Akash 3flate 132foot Ring Road"," ","Naranpura"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1165","op1229","1165","","1","1","2","chudasama","0","0","","Suresh","B","Rodapalkar","Male","1970-01-01","9901485175","","","0","Azad Road behind Sangam Lodge Bijapur","586101","Azad Road","Bijapur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1229.png","","0","1","2","","0","1970-01-01 00:00:00","2019-03-14 12:56:00");
INSERT INTO tbl_patient_master VALUES("1166","op1230","1166","","1","1","2","","0","0","",".H.L.Kubavat","","sir","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1167","op1231","1167","","1","1","2","","0","0","","Shabbir","H","khan","Male","1970-01-01","","","","0","Bungalows No 3Kalyansociety Mahuva Road"," ","Savarkundala"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1168","op1232","1168","","1","1","2","","0","0","","Pinki","","Patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1169","op1233","1169","","1","1","2","","0","0","","Darshana","","Parihar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1170","op1234","1170","","1","1","2","","0","0","","Pinkyben","","Patel","Female","1970-01-01","","","","0"," "," "," ","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1171","op1235","1171","","1","1","2","","0","0","","Rameshwar","","Dhakad","Male","1970-01-01","","","","0","651 Manager Nagar 2nd Kota Rajasthan","324005"," ","Kota","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1172","op1236","1172","","1","1","2","","0","0","","Hasan","","Chhatriwala","Male","1970-01-01","","","","0","Vohra Ground","389001","Vohra Wad","Godhra","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1173","op1237","1173","","1","1","2","","0","0","","Rahis","ahemad","saiyad","Male","1970-01-01","","","","0","C/302 Aman Plaza B.B Talav Cross Road"," ","Vatva"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1174","op1238","1174","","1","1","2","","0","0","","Saurabh","","Patel","Male","1970-01-01","","","","0","18 Abhishek Society"," ","Meghninagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1175","op1239","1175","","1","1","2","chudasama","0","0","","Anupama","R","Patel","Female","1970-01-01","8849223005","","","0","B48 Mansi72 Lambhvel Anand"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1239.png","","0","1","2","","0","1970-01-01 00:00:00","2019-05-14 12:20:08");
INSERT INTO tbl_patient_master VALUES("1176","op1240","1176","","1","1","2","","0","0","","Pushpa","k","soni","Female","1970-01-01","","","","0","18/ Roank Banglows New C.g Road"," ","Chandkheda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1177","op1241","1177","","1","1","2","","0","0","","Bhikha","","Desai"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1178","op1242","1178","","1","1","2","","0","0","","Jayram","B","Khokhariya","Male","1970-01-01","","","","0","85,Meera Nagar , Varachha Road ,Nr. Amar Jewellers","395006","Indian","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1179","op1243","1179","","1","1","2","","0","0","","Kaushal","","patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1180","op1244","1180","","1","1","2","","0","0","","Manisha","","Sachde","Female","1970-01-01","","","","0","B/904 Suryajit Tower"," ","Memnagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1181","op1245","1181","","1","1","2","","0","0","","Pinki","S","Patel","Female","1970-01-01","","","","0","4 Namrata Park Society"," ","Shahibaug"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1182","op1246","1182","","1","1","2","","0","0","","Jamir","","Chothani"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1183","op1247","1183","","1","1","2","","0","0","","Pooja","","Thakkar","Female","1970-01-01","","","","0","I-501,Vrundavan Recidency,Near Karnavati Mega Mall,Vastral Road,A\'bad","382418"," ","A\'bad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1184","op1248","1184","","1","1","2","","0","0","","Veerbhan","J.","Arora","Male","1970-01-01","","","","0","C/1 -37 Someshwarpark"," ","Thaltej","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1185","op1249","1185","","1","1","2","","0","0","","Jyotiben","","Kevadiya","Female","1970-01-01","","","","0","Sudarshan Sky","380040","Sola","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1186","op1250","1186","","1","1","2","","0","0","","Shabana","Takrudin","Shekh","Female","1970-01-01","","","","0","Kanch Ki Masjid"," ","Jamalpur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1187","op1251","1187","","1","1","2","","0","0","","Shobhana","","Chudasama","Female","1970-01-01","","","","0","Savarkundla"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1188","op1252","1188","","1","1","2","","0","0","","Sunil","","Patel","Male","1970-01-01","","","","0","Shahibaugh"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1189","op1253","1189","","1","1","2","","0","0","","Punja","D","Khuman"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1190","op1254","1190","","1","1","2","","0","0","","Bhagavan","M","Raval","Male","1970-01-01","","","","0","Ujjainwada"," ","Bhabhar","Banaskantha","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1191","op1255","1191","","1","1","2","","0","0","","Ranjeet","G","Gohil","Male","1970-01-01","","","","0","Najh"," ","Daskori","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1192","op1256","1192","","1","1","2","","0","0","","Jayesh","","Shah","Male","1970-01-01","","","","0","23/ Shivalik Bangalow Nr Madhur Hall Anand Nagar"," ","Setellite","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1193","op1257","1193","","1","1","2","","0","0","","Amit","C.","Panchal"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1194","op1258","1194","","1","1","2","","0","0","","Samjuben","","Gohil","Female","1970-01-01","","","","0","17/Sagar Society Uttamnagar"," ","Maninagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1195","op1259","1195","","1","1","2","","0","0","","Sanjay","","Harish","Male","1970-01-01","","","","0","5ambaji Nagar","387002","Pij Road","Nadiad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1196","op1260","1196","","1","1","2","","0","0","","Champa","","Vekariya","Female","1970-01-01","","","","0","509/Sankalp App"," ","Vastrapur"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1197","op1261","1197","","1","1","2","","0","0","","Vasudev","","Sharma","Male","1970-01-01","","","","0","D/595 Parshva Duplex Shivaji Chowk"," ","New Naroda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1198","op1262","1198","","1","1","2","","0","0","","Prakash","","Parmar","Male","1970-01-01","","","","0","Vasana"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1199","op1263","1199","","1","1","2","","0","0","","Mahena","","Makwana","Male","1970-01-01","","","","0","Vankar Vas","380059","Hebatpur","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1200","op1264","1200","","1","1","2","","0","0","","Sagarbhai","Ganesh","Desai","Male","1970-01-01","","","","0","Kaligam Rabarivas Nr Visat Mata Temple"," ","Sabarmati","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1201","op1265","1201","","1","1","2","","0","0","",".Varshaben","","Dobariya","Female","1970-01-01","","","","0","Dad, Kalyan Society","364515","Mahuva Road","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1202","op1266","1202","","1","1","2","","0","0","","Manvena","","Singh","Male","1970-01-01","","","","0","Swastik society","380009","Navrangpura","Ahmedbad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1203","op1267","1203","","1","1","2","chudasama","0","0","","Santosh","","Sharma","Female","1970-01-01","9712143181","","","0","New CG Road Chandkheda","382424","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op1267.png","","0","1","2","","0","1970-01-01 00:00:00","2019-06-27 18:42:47");
INSERT INTO tbl_patient_master VALUES("1204","op1268","1204","","1","1","2","","0","0","","Arunaben","","Raval","Female","1970-01-01","","","","0","6/Trilochad Society Nr Shivaji Circle"," ","Bhavnagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1205","op1269","1205","","1","1","2","","0","0","","Nishant","","kakhani","Male","1970-01-01","","","","0","Lr Apartment","380004","Shahibag","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1206","op1270","1206","","1","1","2","chudasama","0","0","","Sejalben","","Bhingaradiya","Female","1970-01-01","9624899733","","","0","C-1234 Near Watertank B/H Black Banglow Kaliyabid","364002","Kaliyabid","Bhavngar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","e77b18e69666ca9db04a5d425c76bffc","0","1","1","","0","1970-01-01 00:00:00","2020-01-03 17:19:22");
INSERT INTO tbl_patient_master VALUES("1207","op1271","1207","","1","1","2","","0","0","","Tamanna","","Patel","Female","1970-01-01","","","","0"," "," "," ","Patan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1208","op1272","1208","","1","1","2","","0","0","","Yagnesh","","Gadhvi","Male","1970-01-01","","","","0","Parag Society.Pavan Chakki Road.Nadiad","387002","Gujarat","Nadiad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1209","op1273","1209","","1","1","2","","0","0","","Natwar","D","Patel","Male","1970-01-01","","","","0","Shree Ramnagar Sociery","388245","Balasinor Road","Sevalia","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1210","op1274","1210","","1","1","2","","0","0","","Lalit","A","Dabhi","Male","1970-01-01","","","","0","141/3366 GHB Meghaninagar Ahmedabad","380016","Meghaninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1211","op1275","1211","","1","1","2","","0","0","","Murtaza","","Kathiwala","Male","1970-01-01","","","","0","Nava Para Mandvi Kutch"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1212","op1276","1212","","1","1","2","","0","0","","Mona","","shah","Female","1970-01-01","","","","0","Ajit Society Mahalakshmi Cross Road"," ","Paldi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1213","op1277","1213","","1","1","2","","0","0","","Mohommad","istiyakh","Bagban"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1214","op1278","1214","","1","1","2","","0","0","","Sumit","","Kather","Male","1970-01-01","","","","0","13-A,Bapu Nagar,Near Tempo Stand,Pur Road,Bhilwara(Rajasthan)","311001"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1215","op1279","1215","","1","1","2","","0","0","","Suryakant","N.","Chauhan","Male","1970-01-01","","","","0"," "," "," ","Dholka","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1216","op1280","1216","","1","1","2","","0","0","","Sita","","Brahmbhatt","Female","1970-01-01","","","","0","C/602 Gaurav Tower Prabhat Chowk"," ","Ghatlodiya"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1217","op1281","1217","","1","1","2","","0","0","","Varsha","","Patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1218","op1282","1218","","1","1","2","","0","0","","Heet","","Kacha","Male","1970-01-01","","","","0","303-sharanya-2 Flats,Lad. Society Road,Vastrapur,Ahmedabad-15","380015"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1219","op1283","1219","","1","1","2","","0","0","","Bhanubhai","M","Bharwad","Male","1970-01-01","","","","0","S.P. Ring Road Sanatan Toll Tx"," ","Sarkhej","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1220","op1284","1220","","1","1","2","","0","0","","Mr.Bipinchana","S","Patel","Male","1970-01-01","","","","0","Vijapur"," ","Mahesana"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1221","op1285","1221","","1","1","2","","0","0","","Jayan","","Nair","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1222","op1286","1222","","1","1","2","","0","0","","Deepakbhai","","Marwania","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1223","op1287","1223","","1","1","2","","0","0","","Kausar","","Varteji","Female","1970-01-01","","","","0","Muslim Society","380009","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1224","op1288","1224","","1","1","2","","0","0","","Jayesh","A","Patel","Male","1970-01-01","","","","0","B-9,Keshavbag Society,Opp Amarnath Estate.  Dahegam Road.","382330","Naroda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1225","op1289","1225","","1","1","2","","0","0","","Anjanaben","","Shah","Female","1970-01-01","","","","0","Vandmatram Gota","382481","New Sg Highway","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1226","op1290","1226","","1","1","2","","0","0","","Sunita","k","Parmar","Female","1970-01-01","","","","0","2/Vasu Tenament Ioc Road"," ","Chadkheda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1227","op1291","1227","","1","1","2","","0","0","","Chandani","","Bhavsar","Female","1970-01-01","","","","0","A_28 Radhavallabh Soc.Near Nigam Soc Ghodasar.Vatva.","382440"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1228","op1292","1228","","1","1","2","","0","0","","Vipesh","","Panchal","Male","1970-01-01","","","","0","22/758 Paneriyon Ki Madri","313002","Udaipur","Udaipur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1229","op1293","1229","","1","1","2","","0","0","","Saraswati","J","Dodiya","Female","1970-01-01","","","","0","C/43Ankur Society"," ","Karishnanagar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1230","op1295","1230","","1","1","2","chudasama","0","0","","Hansa","K","Bariya","Female","1970-01-01","9265959169","","","0","Bhuteshwar"," ","Mahuva","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","Followup","1","barcode_op1295.png","","0","1","2","","0","1970-01-01 00:00:00","2019-06-21 17:34:08");
INSERT INTO tbl_patient_master VALUES("1231","op1296","1231","","1","1","2","","0","0","","Nurabhai","M","Sunesara","Male","1970-01-01","","","","0","Panpur Patiya Nr New Aryuvedic Hospital"," "," ","Himmatnagar S.K","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1232","op1297","1232","","1","1","2","","0","0","","Jayshukh","","Chondigala","Male","1970-01-01","","","","0","Shreejinagar Hathsani Road","364515"," ","Savarkundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1233","op1298","1233","","1","1","2","","0","0","","Ranjanben","","Chondigala","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1234","op1299","1234","","1","1","2","","0","0","","Kamendu","M","Vaishnav","Male","1970-01-01","","","","0","15Sunita Society"," ","Ambawadi"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1235","op1300","1235","","1","1","2","","0","0","","Vimlaben","","Gediya","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1236","op1301","1236","","1","1","2","","0","0","","Sarav","","Patel","Male","1970-01-01","","","","0","Kalapinagar","380016","Asarwa","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1237","op1302","1237","","1","1","2","","0","0","","Renuka","","Shah","Female","1970-01-01","","","","0","101/ Mallinath Flate"," ","Shahibaug"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1238","op1303","1238","","1","1","2","","0","0","","Parimal","","Bharai","Male","1970-01-01","","","","0","Civil Hospital","380016","Meghani Nagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1239","op1304","1239","","1","1","2","","0","0","","Vivek","","Sanghvi","Male","1970-01-01","","","","0"," "," "," ","Morbi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1240","op1305","1240","","1","1","2","","0","0","","Suresh","","purohit","Male","1970-01-01","","","","0","Basdadhanji"," ","Jallor","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1241","op1306","1241","","1","1","2","","0","0","","Kundanlal","","Soni","Male","1970-01-01","","","","0","VPO Ramghar"," "," ","Jaisalmer","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1242","op1307","1242","","1","1","2","","0","0","","Jadawatiben","","Ray","Female","1970-01-01","","","","0","13/B Bharat Society"," ","Kankariya","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1243","op1308","1243","","1","1","2","","0","0","","Asutosh","","Pandya","Male","1970-01-01","","","","0","30/Mahasweta Kadambari Society"," ","Nehrunagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1244","op1309","1244","","1","1","2","","0","0","","Gaurang","K","Panchal","Male","1970-01-01","","","","0","C-144, Ambikakrupa Society,","382480","Ranip","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1245","op1310","1245","","1","1","2","","0","0","","Panna","","Trivedi","Female","1970-01-01","","","","0","A-5/2 Hariharanand Flate Malav Talav"," ","Jivrajpark"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1246","op1311","1246","","1","1","2","","0","0","","Rekha","S","Patel","Female","1970-01-01","","","","0","D/113 Shaktidhara Society"," ","Bapunagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1247","op1312","1247","","1","1","2","","0","0","","Piyush","","Shah","Male","1970-01-01","","","","0","Nr Bethak Temple"," ","Lunawada","Mahisagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1248","op1313","1248","","1","1","2","","0","0","","Rajani","","Thakur"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1249","op1314","1249","","1","1","2","","0","0","","Ambalal","M","Patel"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1250","op1315","1250","","1","1","2","","0","0","","Dayabhai","Manji","Joshi","Male","1970-01-01","","","","0","Shiravada"," ","Kakarej","Banaskatha","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1251","op1316","1251","","1","1","2","","0","0","","Dahya","","joshi","Male","1970-01-01","","","","0","Shilvada"," ","Banaskantha"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1252","op1317","1252","","1","1","2","","0","0","","Roshan","N","Chanvat","Female","1970-01-01","","","","0","Mitiyana"," ","Savarkudala","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1253","op1318","1253","","1","1","2","","0","0","","Kamla","","Panchal","Female","1970-01-01","","","","0","603/Vandematram Icon Nr Shayaona Tilak"," ","New Gota","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1254","op1319","1254","","1","1","2","","0","0","","Savji","B","Navadiya","Male","1970-01-01","","","","0","Jalila"," ","Ranpur","Botad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1255","op1320","1255","","1","1","2","","0","0","","Jayanti","","panchal","Male","1970-01-01","","","","0","B/203Ashirwad Residency"," ","Naroda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1256","op1321","1256","","1","1","2","","0","0","","Niruben","A","Vegada","Female","1970-01-01","","","","0","A/16 New Parimal Society"," ","Chandkheda","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1257","op1322","1257","","1","1","2","","0","0","","Nitin","","Patni","Male","1970-01-01","","","","0","Umiyanagar Char Rasta","388016","Kalapinagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1258","op1323","1258","","1","1","2","","0","0","","Bhavesh","Rasik","Parmar","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1259","op1324","1259","","1","1","2","","0","0","","Fenil","S","Patel","Male","1970-01-01","","","","0","7/Sarvamangal Society Opp Trimurti Complex"," ","Bapunagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1260","op1325","1260","","1","1","2","","0","0","","Jaysingbhai","","Purohit","Male","1970-01-01","","","","0","A\\10 Chokshi Park","380051","Jivraj Park","Ahmedbad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1261","op1326","1261","","1","1","2","","0","0","","Deepak","","Garg","Male","1970-01-01","","","","0","Nr Biscope Sharada Choraya"," ","Bhilwara","Rajsthn","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1262","op1327","1262","","1","1","2","","0","0","","Bhavesh","C","Kagada","Male","1970-01-01","","","","0","Village :Datha
Ta:Talaja"," ","Talaja","Bhavnagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1263","op1328","1263","","1","1","2","chudasama","0","0","","Meena","","Sisodiya","Female","1970-01-01","9588902788","","","0","Sirohi"," ","Rajasthan"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1328.png","02947bd7b462866f7f2f9dbd82a9f56d","0","1","2","","0","1970-01-01 00:00:00","2019-09-16 13:19:10");
INSERT INTO tbl_patient_master VALUES("1264","op1329","1264","","1","1","2","","0","0","","Ritesh","","Shukla","Male","1970-01-01","","","","0","Riverside Park"," ","Vasna"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1265","op1330","1265","","1","1","2","","0","0","","Pikesh","R","Vaidya","Male","1970-01-01","","","","0","Mahesana"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1266","op1331","1266","","1","1","2","","0","0","","Vandana","P.","Rohit","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1267","op1332","1267","","1","1","2","","0","0","","Rami","","patel","Female","1970-01-01","","","","0","At&Po Motap,Ta-becharaji,Dist-mehsana","384212"," ","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1268","op1333","1268","","1","1","2","","0","0","","pravin","H","Chauhan","Male","1970-01-01","","","","0","Mahalaxmi Avenu"," ","Bhulabhai Park","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1269","op1334","1269","","1","1","2","","0","0","","Pannaben","A.","Bhavsar","Female","1970-01-01","","","","0"," "," "," ","Lunawada","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1270","op1335","1270","","1","1","2","chudasama","0","0","None","Ketan","","Thakar","Male","1987-08-13","9712083166","","","0","Sgvp Gurukul","382481","Chharodi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op1335.png","2850421ee78b36f92bc0e645df00786b","0","1","2","","0","1970-01-01 00:00:00","2019-09-20 17:52:19");
INSERT INTO tbl_patient_master VALUES("1271","op1336","1271","","1","1","2","","0","0","","Rajal","","chauhan","Female","1970-01-01","","","","0","B/3-5,Om Shanti Bunglows,Vatva"," ","Vatva","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1272","op1337","1272","","1","1","2","","0","0","","Amrish","","Desai","Male","1970-01-01","","","","0","Julasan"," ","Kadi","Mahesana","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1273","op1338","1273","","1","1","2","","0","0","","Raziya","","Sabbir","Female","1970-01-01","","","","0","Mustafa Colony Mustafa. Nr Masjid Diwaniya Colony"," ","Girsomnath","Veraval","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1274","op1339","1274","","1","1","2","","0","0","","Lubnabano","V",".Chanawala","Female","1970-01-01","","","","0","Sardar Market Kheda"," "," ","Kheda","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1275","op1340","1275","","1","1","2","","0","0","","Youngesh","","Bothra","Male","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1276","op1341","1276","","1","1","2","","0","0","","Prakash","","Bhatia","Male","1970-01-01","","","","0","F 303 Narayan Status  Bhatgam Gandhinagar 382428"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1277","op1342","1277","","1","1","2","","0","0","","Bhavesh","","Solanki"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1278","op1343","1278","","1","1","2","","0","0","","Virena","S","Shekhawat","Male","1970-01-01","","","","0","Laxmi Nivas"," ","Bikaner","Bikaner","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1279","op1344","1279","","1","1","2","","0","0","","Makwana","Bindesh","Kanu","Male","1970-01-01","","","","0","New Rohitvas","382210","Near Gaytrinagar Sarkhej","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1280","op1345","1280","","1","1","2","","0","0","","manjulaben","Rasiklal","shah","Female","1970-01-01","","","","0","Bhaktinagar Paliyad Road"," ","Botad"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1281","op1346","1281","","1","1","2","","0","0","","Rajesh","","Chaudhary","Male","1970-01-01","","","","0","At.Shairpur","385535"," ","Deesa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1282","op1347","1282","","1","1","2","","0","0","","Nazia","","Akbany","Female","1970-01-01","","","","0","201 Jammansha Park","380009","Muslim Society Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1283","op1348","1283","","1","1","2","","0","0","","Jitena","sinh","Jadeja"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1284","op1349","1284","","1","1","2","chudasama","0","0","","Aruna","","Poddar","Female","1965-12-19","9327583235","","","0","28/Safal amrakunj Gokuldham"," ","Sanathal","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1349.png","bbe41ea2e86ebb590c9f727d5abfa8d3","0","1","2","","0","1970-01-01 00:00:00","2019-08-13 10:50:48");
INSERT INTO tbl_patient_master VALUES("1285","op1351","1285","","1","1","2","","0","0","","Kaluram","","Chaudhary","Male","1970-01-01","","","","0","Shiddheswari Park"," ","Motera","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1286","op1352","1286","","1","1","2","","0","0","","Rupa","","Mahajan","Female","1970-01-01","","","","0","A 109 Shrinandnagar part/ 3 sonal cinema road vejalpur opp jain  derasr vejalpur ahmdavad","38005"," ","Ahmdavad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1287","op1353","1287","","1","1","2","","0","0","","kunjanben","","solanki","Female","1970-01-01","","","","0","D/508Rajhans Residency"," ","New Nikol"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1288","op1354","1288","","1","1","2","","0","0","","Deepak","","Mulchandani","Male","1970-01-01","","","","0","South Bopal"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1289","op1355","1289","","1","1","2","","0","0","","Bai prasad","c","poddar","Male","1970-01-01","","","","0","Bopal"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1290","op1356","1290","","1","1","2","","0","0","","Narayan","","Varsani","Male","1970-01-01","","","","0","Kodai Vadi Vistar Nr Pinjara School"," ","Kodai","Kutch Mandvi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1291","op1357","1291","","1","1","2","","0","0","","Ashish","","Patel","Male","1970-01-01","","","","0","Raypur"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1292","op1358","1292","","1","1","2","","0","0","","Rua","","Patel","Male","1970-01-01","","","","0","C-3 Prajesh Flat Nr. Navroji Hall Shahibaug Ahmedabad","380004"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1293","op1359","1293","","1","1","2","","0","0","","Vishal","","Mistry","Male","1970-01-01","","","","0","12/ Nandanvan"," ","Shahpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1294","op1360","1294","","1","1","2","","0","0","","Seva","","Makwana","Female","1970-01-01","","","","0","B1101 Vinayak Heights","362001","Chobari Road","Junagadh","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1295","op1361","1295","","1","1","2","","0","0","","Ankita","","Arahant"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1296","op1362","1296","","1","1","2","","0","0","","Kundan","V","solanki","Female","1970-01-01","","","","0","Chandkheda"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1297","op1363","1297","","1","1","2","","0","0","","Suresh","","kakhani","Male","1970-01-01","","","","0","A/102Akshar Park"," ","Shahibaug"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1298","op1364","1298","","1","1","2","","0","0","","Saroj","","kakhani","Female","1970-01-01","","","","0","Aksharpark"," ","Shahibaug"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1299","op1365","1299","","1","1","2","","0","0","","Kusum","","Dave","Female","1970-01-01","","","","0","B_201, Nanddham Appartment,","380007","Nr Vasna Beraj, Vasna","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1300","op1366","1300","","1","1","2","","0","0","","Neha","","prasad","Female","1970-01-01","","","","0","27 Manavnagar Society","382440","Vatwa","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1301","op1367","1301","","1","1","2","","0","0","","Ranjit","","Parmar","Male","1970-01-01","","","","0","To:Bhagapura ,Ta:Detroj. Di: Ahmedabad","382140","Bhagapura","Bhagapura","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1302","op1368","1302","","1","1","2","chudasama","0","0","","Devendra","","Tinwal","Male","1994-06-21","7568867523","","","0","Ward No 15 C/O Phool Chand Bihari Lal","333704","Mandawa","Mandawa","","Rajsthan","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","1","barcode_op1368.png","","0","1","2","","0","1970-01-01 00:00:00","2019-06-26 18:12:27");
INSERT INTO tbl_patient_master VALUES("1303","op1369","1303","","1","1","2","","0","0","","Sanket","","Pattar"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1304","op1370","1304","","1","1","2","","0","0","","Narena","","Bhatt","Male","1970-01-01","","","","0","A 1/7 Simandhar Complex Prabhat Chowk"," ","Ghatlodiya"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1305","op1371","1305","","1","1","2","","0","0","","Bhavna","C","Goswami","Female","1970-01-01","","","","0","54/Upavan Society Kansas Road N A Vistar"," ","Visnagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1306","op1372","1306","","1","1","2","","0","0","","Alpesh","K","Aghara","Male","1970-01-01","","","","0","Morbi","363641"," ","Morbi","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1307","op1373","1307","","1","1","2","","0","0","","Kokilaben","","Gajjar","Female","1970-01-01","","","","0","B-801,Hirabhai Tower,Near Jawahar Chowk,","380008","Maninagar.","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1308","op1374","1308","","1","1","2","","0","0","","Meeta","","Bagul"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1309","op1375","1309","","1","1","2","","0","0","","Reshma","Kasam","Hingolaja","Female","1970-01-01","","","","0","Mumtaz Pan Sentar Sanjognagr Bhuj Kuchchh"," "," ","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1310","op1376","1310","","1","1","2","","0","0","","Sangeeta","","Sharma"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1311","op1377","1311","","1","1","2","","0","0","","Masoud","Ahmed","khan","Male","1970-01-01","","","","0","112/578\' GHB Colony,Bapunagar,Morarji Chowk,Ahmedabad","380024","Ahmedabad","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1312","op1378","1312","","1","1","2","","0","0","","Prashant","","Patil","Male","1970-01-01","","","","0","Shivmani Home"," ","Abu Road","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1313","op1379","1313","","1","1","2","","0","0","","Ajay","","Kaushik","Male","1970-01-01","","","","0","Vitthal Nagar Society"," ","Shahibaug","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1314","op1380","1314","","1","1","2","","0","0","","Jayesh","","Modi","Male","1970-01-01","","","","0","42, Krushnanagar Society,","383205","Station Road","Prantij","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1315","op1381","1315","","1","1","2","","0","0","","Bharat","","Thakor","Male","1970-01-01","","","","0","Vasanjada"," ","Sanand"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1316","op1382","1316","","1","1","2","","0","0","","Dhaval","","Jani","Male","1970-01-01","","","","0","Pushkar 4","380007","Paldi","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1317","op1383","1317","","1","1","2","","0","0","","Sushilaben","","Motwani","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1318","op1384","1318","","1","1","2","","0","0","","Yash","","Saxena","Male","1970-01-01","","","","0","Sp Ring Road"," ","Bopal","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1319","op1385","1319","","1","1","2","","0","0","","Kulvinder","Kaur","Chawla","Female","1970-01-01","","","","0","74 Monarch City Sheila Road","380058","Shela","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1320","op1386","1320","","1","1","2","","0","0","","Prahlad","","Makani","Male","1970-01-01","","","","0","Bodakdev","380054"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1321","op1387","1321","","1","1","2","","0","0","","jaisukh","","Chudasama","Male","1970-01-01","","","","0","Jalaram Society"," ","Jesar Road","Savarkundala","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1322","op1388","1322","","1","1","2","","0","0","","Juhil","K","Leuva","Male","1970-01-01","","","","0","103, Shyam bungalows 1 , I O C. Road .","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1323","op1389","1323","","1","1","2","chudasama","0","0","","Ashwin","","Raval","Male","1954-09-19","7444998360","","","0","27/319Akash ganga App Solaroad"," ","Naranpura"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1389.png","9ab8743b98d83d1f1c0b1ded2a9db809","0","1","2","","0","1970-01-01 00:00:00","2019-09-19 16:01:00");
INSERT INTO tbl_patient_master VALUES("1324","op1390","1324","","1","1","2","","0","0","","Sarojben","","shah","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1325","op1391","1325","","1","1","2","","0","0","","Nina","","Verma","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1326","op1392","1326","","1","1","2","","0","0","","Divyesh","","Vadaliya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1327","op1393","1327","","1","1","2","","0","0","","ashvinbhai","","raval"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1328","op1394","1328","","1","1","2","","0","0","","atmarambhai","puna","bhoi","Male","1970-01-01","","","","0","H-230,Bhoivash,Kolatgam,Sanad,Amdavad","382210","Sanad","Amdavad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1329","op1395","1329","","1","1","2","","0","0","","Tathya","M","Shah","Male","1970-01-01","","","","0","Vakharia Ni Khadki No 1"," ","Juna Chora","Kalol.","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1330","op1396","1330","","1","1","2","","0","0","","Dharmishta","","Patel","Female","1970-01-01","","","","0","Shreeji Enclave,","380060","Behind Sola Bhagwat, Sola","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1331","op1397","1331","","1","1","2","","0","0","","Bhavana","","Rawal","Female","1970-01-01","","","","0","53 Aamrakunj Lakeview Bungalows","382424","Chandkheda","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1332","op1398","1332","","1","1","2","","0","0","","Kinjal","","Patel","Female","1970-01-01","","","","0","Chandkheda"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1333","op1399","1333","","1","1","2","","0","0","","Aarav","","Desai","Male","1970-01-01","","","","0","301,Chitragupt Appt, Opp.Rushin Tower, Satellite,.  Ahmedabad"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1334","op1400","1334","","1","1","2","","0","0","","Amrita","","singh","Female","1970-01-01","","","","0","A3 Varun Apt Plot No B 7","380009","Swastik Society Navrangpura","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1335","op1401","1335","","1","1","2","","0","0","","Alka","M","Shah","Female","1970-01-01","","","","0","B104 Anmol Tower Shahibaug Ahmedabad"," ","Ahemdabad"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1336","op1402","1336","","1","1","2","","0","0","","Pancham","","devi","Female","1970-01-01","","","","0","Goyeli"," ","Sirohi","Sirohi Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1337","op1403","1337","","1","1","2","","0","0","","Lakshmi","V","Solanki","Female","1970-01-01","","","","0","53/Babunagar Society Chandlodiya Station Road"," ","Chandlodiya","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1338","op1404","1338","","1","1","2","","0","0","","Harsh","","Chauhan","Male","1970-01-01","","","","0","Liliwadi"," ","Patan"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1339","op1405","1339","","1","1","0","","0","0","","Seema","","Vishwakarma","Female","1990-02-05","9904869039","drpriyaprakash369@gmail.com","","0","D 507, New Pg Hostel Phase 2, Civil Hospital","380016","Asarwa","Ahmedabad","Ahmedabad","Gujarat","INDIA","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1405.png","","0","1","2","","0","1970-01-01 00:00:00","2019-02-06 09:41:23");
INSERT INTO tbl_patient_master VALUES("1340","op1406","1340","","1","1","0","","0","0","","Shanta Rani","","Sinha","Male","1960-02-05","7600195293","","","0","L!G8,New CG Road,Chandkheda","","","","Ahmedabad","","","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1406.png","","0","1","2","","0","1970-01-01 00:00:00","2019-02-08 18:02:49");
INSERT INTO tbl_patient_master VALUES("1341","op1407","1341","","1","1","0","","0","0","","Nitesh","","Jamliya","Male","1970-01-01","9427702172","niteshjamliya@yahoo.com","","0","Sector-7/C,","382007","Plot No - 1000/1","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1407.png","","0","1","","","0","1970-01-01 00:00:00","2019-02-06 09:52:19");
INSERT INTO tbl_patient_master VALUES("1342","op1408","1342","","1","1","2","","0","0","","BhanuBen","","Jadav","Female","1970-01-01","9033212274","jadavjignesh90@gmail.com","","0","JH-4, Rajiv Nagar Part-2, NR Shakti School, B/H. Shreyas Tekra,","380015","Satellite","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1408.png","","0","1","","","0","1970-01-01 00:00:00","2019-02-06 09:55:19");
INSERT INTO tbl_patient_master VALUES("1343","op1409","1343","","1","1","2","","0","0","","Kanayyalal","","khatri","Male","1970-01-01","9983153745","","","0","Sanchor"," ","Jallor","Rajsthan","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1409.png","","0","1","","","0","1970-01-01 00:00:00","2019-02-06 09:58:21");
INSERT INTO tbl_patient_master VALUES("1344","op1410","1344","","1","1","2","","0","0","","Leelaben","","Modi","Female","1970-01-01","9998288083","","","0","4th Floor 16 No Ashiyana Flate"," ","Navrangpura","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1410.png","","0","1","","","0","1970-01-01 00:00:00","2019-02-06 10:00:38");
INSERT INTO tbl_patient_master VALUES("1345","op1411","1345","","1","1","0","","0","0","","Rupande","","Rupakar","Female","1969-02-05","","","","0","","","","","","","","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1411.png","","0","1","2","","0","1970-01-01 00:00:00","2019-02-06 10:04:51");
INSERT INTO tbl_patient_master VALUES("1346","op1412","1346","","1","1","2","","0","0","","Maitry","","Dagli","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1347","op1413","1347","","1","1","2","","0","0","","Mamtaben","","Karmakar.","Female","1970-01-01","","","","0","Kankaria Municipal Servant Society\'"," ","Maninagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1348","op1414","1348","","1","1","2","","0","0","","Fulchand","","Prajapati","Male","1970-01-01","","","","0","56 Harinagar Society","380016","Near Rameshwar Mahadev Meghaninagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1349","op1415","1349","","1","1","2","","0","0","","Jitena","","Dabhi","Male","1970-01-01","","","","0","254/3040 Mahatma Gandhi Vasahat Gota","380060","OPP Vodafone Tower","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1350","op1416","1350","","1","1","2","","0","0","","Dimple","","gajjar","Female","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1351","op1417","1351","","1","1","2","","0","0","","Rekha","","Prajapati","Female","1970-01-01","","","","0","Byawar"," ","Nr Sukhpal Bus Stand Gola Pislagan Gola","Kharava Ajmer","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1352","op1418","1352","","1","1","2","","0","0","","Nitin","","Agrawal"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1353","op1419","1353","","1","1","2","","0","0","","Manjula","","Kankadiya","Female","1970-01-01","","","","0","Ranpur"," ","Bhesan","Junagath","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1354","op1420","1354","","1","1","2","","0","0","","Ganshyam","","Cheladiya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1355","op1421","1355","","1","1","2","","0","0","","Prabha","","Bhesaniya","Female","1970-01-01","","","","0","Surat"," ","Verona Residency F_404","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1356","op1422","1356","","1","1","2","","0","0","","Surekhaben","","Mehta","Female","1970-01-01","","","","0","Lakshmi Nivas Nr Ashirwad Flat Shantivan"," ","Paldi","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1357","op1423","1357","","1","1","2","","0","0","","Vasanti","H","Borana","Female","1970-01-01","","","","0","Vasana"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1358","op1424","1358","","1","1","2","","0","0","","Saswat","kumar","Mishra","Male","1970-01-01","","","","0"," "," "," ","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1359","op1425","1359","","1","1","2","","0","0","","Ashwin","","Garchar","Male","1970-01-01","","","","0","Danilimda Police Line"," ","Ahmadabad","Ahmadabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1360","op1426","1360","","1","1","2","chudasama","0","0","","Jyotsna","","Rajan","Female","1970-01-01","9925014522","","","0","Rakhiyal"," ","Ahemdabad"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","Followup","1","barcode_op1426.png","","0","1","2","","0","1970-01-01 00:00:00","2019-06-21 18:45:52");
INSERT INTO tbl_patient_master VALUES("1361","op1427","1361","","1","1","2","","0","0","","Darshit","","Dodiya","Male","1970-01-01","","","","0","B2, 201, Shubha! Residency, Near Zoo, Sarthana. Surat.","395006","Sarthana","Surat","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1362","op1428","1362","","1","1","2","","0","0","","Rita","Rajeshkumar","Patadia","Female","1970-01-01","","","","0","D-101, Vrajvihar-5, Setellite"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1363","op1429","1363","","1","1","2","","0","0","","Arvind","","Keda"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1364","op1430","1364","","1","1","2","","0","0","","Chandu","D","Patel","Male","1970-01-01","","","","0","Jivrajpark"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1365","op1431","1365","","1","1","2","","0","0","","Suresh","","Barot","Male","1970-01-01","","","","0","4 Shreenath Banglwos Opp Maitry Circle"," ","Chandkheda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1366","op1432","1366","","1","1","2","","0","0","","Mahalay","Chandra","Shekhar","Male","1970-01-01","","","","0","RAF Camp 100 Butalian"," ","Vastral","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1367","op1433","1367","","1","1","2","","0","0","","Paraskar","R",".B.","Male","1970-01-01","","","","0","RAF Camp Vastral"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1368","op1434","1368","","1","1","2","","0","0","","Vijay","A","Kutchala","Male","1970-01-01","","","","0","Sonali Apartment Block No 102"," ","Rajkot","Rajkot","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1369","op1435","1369","","1","1","2","chudasama","0","0","","Kundankumar","","K.varma","Male","1970-01-01","1","","","0","33 Ananddhara Society, Times Of India Road, Vejalpur, Ahmedabad 380015","380015"," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1435.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-12 18:45:46");
INSERT INTO tbl_patient_master VALUES("1370","op1436","1370","","1","1","2","","0","0","","Sumit","","Behera","Male","1970-01-01","","","","0","Aslali Gaam Dadani Khidki"," ","Aslali","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1371","op1437","1371","","1","1","2","","0","0","","Sudhaben","","Prajapati","Female","1970-01-01","","","","0","31, Krushnanagar Society,","380052","Memnagar","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1372","op1438","1372","","1","1","2","","0","0","","Jayshree","A","Panchal","Female","1970-01-01","","","","0","Shreem Villa Majalpur Darbar Chowk B/H Ramdevnagar"," ","Baroda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1373","op1439","1373","","1","1","2","","0","0","","Roshani","","Yadav","Female","1970-01-01","","","","0","Vil Ghughryakhedi","451335","Khargone","Khargone M.P.","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1374","op1440","1374","","1","1","2","","0","0","","Alpaben","","PAthak","Female","1970-01-01","","","","0"," "," "," ","Savar kundla","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1375","op1441","1375","","1","1","2","chudasama","0","0","","Mita","","Shah","Female","1970-01-01","7990888175","","","0","Ghatlodiya"," "," ","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1441.png","","0","1","2","","0","1970-01-01 00:00:00","2019-04-19 16:43:01");
INSERT INTO tbl_patient_master VALUES("1376","op1442","1376","","1","1","2","","0","0","","Mahesh","","Desai","Male","1970-01-01","","","","0","New C.G Road"," ","Chandkheda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1377","op1443","1377","","1","1","2","","0","0","","Sinha","","Kosambi","Female","1970-01-01","","","","0","New C.G Road"," ","Chandkheda"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1378","op1444","1378","","1","1","2","","0","0","","Bhavna","","Dixit","Female","1970-01-01","","","","0","Ankleshwar Mahadev Godhra","389001","Godhra","Panchmahal","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1379","op1445","1379","","1","1","2","","0","0","","Vasanti","","Patel","Female","1970-01-01","","","","0","Chandkheda"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1380","op1446","1380","","1","1","2","","0","0","","Vishal","","Patel","Male","1970-01-01","","","","0","40,41 Shyamala Society","387002","Santram Dery Road","Nadiad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1381","op1447","1381","","1","1","2","","0","0","","Bipin","","Pandya","Male","1970-01-01","","","","0","26/Madhurlaxmi Society"," ","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1382","op1448","1382","","1","1","2","","0","0","","Mr","","Shailendra"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1383","op1449","1383","","1","1","2","","0","0","","Mehul","","Panchal","Male","1970-01-01","","","","0","114/Kameshwar Park Canal Road"," ","Ghodasar","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1384","op1450","1384","","1","1","2","","0","0","","Tirth","","Modi","Male","1970-01-01","","","","0","Vrajbhoomi Society ,Opp Kuvarba Highschool","385001","Dairy Road","Palanpur","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1385","op1451","1385","","1","1","2","","0","0","","Dilip","","Patel","Male","1970-01-01","","","","0","84 Satv Homes New Ranip","382470","Indian","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1386","op1452","1386","","1","1","2","","0","0","","Nutan","","Bhatt","Female","1970-01-01","","","","0","38,Shree Ram Shrusti, Behind Palika Nagar,Anand Bakrol Road,Anand Gujarat","388001"," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1387","op1453","1387","","1","1","2","","0","0","","Virambhai","K.","Patel","Male","1970-01-01","","","","0"," "," "," ","Haripura kampa","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1388","op1454","1388","","1","1","2","","0","0","","Mehul","","Sathwara","Male","1970-01-01","","","","0","Visalpur"," ","Anjar","Kutch Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1389","op1455","1389","","1","1","2","","0","0","","Chanchal","A","Parmar","Female","1970-01-01","","","","0","Prantiya Rohit Vas"," ","Mota Chiloda","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1390","op1456","1390","","1","1","2","","0","0","","Sahil","D","Gohil","Male","1970-01-01","","","","0","753 Vankarvas Opp Omshantinagar Flat Vejalpur Gam"," ","Vejalpur","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1391","op1457","1391","","1","1","2","","0","0","","Jay","D","Sisodiya"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1392","op1458","1392","","1","1","2","","0","0","","Rinal","","Panchal","Female","1970-01-01","","","","0","6shridhar Bangalow  Sindhubhavan Road , Bodakdev"," "," ","A Bad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1393","op1460","1393","","1","1","2","","0","0","","Hiriben","","Susar","Female","1970-01-01","","","","0","Porbandar"," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1394","op1461","1394","","1","1","2","","0","0","","Mayur","","Khatana","Male","1970-01-01","","","","0","Ganesh Nagar","370001","Water Tank Street","Bhuj","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1395","op1462","1395","","1","1","2","chudasama","0","0","","Nilesh","","Solanki","Male","1993-08-05","8780738718","","","0","Javahar Society Pipali Katha"," ","Jafrabad","Amreli","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1462.png","","0","1","1","","0","1970-01-01 00:00:00","2019-08-05 11:54:52");
INSERT INTO tbl_patient_master VALUES("1396","op1463","1396","","1","1","2","","0","0","","Baldev","M","Patel","Male","1970-01-01","","","","0","A2 Karnavati Soc.","382725","Kalol","Gandhinagar","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1397","op1464","1397","","1","1","2","","0","0","","Krupa","","Prabhakar","Female","1970-01-01","","","","0","32,Suryanagar Society","380027","Opp:Gandhi Ashram Post Office","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1398","op1465","1398","","1","1","2","","0","0","","ashti","C","Shekhaliya","Female","1970-01-01","","","","0","D-43 Matrushakti Soci.
India Colony Road 
Bapungar"," "," ","Ahemdabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1399","op1467","1399","","1","1","2","","0","0","","Ashraf","","Ansari"," ","1970-01-01","","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1400","op1468","1400","","1","1","2","chudasama","0","0","","Sharma","Vasant","Khodidas","Male","1970-01-01","1","","","0"," "," "," "," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","barcode_op1468.png","","0","1","1","","0","1970-01-01 00:00:00","2019-01-29 09:12:13");
INSERT INTO tbl_patient_master VALUES("1401","op1469","1401","","1","1","2","","0","0","","Chanchalben","B","Patel","Female","1970-01-01","","","","0","Kalol"," ","Gandhinagar"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1402","op1470","1402","","1","1","2","","0","0","","Shubh","","Shah","Male","1970-01-01","","","","0","Goyal Intercity","380054","Drive In Road","Ahmedabad","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1403","op1471","1403","","1","1","2","","0","0","","Ganga","","Devi","Female","1970-01-01","","","","0","A7krishna Banglow3 Motera"," ","Sabarmati"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","1970-01-01 00:00:00");
INSERT INTO tbl_patient_master VALUES("1404","op1472","1472","","1","1","2","","0","0","","Alpesh","","bhatiya","Male","1970-01-01","","","","0","Ambika Nagar Society B/H Relince Perol pump"," ","Bechraji"," ","","","India","","","","","","","","","","","","","","1970-01-01","09:35:00","Walk","New","0","","","0","1","","","0","1970-01-01 00:00:00","2019-02-06 09:42:32");
INSERT INTO tbl_patient_master VALUES("1405","op1473","1473","","1","1","0","","0","0","Mr","Keyur","","Patel","Male","1990-02-05","9067545978","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-05","18:30:00","Appointment","New","0","","","0","2","2","","0","2019-02-05 17:57:19","2019-02-06 10:07:50");
INSERT INTO tbl_patient_master VALUES("1406","op1474","1474","","1","1","4","Dr.Kirit C. Shah","0","0","Mr","Jatin","","Shah","Male","1960-02-05","9879984559","","","0","5, punyoday Appt, Opp. Prashant park, Fatehnagar","","","","Ahmedabad","","","","","","","","","","","","","","","","2019-02-05","17:58:00","Walk","New","0","","","0","2","1","","0","2019-02-05 17:59:42","2019-02-06 10:07:52");
INSERT INTO tbl_patient_master VALUES("1407","op1475","1475","","1","1","2","","0","0","Mr","Jayesh","","Vyash","Male","1987-02-05","7096622857","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-05","18:05:00","Walk","New","0","","","0","2","","","0","2019-02-05 18:06:10","2019-02-06 10:07:54");
INSERT INTO tbl_patient_master VALUES("1408","op1476","1476","","1","1","0","","0","0","Mr","Mahesh","","Patel","Male","1980-01-14","77887","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-05","18:12:00","Walk","New","0","","","0","2","","","0","2019-02-05 18:12:19","2019-02-06 10:07:56");
INSERT INTO tbl_patient_master VALUES("1409","op1477","1477","","1","1","0","","0","0","Mr","Pragnesh","","Vaishya","Male","1983-02-05","7096622857","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-05","18:33:00","Walk","New","0","","","0","2","","","0","2019-02-05 18:34:07","2019-02-06 10:07:58");
INSERT INTO tbl_patient_master VALUES("1410","op1478","1478","","1","1","0","","0","0","Mr","Keyur","","Patel","Male","1992-02-05","9067545978","","","0","Ghatlodiya","","","","","","","","","","","","","","","","","","","","2019-02-05","18:34:00","Walk","New","1","barcode_op1478.png","","0","2","2","","0","2019-02-05 18:35:52","2019-04-23 18:35:23");
INSERT INTO tbl_patient_master VALUES("1411","op1479","1479","","1","1","0","","0","0","Mrs","Manjulaben","","Patel","Female","1969-02-05","9879882072","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-05","18:56:00","Walk","New","0","barcode_op1479.png","","0","2","2","","0","2019-02-05 18:57:58","2019-02-11 17:08:20");
INSERT INTO tbl_patient_master VALUES("1412","op1480","1480","","1","1","0","","0","0","Mr","Dinesh","","Tiwari","Male","1972-02-06","9428123101","","","0","C/4 Arjun Avenue Brooklyn Nalanda School","","Ghatlodiya","Ahemdabad","","Gujrat","","","","","","","","","","","","","","","2019-02-06","17:56:00","Walk","Followup","0","barcode_op1480.png","528be056dba7e733eca2471fde58c621","0","2","1","","0","2019-02-06 17:57:15","2019-11-04 14:06:15");
INSERT INTO tbl_patient_master VALUES("1413","op1481","1481","","1","1","0","","0","0","","Dimple","","Raval","Female","1985-02-06","9909028784","","","0","8-Pradip flat be Paradise park","","Vadaj","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-06","17:57:00","Walk","New","0","barcode_op1481.png","","0","2","","","0","2019-02-06 17:59:58","2019-02-06 17:59:59");
INSERT INTO tbl_patient_master VALUES("1414","op1482","1482","","1","1","0","","0","0","","Hardik","","Parmar","Male","1981-02-06","9227441041","","","0","11/Ne Giriraj Society","","Vejalpur","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-06","18:30:00","Appointment","Followup","0","barcode_op1482.png","","0","2","2","","0","2019-02-06 18:03:38","2019-02-12 16:52:04");
INSERT INTO tbl_patient_master VALUES("1415","op1483","1483","","1","1","0","","0","0","","Biren","","Patel","Male","1977-02-06","9725484110","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-06","18:04:00","Walk","Followup","0","barcode_op1483.png","","0","2","2","","0","2019-02-06 18:05:09","2019-02-18 17:54:09");
INSERT INTO tbl_patient_master VALUES("1416","op1484","1484","","1","1","0","","0","0","","Ankiteshwar","","Verma","Male","1997-02-06","7523080974","","","0","B6 Sona nagar IOC road Chandkheda","","","","","","","","","","","","","","","","","","","","2019-02-06","17:00:00","Appointment","New","0","barcode_op1484.png","","0","2","2","","0","2019-02-06 18:51:25","2019-02-07 17:42:19");
INSERT INTO tbl_patient_master VALUES("1417","op1485","1485","","1","1","0","","0","0","","Rupaben ","","Patel","Female","1979-02-07","9898002513","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-07","18:00:00","Walk","New","0","barcode_op1485.png","","0","2","","","0","2019-02-07 18:03:41","2019-02-07 18:03:42");
INSERT INTO tbl_patient_master VALUES("1418","op1486","1486","","1","1","0","","0","0","","Jagat Bhai","","Dhandhukiya","Male","1982-02-07","9898036810","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-07","18:32:00","Walk","New","0","barcode_op1486.png","","0","2","","","0","2019-02-07 18:33:19","2019-02-07 18:33:20");
INSERT INTO tbl_patient_master VALUES("1419","op1487","1487","","1","1","0","","0","0","","Zeel","","Dobadiya","Female","2001-02-08","7600121031","","","0","B199,Chitrakutdham,bihaind cristyal mall,kalavadroad,rajkot","360005","Kalavadroad","Rajkot","Rajkot","Gujrat","India","","","","","","","","","","","","","","2019-02-08","11:01:00","Walk","New","3","barcode_op1487.png","","0","2","2","","0","2019-02-08 11:03:16","2019-07-05 17:30:58");
INSERT INTO tbl_patient_master VALUES("1420","op1488","1488","","1","1","0","","0","0","","Yashwant Bhai","","Makwana","Male","1966-02-08","7016244062","","","0","Rauf Seth chal, Ambika nagar,amraiwadi","380019","Amraiwadi","","Ahmedabad","","","","","","","","","","Jayshree","7016244062","Daughter in law","","","","2019-02-08","17:00:00","Appointment","New","0","barcode_op1488.png","","0","2","2","","0","2019-02-08 11:18:35","2019-07-30 11:46:14");
INSERT INTO tbl_patient_master VALUES("1421","op1489","1489","","1","1","0","","0","0","","Zeel","","Dobadiya","Male","2001-02-08","7600121031","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-02-08","17:00:00","Appointment","New","0","barcode_op1489.png","","0","2","2","","0","2019-02-08 11:20:33","2019-02-08 17:02:55");
INSERT INTO tbl_patient_master VALUES("1422","op1490","1490","","1","1","0","","0","0","","Firoz Bhai","","Kabadi","Male","1977-02-08","9825433777","","","0","52/freeganj road","","","","Ratlam","M.p","","","","","","","","","","","","","","","2019-02-08","00:30:00","Appointment","New","0","barcode_op1490.png","","0","2","2","","0","2019-02-08 11:32:25","2019-02-08 12:08:09");
INSERT INTO tbl_patient_master VALUES("1423","op1491","1491","","1","1","0","","0","0","","Subh","","Shah","Male","2001-02-08","8200238831","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-08","12:13:00","Walk","New","0","barcode_op1491.png","","0","2","","","0","2019-02-08 12:14:27","2019-02-08 12:14:27");
INSERT INTO tbl_patient_master VALUES("1424","op1492","1492","","1","1","0","","0","0","","Shubh","","Shah","Male","2001-02-08","8200238831","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-08","17:30:00","Appointment","New","0","barcode_op1492.png","","0","2","2","","0","2019-02-08 12:16:07","2019-02-08 18:09:02");
INSERT INTO tbl_patient_master VALUES("1425","op1493","1493","","1","1","0","","0","0","","Priya","S","Doshi","Female","1984-02-08","9424806162","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-08","17:45:00","Appointment","New","0","barcode_op1493.png","","0","2","2","","0","2019-02-08 17:09:10","2019-02-08 18:29:32");
INSERT INTO tbl_patient_master VALUES("1426","op1494","1494","","1","1","0","","0","0","Mr","Juhil","","Leuva","Male","1994-02-11","8306863133","","","0","IOC road","","Chandkheda","","","","","","","","","","","","","","","","","","2019-02-11","17:29:00","Walk","New","0","barcode_op1494.png","","0","2","2","","0","2019-02-11 17:30:27","2019-04-22 16:48:49");
INSERT INTO tbl_patient_master VALUES("1427","op1495","1495","","1","1","0","","0","0","","Jagruti","","Bhavsar","Female","2001-02-11","7096112109","","","0","Bapunagar","","","","","","","","","","","","","","","","","","","","2019-02-11","17:36:00","Walk","New","0","barcode_op1495.png","","0","2","","","0","2019-02-11 17:37:58","2019-02-11 17:37:58");
INSERT INTO tbl_patient_master VALUES("1428","op1496","1496","","1","1","0","","0","0","","Mita","","Shah","Female","1975-02-11","9925530100","","","0","Ghatlodiya","","","","","","","","","","","","","","","","","","","","2019-02-11","17:38:00","Walk","New","0","barcode_op1496.png","","0","2","","","0","2019-02-11 17:39:36","2019-02-11 17:39:36");
INSERT INTO tbl_patient_master VALUES("1429","op1497","1497","","1","1","0","","0","0","","Jagruti","","Bhavsar","Female","2001-02-11","7096112109","","","0","Bapunagar","","","","","","","","","","","","","","","","","","","","2019-02-12","15:00:00","Walk","New","0","barcode_op1497.png","","0","2","2","","0","2019-02-12 15:02:50","2019-06-26 18:22:52");
INSERT INTO tbl_patient_master VALUES("1430","op1498","1498","","1","1","0","","0","0","","Furqan","","Ahemad","Male","1982-02-12","9993494294","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-12","17:00:00","Appointment","New","0","barcode_op1498.png","","0","2","2","","0","2019-02-12 15:30:32","2019-02-12 15:38:00");
INSERT INTO tbl_patient_master VALUES("1431","op1499","1499","","1","1","0","","0","0","","Chirag ","","Patel","Male","1986-02-12","8160147466","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-12","17:00:00","Appointment","New","0","barcode_op1499.png","","0","2","","","0","2019-02-12 15:37:30","2019-02-12 15:37:30");
INSERT INTO tbl_patient_master VALUES("1432","op1500","1500","","1","1","0","","0","0","","Kamini Ben","","Mankodi","Female","1953-02-12","9825500415","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-12","17:15:00","Appointment","New","0","barcode_op1500.png","","0","2","","","0","2019-02-12 16:06:23","2019-02-12 16:06:24");
INSERT INTO tbl_patient_master VALUES("1433","op1501","1501","","1","1","0","","0","0","","Leelaben","","Prajapati","Other","1982-02-12","9426381510","","","0","Bopal","","","","","","","","","","","","","","","","","","","","2019-02-12","17:45:00","Walk","New","0","barcode_op1501.png","","0","2","2","","0","2019-02-12 17:46:40","2019-03-26 20:04:47");
INSERT INTO tbl_patient_master VALUES("1434","op1502","1502","","1","1","0","","0","0","","Sakti","P","Hadiyel","Male","1994-02-13","9904411754","","","0","Chamunda Nagar","","Memco","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-13","17:00:00","Appointment","New","0","barcode_op1502.png","","0","2","2","","0","2019-02-13 16:53:10","2019-02-13 17:47:36");
INSERT INTO tbl_patient_master VALUES("1435","op1503","1503","","1","1","0","","0","0","","Pravin Bhai","N ","Patel","Male","1970-02-14","9427406339","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-14","12:00:00","Appointment","New","0","barcode_op1503.png","","0","2","2","","0","2019-02-14 10:42:09","2019-02-14 13:22:09");
INSERT INTO tbl_patient_master VALUES("1436","op1504","1504","","1","1","0","","0","0","","Rohan","","Brahmbhatt","Male","1991-02-14","9727629292","","","0","Harnivarasiya ring road","","","Baroda","","","","","","","","","","","","","","","","","2019-02-14","12:14:00","Appointment","New","0","barcode_op1504.png","","0","2","2","","0","2019-02-14 12:17:30","2019-02-14 12:55:35");
INSERT INTO tbl_patient_master VALUES("1437","op1505","1505","","1","1","0","","0","0","","Dr Dushyant","","Dave","Male","1996-02-14","9978248218","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-02-14","13:53:00","Walk","New","0","barcode_op1505.png","","0","2","2","","0","2019-02-14 13:54:12","2019-02-14 13:57:57");
INSERT INTO tbl_patient_master VALUES("1438","op1506","1506","","1","1","0","","0","0","","Karan","","Parmar","Male","1990-02-18","9909951117","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-18","17:00:00","Appointment","New","0","barcode_op1506.png","","0","2","2","","0","2019-02-18 10:19:19","2019-02-18 17:23:17");
INSERT INTO tbl_patient_master VALUES("1439","op1507","1507","","1","1","0","","0","0","","Vanraj","A","Darbar","Male","1960-02-18","9925013556","","","0","Maninagar","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-18","17:00:00","Appointment","New","0","barcode_op1507.png","","0","2","2","","0","2019-02-18 10:59:16","2019-02-18 17:02:13");
INSERT INTO tbl_patient_master VALUES("1440","op1508","1508","","1","1","0","","0","0","","Alpaben","","Vyas","Male","1971-02-18","7621032513","","","0","Kenya","","","","","","","","","","","","","","","","","","","","2019-02-18","17:00:00","Appointment","New","0","barcode_op1508.png","","0","2","2","","0","2019-02-18 11:46:02","2019-02-18 17:04:55");
INSERT INTO tbl_patient_master VALUES("1441","op1509","1509","","1","1","0","","0","0","","Shakti Singh","","Vihol","Male","1987-02-18","6351025183","","","0","Sanand","","","","","","","","","","","","","","","","","","","","2019-02-18","17:00:00","Appointment","New","0","barcode_op1509.png","","0","2","2","","0","2019-02-18 16:08:39","2019-02-18 17:05:46");
INSERT INTO tbl_patient_master VALUES("1442","op1510","1510","","1","1","0","","0","0","","Bhailal Bhai","","Prajapati","Male","1977-02-18","8780494194","","","0","Chandlodiya","","","","","","","","","","","","","","","","","","","","2019-02-18","17:33:00","Walk","New","0","barcode_op1510.png","","0","2","2","","0","2019-02-18 17:35:12","2019-02-18 18:09:34");
INSERT INTO tbl_patient_master VALUES("1443","op1511","1511","","1","1","0","","0","0","","Amit","","Jitwani","Male","1985-02-18","9374054321","","","0","B/102 Meenaxi Avenu banglow area","","Naroda","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-18","18:45:00","Appointment","New","0","barcode_op1511.png","","0","2","2","","0","2019-02-18 17:36:38","2019-02-18 18:46:48");
INSERT INTO tbl_patient_master VALUES("1444","op1512","1512","","1","1","0","","0","0","","Arju","","Barot","Female","1995-02-18","7069074808","","","0","Opp dmart","","Bapunagar","","","","","","","","","","","","","","","","","","2019-02-18","18:30:00","Appointment","New","0","barcode_op1512.png","","0","2","","","0","2019-02-18 17:52:01","2019-02-18 17:52:02");
INSERT INTO tbl_patient_master VALUES("1445","op1513","1513","","1","1","0","","0","0","","Geeta","","Kundal","Female","1971-02-18","9879421227","","","0","Jodhpur","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-18","17:58:00","Walk","Followup","0","barcode_op1513.png","","0","2","2","","0","2019-02-18 17:59:48","2019-03-19 18:23:19");
INSERT INTO tbl_patient_master VALUES("1446","op1514","1514","","1","1","0","","0","0","","Nilam Ben","","Sonara","Female","1974-02-18","9327513467","","","0","Krishna nagar","","","","","","","","","","","","","","","","","","","","2019-02-18","19:00:00","Appointment","Followup","0","barcode_op1514.png","","0","2","2","","0","2019-02-18 19:00:16","2019-07-16 17:46:19");
INSERT INTO tbl_patient_master VALUES("1447","op1515","1515","","1","1","0","","0","0","","Prakash","","Patel","Male","1972-02-19","9925120039","","","0","Maninagar","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-19","17:23:00","Walk","New","0","barcode_op1515.png","","0","2","","","0","2019-02-19 17:25:08","2019-02-19 17:25:08");
INSERT INTO tbl_patient_master VALUES("1448","op1516","1516","","1","1","0","","0","0","","Saumya ","","Hadani","Male","2001-02-20","9980989977","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-20","17:27:00","Walk","New","0","barcode_op1516.png","","0","1","1","","0","2019-02-20 17:42:23","2019-02-20 17:42:39");
INSERT INTO tbl_patient_master VALUES("1449","op1517","1517","","1","1","0","","0","0","","Pintu Kumar","","Mistry","Male","1982-02-20","9825254410","","","0","Vinapur","","","","","","","","","","","","","","","","","","","","2019-02-20","17:52:00","Walk","New","0","barcode_op1517.png","","0","2","","","0","2019-02-20 17:53:56","2019-02-20 17:53:56");
INSERT INTO tbl_patient_master VALUES("1450","op1518","1518","","1","1","0","","0","0","","Kartik","C","Rathod","Male","1991-02-20","7802816673","","","0","Gomatepur","","","","","","","","","","","","","","","","","","","","2019-02-20","20:00:00","Appointment","New","0","barcode_op1518.png","","0","2","2","","0","2019-02-20 19:13:40","2019-02-20 19:21:46");
INSERT INTO tbl_patient_master VALUES("1451","op1519","1519","","1","1","0","","0","0","","Jitendra","G","Rathod","Male","1989-02-20","9924064835","","","0","Ambpur Gandhenagar","","","","","","","","","","","","","","","","","","","","2019-02-20","20:00:00","Appointment","New","0","barcode_op1519.png","","0","2","2","","0","2019-02-20 19:27:28","2019-02-20 19:35:22");
INSERT INTO tbl_patient_master VALUES("1452","op1520","1520","","1","1","0","","0","0","","Kanti","C","Rathod","Male","1991-02-20","9512086747","","","0","Gomatepur","","","","","","","","","","","","","","","","","","","","2019-02-20","23:00:00","Appointment","Followup","0","barcode_op1520.png","","0","2","","","0","2019-02-20 19:43:05","2019-02-20 19:43:05");
INSERT INTO tbl_patient_master VALUES("1453","op1521","1521","","1","1","0","","0","0","","Taraben","","Parmar","Female","1965-02-21","9426181397","","","0","Sabarmati","","","","","","","","","","","","","","","","","","","","2019-02-21","17:00:00","Appointment","Followup","0","barcode_op1521.png","91f7ab5db860370f84ab90f596f145c3","0","2","2","","0","2019-02-21 15:53:21","2019-08-30 16:59:14");
INSERT INTO tbl_patient_master VALUES("1454","op1522","1522","","1","1","0","","0","0","Mr","Sagar","","Soni","Male","1994-02-21","8980778555","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-02-21","17:16:00","Walk","New","0","barcode_op1522.png","555d056628e5ec3297514387fb58043d","0","2","2","","0","2019-02-21 17:17:48","2019-08-07 12:03:44");
INSERT INTO tbl_patient_master VALUES("1455","op1523","1523","","1","1","0","","0","0","","Preet","","Vyas","Female","1998-02-22","9825071265","","","0","45/happy home society","","Nirnaynagar","Ahemdabad","","","","","","","","","","","","","","","","","2019-02-22","18:32:00","Walk","Followup","0","barcode_op1523.png","","0","2","2","","0","2019-02-22 18:33:43","2019-04-02 18:50:00");
INSERT INTO tbl_patient_master VALUES("1456","op1524","1524","","1","1","0","","0","0","","Maulik","","Patel","Male","1990-02-25","9723712856","","","0","Langanaj","","","","Mehsana","","","","","","","","","","","","","","","","2019-02-25","15:24:00","Walk","New","0","barcode_op1524.png","","0","2","","","0","2019-02-25 15:25:42","2019-02-25 15:25:43");
INSERT INTO tbl_patient_master VALUES("1457","op1525","1525","","1","1","0","","0","0","","Malay","","Thakkar","Male","1990-02-25","9724082353","","","0","","","","","","","","","","","","","","","","","","","","","2019-02-25","17:16:00","Walk","New","0","barcode_op1525.png","","0","1","","","0","2019-02-25 17:20:53","2019-02-25 17:20:54");
INSERT INTO tbl_patient_master VALUES("1458","op1526","1526","","1","1","0","","0","0","Dr","Ramesh","","Patel","Male","1971-03-01","9825190032","","","0","","","","","","","","","","","","","","","","","","","","","2019-03-01","13:34:00","Walk","New","0","barcode_op1526.png","","0","1","1","","0","2019-03-01 13:35:36","2019-03-01 13:35:41");
INSERT INTO tbl_patient_master VALUES("1459","op1527","1527","","1","1","0","","0","0","","Anuj","","Bhandari","Male","1997-03-01","9727063258","","","0","Bopal","","","","","","","","","","","","","","","","","","","","2019-03-01","16:15:00","Appointment","Followup","0","barcode_op1527.png","","0","2","2","","0","2019-03-01 15:42:56","2019-03-14 17:11:44");
INSERT INTO tbl_patient_master VALUES("1460","op1528","1528","","1","1","0","","0","0","","Puriben","","Nadoda","Female","1975-03-01","9825594297","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-03-01","16:15:00","Appointment","New","0","barcode_op1528.png","","0","2","","","0","2019-03-01 15:47:15","2019-03-01 15:47:16");
INSERT INTO tbl_patient_master VALUES("1461","op1529","1529","","1","1","0","","0","0","None","Gopi Chand","","Ramnani","Male","1956-03-01","9879562398","","","0","273/new mahasarthi society ","","Sardarnagar","","","","","","","","","","","","","","","","","","2019-03-01","17:19:00","Walk","New","0","barcode_op1529.png","62ca8b7f3f6223b69cd74262e0bfbb81","0","2","1","","0","2019-03-01 17:20:16","2019-12-26 17:28:50");
INSERT INTO tbl_patient_master VALUES("1462","op1530","1530","","1","1","0","","0","0","Mrs","Ankita","Chirag","Shah","Female","1981-03-02","9099015827","","","0","","","","","","","","","","","","","","","","","","","","","2019-03-02","13:10:00","Walk","New","0","barcode_op1530.png","","0","1","","","0","2019-03-02 13:11:11","2019-03-02 13:11:11");
INSERT INTO tbl_patient_master VALUES("1463","op1531","1531","","1","1","0","","0","0","","Virbalaben","Vinodbhai","Shah","Female","1958-03-04","9925517973","","","0","","","","","","","","","","","","","","","","","","","","","2019-03-04","17:33:00","Walk","New","0","barcode_op1531.png","","0","1","","","0","2019-03-04 17:33:49","2019-03-04 17:33:49");
INSERT INTO tbl_patient_master VALUES("1464","op1532","1532","","1","1","0","","0","0","","Hasmukh Bhai","P","Nayi","Male","1965-03-05","9904301530","","","0","Radhanpur road","","","Mahesana","","","","","","","","","","","","","","","","","2019-03-05","17:00:00","Appointment","New","0","barcode_op1532.png","","0","2","2","","0","2019-03-05 11:57:52","2019-03-05 17:47:53");
INSERT INTO tbl_patient_master VALUES("1465","op1533","1533","","1","1","0","","0","0","","Dipak","","Chorasiya","Male","1975-03-05","8109302661","","","0","Ujjain","","","","M p ","","","","","","","","","","","","","","","","2019-03-05","15:54:00","Appointment","New","0","barcode_op1533.png","","0","2","2","","0","2019-03-05 15:56:02","2019-03-05 16:37:04");
INSERT INTO tbl_patient_master VALUES("1466","op1534","1534","","1","1","0","","0","0","","Ibadun Nisha","","Shekh","Female","1965-03-05","9825433777","","","0","Shahpur","","","","","","","","","","","","","","","","","","","","2019-03-05","17:12:00","Walk","New","0","barcode_op1534.png","","0","2","2","","0","2019-03-05 17:13:55","2019-03-05 17:45:59");
INSERT INTO tbl_patient_master VALUES("1467","op1535","1535","","1","1","0","","0","0","","Vazir Bhai","","Shekh","Male","1961-03-05","9825433777","","","0","Shahpur","","","","","","","","","","","","","","","","","","","","2019-03-05","17:14:00","Walk","New","0","barcode_op1535.png","","0","2","2","","0","2019-03-05 17:14:56","2019-03-05 17:46:59");
INSERT INTO tbl_patient_master VALUES("1468","op1536","1536","","1","1","0","","0","0","","Maganlal","","Garasiya","Male","1963-03-05","9983732998","","","0","Khandu colony","","","Banswada","","Rajsthan","","","","","","","","","","","","","","","2019-03-05","18:55:00","Walk","New","0","barcode_op1536.png","","0","2","","","0","2019-03-05 18:56:24","2019-03-05 18:56:25");
INSERT INTO tbl_patient_master VALUES("1469","op1537","1537","","1","1","0","","0","0","","Nathsinh Bhai","","Patel","Male","1957-03-06","9784432588","","","0","Banswada","","","","","Rajsthan","","","","","","","","","","","","","","","2019-03-06","17:14:00","Walk","New","0","barcode_op1537.png","","0","2","2","","0","2019-03-06 17:15:44","2019-03-06 17:59:52");
INSERT INTO tbl_patient_master VALUES("1470","op1538","1538","","1","1","0","","0","0","","Yash","","Acharya","Male","1970-01-01","9414162895","","","0","Udaypur","","","","","Rajsthan","","","","","","","","","","","","","","","2019-03-07","17:00:00","Appointment","New","0","barcode_op1538.png","","0","2","2","","0","2019-03-06 17:17:20","2019-03-07 16:31:55");
INSERT INTO tbl_patient_master VALUES("1471","op1539","1539","","1","1","0","","0","0","","Khushbu","","Patel","Female","1990-03-06","9426460948","","","0","3/Surendra app","","New vadaj","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-06","17:35:00","Walk","New","0","barcode_op1539.png","","0","2","2","","0","2019-03-06 17:38:02","2019-03-06 18:00:38");
INSERT INTO tbl_patient_master VALUES("1472","op1540","1540","","1","1","0","","0","0","","Sadhanaben ","H","Lodha","Female","1977-03-07","7016990459","","","0","2176/Navghari pole kadiyanaka","","Dariyapur","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-07","17:00:00","Appointment","New","1","barcode_op1540.png","47bb0e0406cab06852b0bd8def9e6f29","0","2","2","","0","2019-03-07 10:56:15","2019-09-19 13:47:34");
INSERT INTO tbl_patient_master VALUES("1473","op1541","1541","","1","1","0","","0","0","","Baldev Bhai ","M","Patel","Male","1949-03-07","9824670697","","","0","A/2Karnavati society","","","Kalol","","","","","","","","","","","","","","","","","2019-03-07","17:00:00","Appointment","New","0","barcode_op1541.png","","0","2","","","0","2019-03-07 16:29:30","2019-03-07 16:29:31");
INSERT INTO tbl_patient_master VALUES("1474","op1542","1542","","1","1","0","","0","0","","Soniya","","Panchal","Female","1984-03-08","9173973404","","","0","A/1002 Silver crust app new pal road","","Adajan","Surat","","","","","","","","","","","","","","","","","2019-03-08","17:11:00","Walk","New","1","barcode_op1542.png","","0","2","2","","0","2019-03-08 17:13:08","2019-05-07 18:37:10");
INSERT INTO tbl_patient_master VALUES("1475","op1543","1543","","1","1","0","","0","0","","Dilip Bhai ","K ","Patel","Male","1958-03-11","8141876958","","","0","Ankur","","Naranpura","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-11","18:00:00","Appointment","New","0","barcode_op1543.png","","0","2","2","","0","2019-03-11 10:14:19","2019-03-11 17:55:46");
INSERT INTO tbl_patient_master VALUES("1476","op1544","1544","","1","1","0","","0","0","","Virbalaben","V","Shah","Female","1968-03-11","9925517973","","","0","Vejalpur","","","","","","","","","","","","","","","","","","","","2019-03-11","18:00:00","Appointment","New","0","barcode_op1544.png","","0","2","2","","0","2019-03-11 10:33:38","2019-03-11 17:51:43");
INSERT INTO tbl_patient_master VALUES("1477","op1545","1545","","1","1","0","","0","0","","Lal Ji Bhai","No ","Sadhu","Male","1998-03-11","9265183781","","","0","Varej Gokhantar","","","Patan","","","","","","","","","","","","","","","","","2019-03-11","17:30:00","Appointment","New","0","barcode_op1545.png","","0","2","2","","0","2019-03-11 17:01:37","2019-03-11 17:33:00");
INSERT INTO tbl_patient_master VALUES("1478","op1546","1546","","1","1","0","","0","0","","Surekhaben","D","Shah","Female","1951-03-12","9265816988","","","0","","","","","","","","","","","","","","","","","","","","","2019-03-12","18:00:00","Appointment","New","0","barcode_op1546.png","","0","2","2","","0","2019-03-12 14:49:03","2019-03-12 18:33:35");
INSERT INTO tbl_patient_master VALUES("1479","op1547","1547","","1","1","0","","0","0","","Ashokbhai","S","Parmar","Male","1987-03-12","8128905976","","","0","Chorvila","","Saila","Surendrenager","","","","","","","","","","","","","","","","","2019-03-12","15:44:00","Walk","New","1","barcode_op1547.png","","0","2","2","","0","2019-03-12 15:48:43","2019-06-26 16:42:00");
INSERT INTO tbl_patient_master VALUES("1480","op1548","1548","","1","1","0","","0","0","","Bhuriben","K","Patel","Other","1988-03-14","9998848387","","","0","D/301Ganesh homes ","","New Ranip","","","","","","","","","","","","","","","","","","2019-03-14","17:00:00","Appointment","New","0","barcode_op1548.png","","0","2","2","","0","2019-03-14 11:47:41","2019-03-14 17:08:08");
INSERT INTO tbl_patient_master VALUES("1481","op1549","1549","","1","1","0","","0","0","","Arvind Kumar","","Jain","Male","1968-03-14","9725730357","","","0","204shree Lakshmi residency l.g.corner","","Maninagar","","","","","","","","","","","","","","","","","","2019-03-14","17:00:00","Appointment","New","0","barcode_op1549.png","","0","2","","","0","2019-03-14 12:42:32","2019-03-15 18:38:27");
INSERT INTO tbl_patient_master VALUES("1482","op1550","1550","","1","1","0","","0","0","","Lakshmi Ben","D ","Makwana","Female","1965-03-14","7878168270","","","0"," 30/D18Fakirmukhi chowl","","Baherampura","","","","","","","","","","","","","","","","","","2019-03-14","17:36:00","Walk","Followup","0","barcode_op1550.png","","0","2","2","","0","2019-03-14 17:38:18","2019-03-19 18:21:05");
INSERT INTO tbl_patient_master VALUES("1483","op1551","1551","","1","1","0","","0","0","","Pradip Kumar","H","Vaghela","Male","1973-03-15","9824874551","","","0","Surat","","","","","","","","","","","","","","","","","","","","2019-03-15","18:38:00","Walk","Followup","0","barcode_op1551.png","","0","2","","","0","2019-03-15 18:39:28","2019-03-15 18:39:28");
INSERT INTO tbl_patient_master VALUES("1484","op1552","1552","","1","1","0","","0","0","","Saurabh","","Mathur","Male","1995-03-18","9970155538","","","0","Bhilwara","","","","","","","","","","","","","","","","","","","","2019-03-19","17:00:00","Appointment","Followup","0","barcode_op1552.png","","0","2","2","","0","2019-03-18 18:53:52","2019-03-20 17:34:49");
INSERT INTO tbl_patient_master VALUES("1485","op1553","1553","","1","1","0","","0","0","","Kokilaben","","Patel","Female","1962-03-19","9725336908","","","0","Hansol","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-19","17:56:00","Walk","New","0","barcode_op1553.png","","0","2","2","","0","2019-03-19 17:57:30","2019-03-19 18:24:00");
INSERT INTO tbl_patient_master VALUES("1486","op1554","1554","","1","1","0","","0","0","","Marvin","","Patel","Male","1997-03-19","7046824406","","","0","A/1 payas flats b/h Navroj ji hall dafnala","","Shahibaug","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-19","18:02:00","Walk","New","0","barcode_op1554.png","7c6d89bd2612350b1d8561945ba9c8f8","0","2","2","","0","2019-03-19 18:04:12","2019-08-13 17:44:39");
INSERT INTO tbl_patient_master VALUES("1487","op1555","1555","","1","1","0","","0","0","","Purvang","","Patel","Male","1997-03-20","9913791961","","","0","B/001 sector-2 Sum city","","Bopal","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-20","17:00:00","Appointment","New","0","barcode_op1555.png","","0","2","2","","0","2019-03-20 13:04:53","2019-03-20 17:36:48");
INSERT INTO tbl_patient_master VALUES("1488","op1556","1556","","1","1","0","","0","0","","Kokilaben","","Shah","Female","1952-03-20","9998408732","","","0","Haripark society","","Ankur","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-20","17:16:00","Walk","New","0","barcode_op1556.png","","0","2","2","","0","2019-03-20 17:17:39","2019-03-20 17:34:16");
INSERT INTO tbl_patient_master VALUES("1489","op1557","1557","","1","1","0","","0","0","","Vallabh Bhai","","Joliya","Male","1969-03-25","8140597297","","","0","Mahuva","","","","Bhavnagar","","","","","","","","","","","","","","","","2019-03-25","17:00:00","Appointment","New","0","barcode_op1557.png","","0","2","2","","0","2019-03-25 11:20:18","2019-03-25 17:08:52");
INSERT INTO tbl_patient_master VALUES("1490","op1558","1558","","1","1","0","","0","0","","Leelaben","","Prajapati","Female","1982-03-25","9426481519","","","0","G/1a Anantnagar","","Bopal","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-25","17:00:00","Appointment","New","0","barcode_op1558.png","","0","2","","","0","2019-03-25 11:39:56","2019-03-25 11:39:56");
INSERT INTO tbl_patient_master VALUES("1491","op1559","1559","","1","1","0","","0","0","","Ganpatalal ","","Prajapati","Male","1990-03-25","9529080903","","","0","Bhargav road","","Meghaninagar","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-25","17:00:00","Appointment","Followup","0","barcode_op1559.png","","0","2","2","","0","2019-03-25 15:39:40","2019-07-19 15:01:49");
INSERT INTO tbl_patient_master VALUES("1492","op1560","1560","","1","1","0","","0","0","","Harsha Ben ","N","Suthar","Female","1969-03-25","8732980007","","","0","Vastral","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-25","17:05:00","Walk","New","0","barcode_op1560.png","","0","2","2","","0","2019-03-25 17:06:18","2019-03-25 17:35:08");
INSERT INTO tbl_patient_master VALUES("1493","op1561","1561","","1","1","0","","0","0","","Kamlesh","","Upadhyay","Male","1966-03-25","9904042227","","","0","Nehrunagar","","","","","","","","","","","","","","","","","","","","2019-03-25","17:45:00","Appointment","New","0","barcode_op1561.png","","0","2","2","","0","2019-03-25 17:14:43","2019-03-25 17:43:55");
INSERT INTO tbl_patient_master VALUES("1494","op1562","1562","","1","1","0","","0","0","","Swarit","D","Tiwari","Male","1999-03-25","9428123101","","","0","Ghatlodiya","","","","","","","","","","","","","","","","","","","","2019-03-25","17:44:00","Walk","New","0","barcode_op1562.png","ddf4b100e5514b4e6c1ef0a7487a7e0c","0","2","1","","0","2019-03-25 17:45:08","2019-10-03 17:03:38");
INSERT INTO tbl_patient_master VALUES("1495","op1563","1563","","1","1","0","","0","0","","Nisar Bhai","","Shekh","Male","1958-03-25","9714554082","","","0","Dhalgarwad 3Darvaja","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-25","18:07:00","Walk","New","0","barcode_op1563.png","","0","2","2","","0","2019-03-25 18:09:05","2019-03-25 18:09:48");
INSERT INTO tbl_patient_master VALUES("1496","op1564","1564","","1","1","0","","0","0","","Pintu Bhai","","Mistry","Male","1980-03-25","9825254410","","","0","Vijapur","","","","","","","","","","","","","","","","","","","","2019-03-25","18:20:00","Walk","New","0","barcode_op1564.png","","0","2","2","","0","2019-03-25 18:21:31","2019-03-25 18:47:07");
INSERT INTO tbl_patient_master VALUES("1497","op1565","1565","","1","1","0","","0","0","","Astha ","","Singhal","Female","1987-03-25","9713899827","","","0","Civil hospital","","","","","","","","","","","","","","","","","","","","2019-03-25","18:57:00","Walk","New","0","barcode_op1565.png","","0","2","","","0","2019-03-25 18:58:43","2019-03-25 18:58:44");
INSERT INTO tbl_patient_master VALUES("1498","op1566","1566","","1","1","0","","0","0","","Haresh ","","Parmar","Male","1990-03-26","9624461258","","","0","Indrapura ","","","","Mansa","","","","","","","","","","","","","","","","2019-03-26","17:00:00","Appointment","Followup","0","barcode_op1566.png","","0","2","2","","0","2019-03-26 14:50:16","2019-04-01 19:07:37");
INSERT INTO tbl_patient_master VALUES("1499","op1567","1567","","1","1","0","","0","0","","Hardik","","Chauhan","Male","1989-03-26","7778013405","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-03-26","17:08:00","Walk","New","1","barcode_op1567.png","","0","2","2","","0","2019-03-26 17:09:06","2019-06-21 17:53:18");
INSERT INTO tbl_patient_master VALUES("1500","op1568","1568","","1","1","0","","0","0","","Hardik","","Chauhan","Male","1989-03-26","7778013405","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-03-26","17:09:00","Walk","New","0","barcode_op1568.png","","0","2","","","0","2019-03-26 17:09:40","2019-03-26 17:09:41");
INSERT INTO tbl_patient_master VALUES("1501","op1569","1569","","1","1","0","","0","0","","Manish","","Chaudhry","Male","1991-03-26","9610226218","","","0","","","","Pali","","Rajsthan","","","","","","","","","","","","","","","2019-03-26","17:09:00","Walk","New","0","barcode_op1569.png","","0","2","2","","0","2019-03-26 17:10:46","2019-03-26 20:06:00");
INSERT INTO tbl_patient_master VALUES("1502","op1570","1570","","1","1","0","","0","0","","Manish","","Chaudhry","Male","1991-03-26","9610226218","","","0","","","","Pali","","Rajsthan","","","","","","","","","","","","","","","2019-03-26","17:10:00","Walk","New","0","barcode_op1570.png","","0","2","","","0","2019-03-26 17:20:16","2019-03-26 17:20:16");
INSERT INTO tbl_patient_master VALUES("1503","op1571","1571","","1","1","0","","0","0","","Babubhai","","Dabhi","Male","1969-03-26","9978707283","","","0","Khadasaliya ","","","","Bhavnagar","","","","","","","","","","","","","","","","2019-03-26","17:20:00","Walk","New","0","barcode_op1571.png","","0","2","2","","0","2019-03-26 17:21:13","2019-03-26 20:06:45");
INSERT INTO tbl_patient_master VALUES("1504","op1572","1572","","1","1","0","","0","0","","Surekhaben","","Shah","Female","1951-03-26","9687362680","","","0","Naranpura","","","","","","","","","","","","","","","","","","","","2019-03-26","17:22:00","Appointment","New","0","barcode_op1572.png","","0","2","2","","0","2019-03-26 17:24:06","2019-03-26 20:07:12");
INSERT INTO tbl_patient_master VALUES("1505","op1573","1573","","1","1","0","","0","0","","Jitendra Bhai","","Kasara","Male","1974-03-27","7434064507","","","0","","","","","Mahesana","","","","","","","","","","","","","","","","2019-03-27","10:05:00","Walk","New","0","barcode_op1573.png","","0","2","","","0","2019-03-27 10:07:25","2019-03-27 10:07:26");
INSERT INTO tbl_patient_master VALUES("1506","op1574","1574","","1","1","0","","0","0","","Ghanshyam Bhai","","Sarode","Male","1960-03-27","9824098234","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-03-27","17:00:00","Appointment","New","0","barcode_op1574.png","","0","2","2","","0","2019-03-27 16:02:37","2019-03-27 17:29:05");
INSERT INTO tbl_patient_master VALUES("1507","op1575","1575","","1","1","0","","0","0","","Manju Ben","","Prajapati","Female","1971-03-27","9099984392","","","0","1372/10/1 Jadabhagat hi pole ","","Dariyapur","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-27","17:30:00","Appointment","New","0","barcode_op1575.png","","0","2","2","","0","2019-03-27 17:06:35","2019-07-01 16:03:11");
INSERT INTO tbl_patient_master VALUES("1508","op1576","1576","","1","1","0","","0","0","","Jay Kumar","","Vyas","Female","1983-03-27","9825084885","","","0","Naranpura","","","","","","","","","","","","","","","","","","","","2019-03-27","18:40:00","Walk","New","0","barcode_op1576.png","","0","2","2","","0","2019-03-27 18:41:22","2019-03-27 19:02:47");
INSERT INTO tbl_patient_master VALUES("1509","op1577","1577","","1","1","0","","0","0","","Paresh Bhai","","Bharada","Male","1977-03-27","9825752606","","","0","Porbandar","","","","","","","","","","","","","","","","","","","","2019-03-27","18:59:00","Walk","New","0","barcode_op1577.png","","0","2","2","","0","2019-03-27 19:00:01","2019-03-27 19:02:20");
INSERT INTO tbl_patient_master VALUES("1510","op1578","1578","","1","1","0","","0","0","","Alkaben","","Soni","Female","1973-03-28","9227555515","","","0","Raypur","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-03-28","17:30:00","Appointment","New","0","barcode_op1578.png","","0","2","2","","0","2019-03-28 14:39:13","2019-03-28 17:47:02");
INSERT INTO tbl_patient_master VALUES("1511","op1579","1579","","1","1","0","","0","0","","Jitendrabhai","","Kansara","Male","1962-03-28","7434064507","","","0","Mehsana","","","","","","","","","","","","","","","","","","","","2019-03-28","17:30:00","Appointment","New","0","barcode_op1579.png","","0","2","2","","0","2019-03-28 15:10:59","2019-03-28 18:02:38");
INSERT INTO tbl_patient_master VALUES("1512","op1580","1580","","1","1","0","","0","0","","Gayatriben","","Kansara","Male","1967-03-28","7434064507","","","0","Mahesana","","","","","","","","","","","","","","","","","","","","2019-03-28","17:00:00","Appointment","New","0","barcode_op1580.png","","0","2","2","","0","2019-03-28 15:11:59","2019-03-28 18:02:54");
INSERT INTO tbl_patient_master VALUES("1513","op1581","1581","","1","1","0","","0","0","","Hardik","","Sitapara","Male","1994-03-28","9978220979","","","0","Madhapar Krishna residency ","","","","","Kutch","","","","","","","","","","","","","","","2019-03-29","17:00:00","Appointment","New","0","barcode_op1581.png","","0","2","2","","0","2019-03-28 15:13:32","2019-03-29 16:04:47");
INSERT INTO tbl_patient_master VALUES("1514","op1582","1582","","1","1","0","","0","0","","Lala Bhai","","Zala","Male","1991-03-29","9574056596","","","0","Somnath gir","","","","","","","","","","","","","","","","","","","","2019-03-29","17:00:00","Appointment","New","0","barcode_op1582.png","","0","2","2","","0","2019-03-29 12:03:17","2019-03-29 16:46:35");
INSERT INTO tbl_patient_master VALUES("1515","op1583","1583","","1","1","0","","0","0","","Gulab Singh","","Jadeja","Male","1971-03-29","8849690899","","","0","Jamnagar","","","","","","","","","","","","","","","","","","","","2019-03-29","17:00:00","Appointment","New","0","barcode_op1583.png","","0","2","2","","0","2019-03-29 12:04:52","2019-03-29 16:45:31");
INSERT INTO tbl_patient_master VALUES("1516","op1584","1584","","1","1","0","","0","0","","Ashok Bhai","","Parmar","Male","1987-03-29","9879491319","","","0","","","","","","","","","","","","","","","","","","","","","2019-03-29","17:30:00","Appointment","New","1","barcode_op1584.png","","0","2","2","","0","2019-03-29 15:02:05","2019-04-29 17:52:53");
INSERT INTO tbl_patient_master VALUES("1517","op1585","1585","","1","1","0","","0","0","","Nilam ","","Vamja","Male","1992-04-01","9429685196","","","0","Kathi road amrutpark block no 19","","","","","Amreli","","","","","","","","","","","","","","","2019-04-01","17:00:00","Appointment","New","0","barcode_op1585.png","","0","2","2","","0","2019-04-01 13:30:35","2019-04-01 16:32:33");
INSERT INTO tbl_patient_master VALUES("1518","op1586","1586","","1","1","0","","0","0","","Dasrath Bhai","","Panchal","Male","1942-04-01","9879612450","","","0"," Q/6 Bhavna app ","","Paldi","","","","","","","","","","","","","","","","","","2019-04-02","17:00:00","Appointment","New","1","barcode_op1586.png","7ab69e5c7a6c00387b515cbfa638991c","0","2","1","","0","2019-04-01 13:32:37","2019-11-25 17:42:26");
INSERT INTO tbl_patient_master VALUES("1519","op1587","1587","","1","1","0","","0","0","","Sudhir","","Soni","Male","1994-04-01","9724618508","","","0","131/Smurtivihar society  p.d Pandya collage road","","Ghodasar","","","","","","","","","","","","","","","","","","2019-04-01","17:00:00","Appointment","New","0","barcode_op1587.png","","0","2","2","","0","2019-04-01 16:28:34","2019-04-01 17:46:48");
INSERT INTO tbl_patient_master VALUES("1520","op1588","1588","","1","1","0","","0","0","","Anand","","Vyas","Male","1978-04-01","9512746609","","","0","Rajkot","","","","","","","","","","","","","","","","","","","","2019-04-01","19:07:00","Walk","New","0","barcode_op1588.png","","0","2","","","0","2019-04-01 19:08:20","2019-04-01 19:08:20");
INSERT INTO tbl_patient_master VALUES("1521","op1589","1589","","1","1","0","","0","0","","Kartik","C","Rathod","Male","1991-04-02","7802816673","","","0","","","","","","","","","","","","","","","","","","","","","2019-04-02","19:18:00","Walk","New","0","barcode_op1589.png","","0","2","","","0","2019-04-02 19:20:27","2019-04-02 19:20:28");
INSERT INTO tbl_patient_master VALUES("1522","op1590","1590","","1","1","0","","0","0","","Kartik","C","Rathod","Male","1991-04-02","7802816673","","","0","","","","","","","","","","","","","","","","","","","","","2019-04-02","18:00:00","Appointment","New","0","barcode_op1590.png","","0","2","","","0","2019-04-02 19:23:24","2019-04-02 19:23:25");
INSERT INTO tbl_patient_master VALUES("1523","op1591","1591","","1","1","0","","0","0","","Sanju","","Jadav","Male","1996-04-03","8401601o240","","","0","Guptanagar","3300776","Vasna","Ahemdabad","","Gujarat","","","","","","","","","","","","","","","2019-04-03","10:35:00","Walk","New","0","barcode_op1591.png","","0","2","","","0","2019-04-03 10:40:03","2019-04-03 10:40:03");
INSERT INTO tbl_patient_master VALUES("1524","op1592","1592","","1","1","0","","0","0","","Nitin","","Mahawar","Male","1999-04-03","9724412758","","","0","V_2,yogeshwer nager,guptanager,vasna,Ahmedabad","","Guptanager","Ahemdabad","Ahmedabad","","","","","","","","","","","","","","","","2019-04-03","05:00:00","Appointment","New","0","barcode_op1592.png","","0","2","2","","0","2019-04-03 10:59:28","2019-04-03 11:05:15");
INSERT INTO tbl_patient_master VALUES("1525","op1593","1593","","1","1","0","","0","0","","Chetan Bhai","","Doshi","Male","1966-04-03","9825881289","","","0","123/ Saket row hous memnagar","","","","","","","","","","","","","","","","","","","","2019-04-03","18:30:00","Appointment","New","0","barcode_op1593.png","","0","2","2","","0","2019-04-03 12:35:33","2019-04-03 18:20:50");
INSERT INTO tbl_patient_master VALUES("1526","op1594","1594","","1","1","0","","0","0","","Kanit","C","Rathod","Male","1991-04-03","9512086747","","","0","","","","","","","","","","","","","","","","","","","","","2019-04-03","17:19:00","Walk","Followup","0","barcode_op1594.png","","0","2","","","0","2019-04-03 17:23:45","2019-04-03 17:23:46");
INSERT INTO tbl_patient_master VALUES("1527","op1595","1595","","1","1","0","","0","0","","Anil Bhai","","Datt","Male","1974-04-03","9825608673","","","0","Chandlodiya","","","","","","","","","","","","","","","","","","","","2019-04-03","17:32:00","Walk","New","0","barcode_op1595.png","","0","2","2","","0","2019-04-03 17:33:01","2019-04-03 18:53:12");
INSERT INTO tbl_patient_master VALUES("1528","op1596","1596","","1","1","0","","0","0","","Sanjay","M.","Jadav","Male","1995-04-04","8401601240","Dsjadav143@gmail.coj","","0","","","","","","","","","","","","","","","","","","","","","2019-04-04","17:29:00","Appointment","New","0","barcode_op1596.png","","0","2","","","0","2019-04-04 10:08:10","2019-04-04 10:08:11");
INSERT INTO tbl_patient_master VALUES("1529","op1597","1597","","1","1","0","","0","0","","Shankar","M.","Patel","Male","1952-04-04","9824443407","","","0","Demai","","","Aravali","Aravalli","","","","","","","","","","","","","","","","2019-04-04","05:00:00","Appointment","New","0","barcode_op1597.png","","0","2","2","","0","2019-04-04 10:47:33","2019-04-04 17:26:04");
INSERT INTO tbl_patient_master VALUES("1530","op1598","1598","","1","1","0","","0","0","","Lalbai","Bhimji","Bhuidaa","Female","1959-04-04","9723252309","","","0","","","","Kuchh","","","","","","","","","","","","","","","","","2019-04-08","17:00:00","Appointment","New","0","barcode_op1598.png","","0","2","","","0","2019-04-04 11:06:22","2019-04-04 11:06:22");
INSERT INTO tbl_patient_master VALUES("1531","op1599","1599","","1","1","0","","0","0","","Hansaben","M.","Prajapati","Female","1979-04-04","9974239326","","","0","","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-04-04","18:08:00","Walk","Followup","0","barcode_op1599.png","","0","2","","","0","2019-04-04 18:12:05","2019-04-04 18:12:06");
INSERT INTO tbl_patient_master VALUES("1532","op1600","1600","","1","1","0","","0","0","","Kirtibhai","","Gohil","Male","1980-04-04","9909917094","","","0","","","","","","","","","","","","","New","","","","","","","","2019-04-04","19:31:00","Walk","New","0","barcode_op1600.png","","0","2","2","","0","2019-04-04 19:34:15","2019-04-04 19:34:27");
INSERT INTO tbl_patient_master VALUES("1533","op1601","1601","","1","1","0","","0","0","","Amitaben","","Siroya","Female","1981-04-05","9429631235","","","0","A.22,amantran 1 ,bopal, Ahmedabad","","Bopal","Ahemdabad","Ahmedabad","Ahmedabad","","","","","","","","","","","","","","","2019-04-05","17:51:00","Walk","New","0","barcode_op1601.png","","0","2","2","","0","2019-04-05 17:52:11","2019-04-05 17:54:56");
INSERT INTO tbl_patient_master VALUES("1534","op1602","1602","","1","1","0","","0","0","","Dipak","","Rathod","Male","1990-04-05","9074787832","","","0","Samliya,kami,mandsaur","","","Mandsaur","Mandsaur","M.p","","","","","","","","","L.k rathod","9227469390","","","","","2019-04-05","18:20:00","Walk","New","0","barcode_op1602.png","","0","2","2","","0","2019-04-05 18:21:07","2019-04-05 18:26:25");
INSERT INTO tbl_patient_master VALUES("1535","op1603","1603","","1","1","0","","0","0","","Girishbhai","","Pipaliya","Male","1984-04-08","9979983143","","","0","Bhadra Mahuva","","","","","Bhavnagar","","","","","","","","","","","","","","","2019-04-08","17:00:00","Appointment","Followup","0","barcode_op1603.png","","0","2","2","","0","2019-04-08 10:08:50","2019-04-08 15:52:52");
INSERT INTO tbl_patient_master VALUES("1536","op1604","1604","","1","1","0","","0","0","","N.p ","","Solanki","Male","1952-04-08","9725736565","","","0","IOC road","","Chandkheda ","","","","","","","","","","","","","","","","","","2019-04-08","17:00:00","Walk","New","0","barcode_op1604.png","","0","2","2","","0","2019-04-08 17:01:41","2019-04-08 17:38:10");
INSERT INTO tbl_patient_master VALUES("1537","op1605","1605","","1","1","0","","0","0","","Ankur","","Koshti","Male","1991-04-08","9067329999","","","0","38shreenath banglows Ramwadi","","Ishanpur","","","","","","","","","","","","","","","","","","2019-04-08","17:34:00","Walk","New","0","barcode_op1605.png","","0","2","2","","0","2019-04-08 17:35:29","2019-04-08 17:38:49");
INSERT INTO tbl_patient_master VALUES("1538","op1606","1606","","1","1","0","","0","0","","Ramji Bhai","B","Geveriya","Male","1944-04-09","9825292242","","","0","Surat","","","","","","","","","","","","","","","","","","","","2019-04-12","17:00:00","Appointment","New","0","barcode_op1606.png","","0","2","","","0","2019-04-09 18:24:50","2019-04-09 18:24:50");
INSERT INTO tbl_patient_master VALUES("1539","op1607","1607","","1","1","0","","0","0","","Nisarg","","Gajera","Male","2001-04-10","9978533441","","","0","","","","","","","","","","","","","","","","","","","","","2019-04-10","17:00:00","Appointment","New","0","barcode_op1607.png","","0","2","","","0","2019-04-10 11:38:56","2019-04-10 11:38:56");
INSERT INTO tbl_patient_master VALUES("1540","op1608","1608","","1","1","0","","0","0","","Harsh","N","Shah","Male","1996-04-11","9998096162","","","0","","","","","","","","","","","","","","","","","","","","","2019-04-11","17:00:00","Appointment","New","0","barcode_op1608.png","","0","2","","","0","2019-04-11 10:55:52","2019-04-11 10:55:52");
INSERT INTO tbl_patient_master VALUES("1541","op1609","1609","","1","1","0","","0","0","","Aman ","","Gajjar","Male","1994-04-12","9879009868","","","0","305/A/k Vaishali Township","","Vasana","","","","","","","","","","","","","","","","","","2019-04-12","13:05:00","Walk","","1","barcode_op1609.png","","0","2","2","","0","2019-04-12 13:06:41","2019-04-12 18:13:01");
INSERT INTO tbl_patient_master VALUES("1542","op1610","1610","","1","1","0","","0","0","","Dasarath Bhai ","G ","Charoliya","Male","1964-04-12","8000256780","","","0","Jivrajpark","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-04-12","18:30:00","Appointment","","1","barcode_op1610.png","","0","2","2","","0","2019-04-12 14:47:02","2019-04-12 18:11:07");
INSERT INTO tbl_patient_master VALUES("1543","op1611","1611","","1","1","0","","0","0","","Sushila","","Chavda","Female","1985-04-12","9054205246","","","0","","","","","","","","","","","","","","","","","","","","","2019-04-12","19:00:00","Appointment","","1","barcode_op1611.png","","0","2","","","0","2019-04-12 18:52:54","2019-04-12 18:52:54");
INSERT INTO tbl_patient_master VALUES("1544","op1612","1612","","1","1","0","","0","0","","Murtaza","","Lakdawala","Male","1998-04-15","9879741652","","","0","Surendranagar","","","","","","","","","","","","","","","","","","","","2019-04-15","17:30:00","Appointment","","1","barcode_op1612.png","3000d322240aace5fe38d02c93339236","0","2","2","","0","2019-04-15 11:37:22","2019-09-11 14:17:58");
INSERT INTO tbl_patient_master VALUES("1545","op1613","1613","","1","1","0","","0","0","","Trupti Ben","","Patel","Female","1974-04-15","9664830829","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-04-15","18:00:00","Appointment","","1","barcode_op1613.png","","0","2","2","","0","2019-04-15 17:14:00","2019-04-15 18:04:04");
INSERT INTO tbl_patient_master VALUES("1546","op1614","1614","","1","1","0","","0","0","","Ashraf Khan","","Malik","Male","1993-04-18","7016092911","","","0","Gediya","","Patadi","Surendranagar","","","","","","","","","","","","","","","","","2019-04-18","17:00:00","Appointment","","1","barcode_op1614.png","","0","2","2","","0","2019-04-18 17:00:57","2019-04-18 19:00:54");
INSERT INTO tbl_patient_master VALUES("1547","op1615","1615","","1","1","0","","0","0","","Harsh","Nitin Bhai","Shah","Male","1996-04-18","8980662696","","","0","Bhimjipura","","Vadaj","Ahemdabad","","","","","","","","","","","","","","","","","2019-04-18","17:14:00","Walk","","1","barcode_op1615.png","","0","2","","","0","2019-04-18 17:15:14","2019-04-18 17:15:14");
INSERT INTO tbl_patient_master VALUES("1548","op1616","1616","","1","1","0","","0","0","","Rahil","","Shukla","Male","2002-12-03","9825005755","","","0","Bodakdev","","","","","","","","","","","","","","","","","","","","2019-04-19","18:15:00","Appointment","","1","barcode_op1616.png","","0","2","1","","0","2019-04-19 17:04:40","2019-06-21 19:05:21");
INSERT INTO tbl_patient_master VALUES("1549","op1617","1617","","1","1","0","","0","0","","Ashwina","M","Pariya","Female","1977-04-19","9998502606","","","0","Bopal","","","","","","","","","","","","","","","","","","","","2019-04-19","17:39:00","Walk","","1","barcode_op1617.png","","0","2","2","","0","2019-04-19 17:39:56","2019-04-19 17:42:46");
INSERT INTO tbl_patient_master VALUES("1550","op1618","1618","","1","1","0","","0","0","","Laxmandan","","Charan","Male","1988-04-22","9724929912","","","0","Moriya","","Sanand","Ahemdabad","","","","","","","","","","","","","","","","","2019-04-22","17:00:00","Appointment","","1","barcode_op1618.png","","0","2","2","","0","2019-04-22 10:34:17","2019-04-22 17:46:05");
INSERT INTO tbl_patient_master VALUES("1551","op1619","1619","","1","1","0","","0","0","","Hinal","V","Patel","Female","1994-04-22","9898980625","","","0","","","","","","","","","","","","","","","","","","","","","2019-04-22","17:00:00","Appointment","","1","barcode_op1619.png","","0","2","","","0","2019-04-22 11:35:00","2019-04-22 11:35:00");
INSERT INTO tbl_patient_master VALUES("1552","op1620","1620","","1","1","0","","0","0","","Balu Bhai","","Prajapati","Male","1974-04-22","9426325396","","","0","Bopal","","","","","","","","","","","","","","","","","","","","2019-04-22","17:00:00","Appointment","","1","barcode_op1620.png","","0","2","2","","0","2019-04-22 14:18:48","2019-04-22 18:30:33");
INSERT INTO tbl_patient_master VALUES("1553","op1621","1621","","1","1","0","","0","0","","Manju","","Sharma","Female","1979-04-23","9824337631","","","0","Sola gam","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-04-23","17:17:00","Walk","","1","barcode_op1621.png","","0","2","2","","0","2019-04-23 17:18:09","2019-04-23 17:20:29");
INSERT INTO tbl_patient_master VALUES("1554","op1622","1622","","1","1","0","","0","0","","Manya","","Goswami","Female","2011-04-23","9724277177","","","0","Hetvi tower","","Setellite","","","","","","","","","","","","","","","","","","2019-04-23","18:21:00","Walk","","1","barcode_op1622.png","","0","2","2","","0","2019-04-23 18:21:57","2019-04-23 18:22:51");
INSERT INTO tbl_patient_master VALUES("1555","op1623","1623","","1","1","0","","0","0","","Savita Ben","Ruda Bhai","Padsala","Female","1957-04-25","9377703091","","","0","Surat","","","","","","","","","","","","","","","","","","","","2019-04-26","17:00:00","Appointment","","1","barcode_op1623.png","cc440240e7063fdda563e5d759e35e6c","0","2","2","","0","2019-04-25 12:53:41","2019-08-08 11:42:23");
INSERT INTO tbl_patient_master VALUES("1556","op1624","1624","","1","1","0","","0","0","","Ketan Bhai","","Shah","Male","1968-04-25","9426756096","","","0","A/2jigar app nr akhbarnagar circle","","New vadaj","Ahemdabad","","","","","","","","","","","","","","","","","2019-04-25","17:50:00","Walk","","1","barcode_op1624.png","","0","2","2","","0","2019-04-25 17:51:27","2019-04-25 18:51:33");
INSERT INTO tbl_patient_master VALUES("1557","op1625","1625","","1","1","0","","0","0","","Binal ","","Vala","Female","2001-04-25","9558138861","","","0","3\'ishwerkrupa 10 oradi nr dharnidhar derasar","","Vasana","","","","","","","","","","","","","","","","","","2019-04-25","18:30:00","Appointment","","1","barcode_op1625.png","","0","2","2","","0","2019-04-25 18:04:06","2019-04-25 18:29:19");
INSERT INTO tbl_patient_master VALUES("1558","op1626","1626","","1","1","0","","0","0","","Saurin  ","","Dalal","Male","1965-04-26","9376190555","","","0","","","Paldi","","","","","","","","","","","","","","","","","","2019-04-26","18:16:00","Walk","","1","barcode_op1626.png","","0","2","2","","0","2019-04-26 18:17:17","2019-04-26 18:21:27");
INSERT INTO tbl_patient_master VALUES("1559","op1627","1627","","1","1","0","","0","0","","Rekha","","Chaudhry","Female","1965-04-26","9899761851","","","0","Ushmanpura","","","","","","","","","","","","","","","","","","","","2019-04-26","18:18:00","Walk","","1","barcode_op1627.png","","0","2","2","","0","2019-04-26 18:19:01","2019-06-18 17:54:47");
INSERT INTO tbl_patient_master VALUES("1560","op1628","1628","","1","1","0","","0","0","","Bharat","","Panchal","Male","1971-04-26","9825782976","","","0","Dhangadhra","","","","","","","","","","","","","","","","","","","","2019-04-26","18:19:00","Walk","","1","barcode_op1628.png","","0","2","2","","0","2019-04-26 18:19:54","2019-04-26 18:37:02");
INSERT INTO tbl_patient_master VALUES("1561","op1629","1629","","1","1","0","","0","0","","Chandra Ba","","Jadeja","Female","1964-04-29","7778881119","","","0","Kutch bhuj","","","","","","","","","","","","","","","","","","","","2019-04-29","17:00:00","Appointment","","1","barcode_op1629.png","","0","2","","","0","2019-04-29 12:24:36","2019-04-29 12:24:36");
INSERT INTO tbl_patient_master VALUES("1562","op1630","1630","","1","1","0","","0","0","","Daksha Ben","V","Patel","Female","1959-04-30","9724712966","","","0","Ramiyakunj banglows","","Naroda","","","","","","","","","","","","","","","","","","2019-04-30","17:15:00","Walk","","1","barcode_op1630.png","","0","2","2","","0","2019-04-30 17:16:21","2019-04-30 17:51:00");
INSERT INTO tbl_patient_master VALUES("1563","op1631","1631","","1","1","0","","0","0","","Kavan","","Patel","Male","2003-05-01","9377856807","","","0","Dholka","","","","","","","","","","","","","","","","","","","","2019-05-01","17:08:00","Walk","","1","barcode_op1631.png","b6d82a4a2650438e07a81fdbaace089c","0","2","1","","0","2019-05-01 17:08:56","2019-11-18 11:21:08");
INSERT INTO tbl_patient_master VALUES("1564","op1632","1632","","1","1","0","","0","0","","Rozina","Sohilbhai","Vahora","Female","1988-05-01","8128170480","","","0","Nadiad","","","","","","","","","","","","","","","","","","","","2019-05-02","17:00:00","Appointment","","1","barcode_op1632.png","","0","2","2","","0","2019-05-01 17:24:45","2019-05-02 17:14:56");
INSERT INTO tbl_patient_master VALUES("1565","op1633","1633","","1","1","0","","0","0","","Jayanti Bhai","","Patel","Male","1956-05-01","9377856807","","","0","Dholka","","","","","","","","","","","","","","","","","","","","2019-05-01","17:46:00","Walk","","1","barcode_op1633.png","","0","2","","","0","2019-05-01 17:47:53","2019-05-01 17:47:53");
INSERT INTO tbl_patient_master VALUES("1566","op1634","1634","","1","1","0","","0","0","","Suman Ben","J","Bhoi","Female","1974-05-01","9725658460","","","0","Akrund","","Arvalli","","","","","","","","","","","","","","","","","","2019-05-01","18:30:00","Appointment","","1","barcode_op1634.png","","0","2","2","","0","2019-05-01 18:05:29","2019-05-01 18:47:02");
INSERT INTO tbl_patient_master VALUES("1567","op1635","1635","","1","1","0","","0","0","","Ruchira Ben","P","Chauhan","Female","1970-05-01","9427501632","","","0","24/Sangam society meenabazar","","Meghaninagar","","","","","","","","","","","","","","","","","","2019-05-01","18:50:00","Walk","","1","barcode_op1635.png","","0","2","2","","0","2019-05-01 18:51:46","2019-06-26 16:31:47");
INSERT INTO tbl_patient_master VALUES("1568","op1636","1636","","1","1","0","","0","0","","Goneo","","Mr","Male","1969-05-02","9805634953","","","0","Dharamshala","","","","","Himachal Pradesh","","","","","","","","","","","","","","","2019-05-02","17:47:00","Walk","","1","barcode_op1636.png","","0","2","","","0","2019-05-02 17:49:41","2019-05-02 17:49:41");
INSERT INTO tbl_patient_master VALUES("1569","op1637","1637","","1","1","0","","0","0","","Savita Ben","R","Parsana","Female","1957-05-03","9377703091","","","0","Surat","","","","","","","","","","","","","","","","","","","","2019-05-03","10:30:00","Walk","","1","barcode_op1637.png","","0","2","2","","0","2019-05-03 10:31:54","2019-05-03 16:37:43");
INSERT INTO tbl_patient_master VALUES("1570","op1638","1638","","1","1","0","","0","0","","Viplav","","Chauhan","Male","1999-05-03","7487003377","","","0","Meghaninagar","","","","","","","","","","","","","","","","","","","","2019-05-03","17:00:00","Appointment","","1","barcode_op1638.png","e4cb38691a9cdf8ab2b9ee0d9bab8ff1","0","2","1","","0","2019-05-03 11:06:53","2019-11-20 11:15:15");
INSERT INTO tbl_patient_master VALUES("1571","op1639","1639","","1","1","0","","0","0","","Chandrika Ben","","Makwana","Female","1974-05-03","9687454003","","","0","Chandkheda","","","","","","","","","","","","","","","","","","","","2019-05-03","11:22:00","Appointment","","1","barcode_op1639.png","","0","2","2","","0","2019-05-03 11:23:43","2019-06-28 10:19:55");
INSERT INTO tbl_patient_master VALUES("1572","op1640","1640","","1","1","0","","0","0","","Chagan Bhai","M","Makwana","Male","1951-05-03","9909104519","","","0","B/17Narsinh nagar Swastik cross road","","Amraiwadi","Ahemdabad","","","","","","","","","","","","","","","","","2019-05-03","16:34:00","Walk","","1","barcode_op1640.png","","0","2","2","","0","2019-05-03 16:36:05","2019-05-03 16:39:32");
INSERT INTO tbl_patient_master VALUES("1573","op1641","1641","","1","1","0","","0","0","","Manoj Bhai","","Trivedi","Male","1969-05-03","9824638363","","","0","Savarkundala","","","","","","","","","","","","","","","","","","","","2019-05-03","18:09:00","Walk","","1","barcode_op1641.png","","0","2","","","0","2019-05-03 18:10:26","2019-05-03 18:10:27");
INSERT INTO tbl_patient_master VALUES("1574","op1642","1642","","1","1","0","","0","0","Mrs","Ben","B.","Umaraliya","Male","1959-05-06","9426386396","","","0","Gopal nath road","","Lati bajar,talaja","Bhavanagar","","Gujarat","India","","","","","","","","","","","","","","2019-05-06","17:29:00","Walk","","1","barcode_op1642.png","","0","2","2","","0","2019-05-06 17:29:28","2019-05-06 17:56:50");
INSERT INTO tbl_patient_master VALUES("1575","op1643","1643","","1","1","0","","0","0","Mrs","Aniita Ben","S","Thakkar","Female","1985-05-06","9998725365","","","0","Satellite","","","","","","","","","","","","","","","","","","","","2019-05-06","18:46:00","Walk","","1","barcode_op1643.png","","0","2","1","","0","2019-05-06 18:47:32","2019-05-06 19:36:19");
INSERT INTO tbl_patient_master VALUES("1576","op1644","1644","","1","1","0","","0","0","","Dimbhrudra","","Patel","Male","1997-05-07","9978276683","","","0","Ghatlodiya","","","","","","","","","","","","","","","","","","","","2019-05-07","17:38:00","Walk","","1","barcode_op1644.png","","0","2","2","","0","2019-05-07 17:43:18","2019-05-07 18:37:54");
INSERT INTO tbl_patient_master VALUES("1577","op1645","1645","","1","1","0","","0","0","","Lakshmi Ben","","Solanki","Female","1943-05-08","9974366537","","","0","Chandlodiya","","","","","","","","","","","","","","","","","","","","2019-05-08","17:00:00","Appointment","","1","barcode_op1645.png","","0","2","2","","0","2019-05-08 10:38:28","2019-05-08 17:26:03");
INSERT INTO tbl_patient_master VALUES("1578","op1646","1646","","1","1","0","","0","0","","Bharat Singh","","Chauhan","Male","1986-05-08","9630036474","","","0","Varela ratlam","","","","","M.p","","","","","","","","","","","","","","","2019-05-08","17:30:00","Appointment","","1","barcode_op1646.png","","0","2","2","","0","2019-05-08 12:34:41","2019-05-08 16:49:04");
INSERT INTO tbl_patient_master VALUES("1579","op1647","1647","","1","1","0","","0","0","","Hansaben","","Sheth","Female","1946-05-08","9824046479","","","0","Ghodasar","","","","","","","","","","","","","","","","","","","","2019-05-08","18:30:00","Appointment","","1","barcode_op1647.png","","0","2","","","0","2019-05-08 13:59:34","2019-05-08 13:59:35");
INSERT INTO tbl_patient_master VALUES("1580","op1648","1648","","1","1","0","","0","0","","Nikhil","","Patel","Male","1982-05-08","9825031304","","","0","Navsari","","","","","","","","","","","","","","","","","","","","2019-05-13","17:00:00","Appointment","","1","barcode_op1648.png","","0","2","2","","0","2019-05-08 18:33:34","2019-05-14 17:18:54");
INSERT INTO tbl_patient_master VALUES("1581","op1649","1649","","1","1","0","","0","0","","Prity Ben","","Babariya","Female","1968-05-10","9824388717","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-05-10","17:00:00","Appointment","","1","barcode_op1649.png","","0","2","2","","0","2019-05-10 15:30:27","2019-05-10 16:57:18");
INSERT INTO tbl_patient_master VALUES("1582","op1650","1650","","1","1","0","","0","0","","Gautam Bhai","D","Solanki","Male","1953-05-10","9327145088","","","0","Nr.seema hall","","Setellite","","","","","","","","","","","","","","","","","","2019-05-10","17:20:00","Walk","","1","barcode_op1650.png","","0","2","2","","0","2019-05-10 17:22:18","2019-05-10 17:44:11");
INSERT INTO tbl_patient_master VALUES("1583","op1651","1651","","1","1","0","","0","0","","Swarit","D","Tivari","Male","1999-05-10","9428123101","","","0","C_4,Arjun agenda,ghatlodiya,ahmedabad","380061","Ghatlodiya","Ahemdabad","Ahmedabad","Gujrat","India","","","","","","","","Renu tivari","9427249762","","","","","2019-05-10","18:00:00","Walk","","3","barcode_op1651.png","","0","2","","","0","2019-05-10 18:04:31","2019-05-10 18:04:31");
INSERT INTO tbl_patient_master VALUES("1584","op1652","1652","","1","1","0","","0","0","","Kokila Ben","A","Patel","Female","1953-05-14","9913155208","","","0","Moti charel","","","Lunavada","","","","","","","","","","","","","","","","","2019-05-14","14:00:00","Appointment","","1","barcode_op1652.png","","0","2","2","","0","2019-05-14 12:05:03","2019-05-14 17:16:29");
INSERT INTO tbl_patient_master VALUES("1585","op1653","1653","","1","1","0","","0","0","","Kamla","","Christian","Female","1955-05-14","9998404055","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-05-14","17:00:00","Appointment","","1","barcode_op1653.png","","0","2","2","","0","2019-05-14 16:28:44","2019-05-14 17:34:28");
INSERT INTO tbl_patient_master VALUES("1586","op1654","1654","","1","1","0","","0","0","","Shital Bhai","","Patel","Male","1970-05-14","9824666155","","","0","Halol","","","","","","","","","","","","","","","","","","","","2019-05-14","17:30:00","Appointment","","1","barcode_op1654.png","","0","2","2","","0","2019-05-14 17:14:23","2019-05-14 17:17:25");
INSERT INTO tbl_patient_master VALUES("1587","op1655","1655","","1","1","0","","0","0","","Suma","","Nair","Female","1968-05-14","7698899188","","","0","Rakhiyal","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-05-14","17:38:00","Walk","","1","barcode_op1655.png","","0","2","2","","0","2019-05-14 17:39:44","2019-05-14 17:40:23");
INSERT INTO tbl_patient_master VALUES("1588","op1656","1656","","1","1","0","","0","0","","Sumit","","Sikarwar","Male","1984-05-14","9714132439","","","0","Bhat","","Sugad","Gandhinagar","","","","","","","","","","","","","","","","","2019-05-14","18:07:00","Walk","","1","barcode_op1656.png","","0","2","2","","0","2019-05-14 18:08:06","2019-05-14 18:09:55");
INSERT INTO tbl_patient_master VALUES("1589","op1657","1657","","1","1","0","","0","0","","Falguni","S","Soni","Female","1966-05-14","9925335111","","","0","Dahegam","","","","","","","","","","","","","","","","","","","","2019-05-14","19:50:00","Walk","","1","barcode_op1657.png","","0","2","2","","0","2019-05-14 19:50:55","2019-05-14 20:07:24");
INSERT INTO tbl_patient_master VALUES("1590","op1658","1658","","1","1","0","","0","0","","Mukesh","","Thawarani","Male","1982-06-11","9924045593","","","0","Ashram society nr Nobal nagar","","Naroda","","","","","","","","","","","","","9375142000","","","","","2019-06-19","17:00:00","Appointment","","1","barcode_op1658.png","","0","2","2","","0","2019-06-11 13:31:47","2019-07-08 18:35:48");
INSERT INTO tbl_patient_master VALUES("1591","op1659","1659","","1","1","0","","0","0","","Jyotsanaben","","Patel","Female","1972-06-18","9429525776","","","0","Nala complex dafnala","","Shahibaugh","","","","","","","","","","","","","","","","","","2019-06-19","17:00:00","Appointment","","1","barcode_op1659.png","","0","2","2","","0","2019-06-18 12:34:53","2019-06-19 16:58:41");
INSERT INTO tbl_patient_master VALUES("1592","op1660","1660","","1","1","0","","0","0","","Dasarath Bhai","B","Raval","Male","1952-06-18","9879596664","","","0","","","","","","","","","","","","","","","","","","","","","2019-06-19","17:00:00","Appointment","","1","barcode_op1660.png","","0","2","","","0","2019-06-18 13:13:59","2019-06-18 13:14:00");
INSERT INTO tbl_patient_master VALUES("1593","op1661","1661","","1","1","0","","0","0","","Netram Bhai","","Lodha","Male","1964-06-19","8140519522","","","0","Gulabnagar ","","Behrampura","","","","","","","","","","","","","","","","","","2019-06-19","17:00:00","Appointment","","1","barcode_op1661.png","","0","2","2","","0","2019-06-19 10:13:10","2019-06-19 17:40:05");
INSERT INTO tbl_patient_master VALUES("1594","op1662","1662","","1","1","0","","0","0","None","Sneha","","Shah","Female","1988-06-19","8460133226","","","0","Ghatlodiya","","","","","","","","","","","","","","","9106391036","","","","","2019-06-20","18:00:00","Appointment","","1","barcode_op1662.png","3b2f34877e2b08fe947cf946f42cff97","0","2","1","","0","2019-06-19 10:45:41","2019-12-26 17:33:31");
INSERT INTO tbl_patient_master VALUES("1595","op1663","1663","","1","1","0","","0","0","","J.k.","","Solanki","Male","1954-06-19","9737911301","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-06-20","17:00:00","Appointment","","1","barcode_op1663.png","","0","2","2","","0","2019-06-19 11:00:59","2019-06-20 16:42:25");
INSERT INTO tbl_patient_master VALUES("1596","op1664","1664","","1","1","0","","0","0","","Ganshyam Bhai","","Saroday","Male","1959-06-19","9824098234","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-06-19","18:00:00","Appointment","","1","barcode_op1664.png","","0","2","2","","0","2019-06-19 14:57:19","2019-06-19 18:18:32");
INSERT INTO tbl_patient_master VALUES("1597","op1665","1665","","1","1","0","","0","0","","Kiran Ben","","Nathwani","Female","1954-06-19","9427012100","","","0","Thaltej","","","","","","","","","","","","","","","","","","","","2019-06-19","17:23:00","Walk","","1","barcode_op1665.png","","0","2","","","0","2019-06-19 17:24:35","2019-06-19 17:24:35");
INSERT INTO tbl_patient_master VALUES("1598","op1666","1666","","1","1","0","","0","0","","Lalji Bhai","P","Patel","Male","1959-06-19","9377696197","","","0","O/1203i c b floora","","Gota","Ahemdabad","","","","","","","","","","","","","","","","","2019-06-19","19:00:00","Walk","","1","barcode_op1666.png","","0","2","","","0","2019-06-19 19:01:30","2019-06-19 19:01:30");
INSERT INTO tbl_patient_master VALUES("1599","op1667","1667","","1","1","0","","0","0","None","Daxesh","R","Mehta","Male","1966-06-20","9099278199","","","0","Anand","","","","","","","","","","","","","","","","","","","","2019-06-20","17:00:00","Appointment","","1","barcode_op1667.png","c3ca1dbd8f35f168aee306ba83ba392c","0","2","2","","0","2019-06-20 10:10:47","2019-09-09 17:27:11");
INSERT INTO tbl_patient_master VALUES("1600","op1668","1668","","1","1","0","","0","0","","Uma","","Lunsar","Female","1992-06-20","9904686543","","","0","Naroda","","","","","","","","","","","","","","","","","","","","2019-06-20","18:15:00","Appointment","","1","barcode_op1668.png","","0","2","","","0","2019-06-20 17:15:12","2019-06-20 17:15:13");
INSERT INTO tbl_patient_master VALUES("1601","op1669","1669","","1","1","0","","0","0","","Jyotiben","V","Makwana","Female","1989-06-20","7046118515","","","0","Behrampura","","","","","","","","","","","","","","","","","","","","2019-06-20","18:48:00","Walk","","1","barcode_op1669.png","","0","2","","","0","2019-06-20 18:49:45","2019-06-20 18:49:45");
INSERT INTO tbl_patient_master VALUES("1602","op1670","1670","","1","1","0","","0","0","","Premji Bhai","S","Gondaliya","Male","1967-06-21","7572837358","","","0","Bhuj","","","","","","","","","","","","","","","","","","","","2019-06-21","17:00:00","Appointment","","1","barcode_op1670.png","","0","2","2","","0","2019-06-21 10:32:06","2019-06-21 17:33:10");
INSERT INTO tbl_patient_master VALUES("1603","op1671","1671","","1","1","0","","0","0","","Bharat","","Suthar","Male","1991-06-21","9898714243","","","0","Vandemataram","","Gota","","","","","","","","","","","","","","","","","","2019-06-21","17:30:00","Appointment","","1","barcode_op1671.png","","0","2","2","","0","2019-06-21 12:26:26","2019-06-21 18:44:29");
INSERT INTO tbl_patient_master VALUES("1604","op1672","1672","","1","1","0","","0","0","","Sadruddin","","Pirani","Male","1977-06-25","9998689801","","","0","","","","","","","","","","","","","","","","","","","","","2019-06-26","18:00:00","Appointment","","1","barcode_op1672.png","","0","2","","","0","2019-06-25 11:30:02","2019-06-25 11:30:03");
INSERT INTO tbl_patient_master VALUES("1605","op1673","1673","","1","1","0","","0","0","","Harshadkumar","M","Patel","Male","1987-06-26","9537672521","","","0","Bhungadiya","","","Kapadvanj","","","","","","","","","","","","","","","","","2019-06-26","18:00:00","Appointment","","1","barcode_op1673.png","","0","2","2","","0","2019-06-26 12:07:24","2019-06-26 12:26:22");
INSERT INTO tbl_patient_master VALUES("1606","op1674","1674","","1","1","0","","0","0","","Hansaben","A","Patel","Female","1977-06-26","9428063970","","","0","","","","","","","","","Himmatnagar","","","","","","","","","","","","2019-06-26","18:15:00","Appointment","","1","barcode_op1674.png","","0","2","","","0","2019-06-26 13:52:26","2019-06-26 13:52:26");
INSERT INTO tbl_patient_master VALUES("1607","op1675","1675","","1","1","0","","0","0","","Dhaval","","Shah","Male","1991-06-26","9978881111","","","0","Mahalakshmi cross road","","Paldi","","","","","","","","","","","","","","","","","","2019-06-26","18:30:00","Appointment","","1","barcode_op1675.png","","0","2","2","","0","2019-06-26 15:33:25","2019-06-26 18:09:44");
INSERT INTO tbl_patient_master VALUES("1608","op1676","1676","","1","1","0","","0","0","","Hitesh Bhai","","Siddhpura","Male","1981-06-26","9825661016","","","0","Nikol","","","","","","","","","","","","","","","","","","","","2019-06-26","17:42:00","Walk","","1","barcode_op1676.png","","0","2","2","","0","2019-06-26 17:43:28","2019-06-26 18:11:01");
INSERT INTO tbl_patient_master VALUES("1609","op1677","1677","","1","1","0","","0","0","","Rameshbhai","","Kareliya","Male","1969-06-26","9904040955","","","0","Nikol","","","","","","","","","","","","","","","","","","","","2019-06-26","17:43:00","Walk","","1","barcode_op1677.png","","0","2","2","","0","2019-06-26 17:44:25","2019-07-09 18:08:09");
INSERT INTO tbl_patient_master VALUES("1610","op1678","1678","","1","1","0","","0","0","","Diya","","Gupta","Female","2005-06-27","8401462829","","","0","Viramgam","","","","","","","","","","","","","","","","","","","","2019-06-27","17:00:00","Appointment","","1","barcode_op1678.png","","0","2","2","","0","2019-06-27 12:42:15","2019-06-27 16:57:11");
INSERT INTO tbl_patient_master VALUES("1611","op1679","1679","","1","1","0","","0","0","","Sushmita","","Singh","Female","1992-06-27","9724178910","","","0","Vishala circle ","","Juhapur","","","","","","","","","","","","","","","","","","2019-06-27","17:00:00","Appointment","","1","barcode_op1679.png","","0","2","","","0","2019-06-27 13:20:23","2019-06-27 13:20:24");
INSERT INTO tbl_patient_master VALUES("1612","op1680","1680","","1","1","0","","0","0","","Kishanlal","","Jangir","Male","1949-06-27","9712143181","","","0","New.c.g.road","","","","","","","","","","","","","","","","","","","","2019-06-27","18:01:00","Walk","","1","barcode_op1680.png","","0","2","","","0","2019-06-27 18:02:32","2019-06-27 18:02:32");
INSERT INTO tbl_patient_master VALUES("1613","op1681","1681","","1","1","0","","0","0","","Seema","","Parmar","Female","1986-06-28","9978100864","","","0","Morbi","","","","","","","","","","","","","","","","","","","","2019-06-28","14:58:00","Walk","","1","barcode_op1681.png","ac51753f89079bc8da6b2579ef879fef","0","2","2","","0","2019-06-28 14:59:26","2019-09-13 14:46:49");
INSERT INTO tbl_patient_master VALUES("1614","op1682","1682","","1","1","0","","0","0","","Hema","","Goplani","Female","1983-06-28","7600555093","","","0","Motera","380061","Sabarmati","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-06-28","16:41:00","Walk","","1","barcode_op1682.png","","0","2","2","","0","2019-06-28 16:42:23","2019-07-09 11:36:32");
INSERT INTO tbl_patient_master VALUES("1615","op1683","1683","","1","1","0","","0","0","","Munni","","Trivedi","Female","1974-06-28","9925174583","","","0","Parimal garden nr dr house","","","","","","","","","","","","","","","","","","","","2019-06-28","17:20:00","Walk","","1","barcode_op1683.png","","0","2","","","0","2019-06-28 17:49:33","2019-06-28 17:49:34");
INSERT INTO tbl_patient_master VALUES("1616","op1684","1684","","1","1","0","","0","0","","Geetaben","H","Chhatbar","Female","1971-06-28","9409072567","","","0","Bhavnagar","","","","","","","","","","","","","","","","","","","","2019-06-28","17:49:00","Walk","","1","barcode_op1684.png","","0","2","","","0","2019-06-28 17:50:35","2019-06-28 17:50:35");
INSERT INTO tbl_patient_master VALUES("1617","op1685","1685","","1","1","0","","0","0","","Bhagvan Bhai","","Patel","Male","1959-07-01","9724999384","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-07-01","19:00:00","Appointment","","1","barcode_op1685.png","","0","2","2","","0","2019-07-01 16:34:27","2019-07-01 17:59:55");
INSERT INTO tbl_patient_master VALUES("1618","op1686","1686","","1","1","0","","0","0","","Kaushal","","Patel","Male","1997-07-01","9586117748","","","0","Modasa","","","","Arvalli","","","","","","","","","","","","","","","","2019-07-01","17:18:00","Walk","","1","barcode_op1686.png","","0","2","2","","0","2019-07-01 17:19:50","2019-07-04 18:50:52");
INSERT INTO tbl_patient_master VALUES("1619","op1687","1687","","1","1","0","","0","0","","Kunal","","Joshi","Male","1984-07-01","9825589556","","","0","Ishanpur","","","","","","","","","","","","","","","","","","","","2019-07-01","17:58:00","Walk","","1","barcode_op1687.png","1203c5e4f8278990de56e84124fe7c7f","0","2","1","","0","2019-07-01 17:59:16","2019-10-22 18:22:44");
INSERT INTO tbl_patient_master VALUES("1620","op1688","1688","","1","1","0","","0","0","","Prakash","","Parmar","Male","1993-07-02","9723071306","","","0","Kubernaga","","","","","","","","","","","","","","","","","","","","2019-07-02","17:00:00","Appointment","","1","barcode_op1688.png","","0","2","","","0","2019-07-02 11:49:44","2019-07-02 11:49:45");
INSERT INTO tbl_patient_master VALUES("1621","op1689","1689","","1","1","0","","0","0","","Nikhar ","Rajesh Bhai","Gandhi","Male","1991-07-03","9662501511","","","0","Chandranagar","","Paldi","","","","","","","","","","","","","","","","","","2019-07-03","17:45:00","Walk","","1","barcode_op1689.png","e5ef3595fdb40750283afc0a52900a10","0","2","2","","0","2019-07-03 17:46:50","2019-08-13 16:09:40");
INSERT INTO tbl_patient_master VALUES("1622","op1690","1690","","1","1","0","","0","0","Mr","Dinesh","","Siddhpura","Female","1958-07-05","9737891926","","","0","Ghatlodiya","380061","","Ahemdabad","Ahemdabad","Gujrat","India","","","","","","","","","","","","","","2019-07-04","18:30:00","Appointment","","1","barcode_op1690.png","","0","2","2","","0","2019-07-03 17:52:12","2019-07-05 17:01:48");
INSERT INTO tbl_patient_master VALUES("1623","op1691","1691","","1","1","0","","0","0","","Devaram","J","Prajapati","Male","1969-07-03","9327011883","","","0","Nikol","","Naroda","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-04","17:00:00","Appointment","","1","barcode_op1691.png","","0","2","","","0","2019-07-03 18:17:53","2019-07-03 18:17:54");
INSERT INTO tbl_patient_master VALUES("1624","op1692","1692","","1","1","0","","0","0","","Jitendra","D","Vaghela","Male","1973-07-04","9054293371","","","0","Vejalpur","","","","","","","","","","","","","","","","","","","","2019-07-04","18:30:00","Appointment","","1","barcode_op1692.png","","0","2","2","","0","2019-07-04 16:13:57","2019-07-04 17:50:46");
INSERT INTO tbl_patient_master VALUES("1625","op1693","1693","","1","1","0","","0","0","","Kailash Ben","","Patel","Female","1965-07-04","9909007305","","","0","","","","","","","","","","","","","","","","","","","","","2019-07-04","17:00:00","Appointment","","1","barcode_op1693.png","","0","2","","","0","2019-07-04 16:16:11","2019-07-04 16:16:12");
INSERT INTO tbl_patient_master VALUES("1626","op1694","1694","","1","1","0","","0","0","","Maan","V","Majithiya","Male","2001-07-04","8980587430","","","0","Bhavnagar","","","","","","","","","","","","","","","","","","","","2019-07-04","16:58:00","Walk","","1","barcode_op1694.png","","0","2","","","0","2019-07-04 16:59:37","2019-07-04 16:59:37");
INSERT INTO tbl_patient_master VALUES("1627","op1695","1695","","1","1","0","","0","0","","Dhruv Bhai","","Chitroda","Male","2000-07-05","9879595102","","","0","Vapi","","","","","","","","","","","","","","","","","","","","2019-07-08","17:00:00","Appointment","","1","barcode_op1695.png","","0","2","2","","0","2019-07-05 13:34:30","2019-07-08 17:39:30");
INSERT INTO tbl_patient_master VALUES("1628","op1696","1696","","1","1","1628"," Dr Tofik Memon","1","0","","Dr Tofik","","Memon","Male","1985-07-05","9998362841","","","0","Juhapura","380061","Juhapura","Ahemdabad","Juhapura","Gujrat","India","","","","","","","","","","","","","","2019-07-05","17:00:00","Appointment","","1","barcode_op1696.png","","0","2","2","","0","2019-07-05 14:22:32","2019-07-05 17:09:24");
INSERT INTO tbl_patient_master VALUES("1629","op1697","1697","","1","1","0","","0","0","","Rekhaba","","Vaghela","Female","1972-07-05","9898603379","","","0","Gam pipan,Aanand,ahmedabad","382110","Sanand","Ahemdabad","Ahmedabad","Gujrat","India","","","","","","","","","","","","","","2019-07-05","17:14:00","Walk","","3","barcode_op1697.png","","0","2","2","","0","2019-07-05 17:16:36","2019-08-01 18:08:24");
INSERT INTO tbl_patient_master VALUES("1630","op1698","1698","","1","1","0","","0","0","","Manjuben","","Prajapati","Female","1971-07-05","9099984392","","","0","Jadabhagat hi pole,dariyapur","380061","Dariyapur","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-05","17:39:00","Walk","","3","barcode_op1698.png","","0","2","","","0","2019-07-05 17:42:42","2019-07-05 17:42:43");
INSERT INTO tbl_patient_master VALUES("1631","op1699","1699","","1","1","0","","0","0","","Pratikasha","","Kanshara","Female","1976-07-05","9824212709","","","0","36,nibimanager,jashikirani circul","380061","Satellite","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-05","17:42:00","Walk","","1","barcode_op1699.png","","0","2","","","0","2019-07-05 17:46:04","2019-07-05 17:46:05");
INSERT INTO tbl_patient_master VALUES("1632","op1700","1700","","1","1","0","","0","0","","Nirmalaben","M","Patidar","Female","1979-07-08","9924332170","","","0","Pura koksi ","","Dhar","","","M.p","","","","","","","","","","","","","","","2019-07-08","17:00:00","Appointment","","1","barcode_op1700.png","","0","2","2","","0","2019-07-08 11:48:42","2019-07-08 17:40:13");
INSERT INTO tbl_patient_master VALUES("1633","op1701","1701","","1","1","0","","0","0","","Parth","","Rana","Male","1998-07-08","9998040397","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-07-08","18:14:00","Walk","","1","barcode_op1701.png","","0","2","2","","0","2019-07-08 18:15:42","2019-07-08 18:18:38");
INSERT INTO tbl_patient_master VALUES("1634","op1702","1702","","1","1","0","","0","0","","Sushmita","","Singh","Female","1991-07-08","9724178910","","","0","Prahladnagar","","","","","","","","","","","","","","","","","","","","2019-07-09","17:00:00","Appointment","","1","barcode_op1702.png","","0","2","","","0","2019-07-08 18:23:01","2019-07-08 18:23:02");
INSERT INTO tbl_patient_master VALUES("1635","op1703","1703","","1","1","0","","0","0","","Sakri Ben","","Patel","Female","1947-07-10","9824264098","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-07-11","17:00:00","Appointment","","1","barcode_op1703.png","ba6248a0048d03cc4294896a91c574c5","0","2","1","","0","2019-07-10 10:32:09","2019-11-06 18:15:57");
INSERT INTO tbl_patient_master VALUES("1636","op1704","1704","","1","1","0","","0","0","","Jiya","M","Patel","Female","2008-07-10","9375142929","","","0","Ghatlodiya","","","","","","","","","","","","","","","","","","","","2019-07-11","17:00:00","Appointment","","1","barcode_op1704.png","","0","2","","","0","2019-07-10 11:00:40","2019-07-10 11:00:40");
INSERT INTO tbl_patient_master VALUES("1637","op1705","1705","","1","1","0","","0","0","","Nikunj","","Virani","Male","1992-07-10","7600999418","","","0","1subh Lakshmi app nr Saraswati vidhya temple ","","Uttamnagar nikol","","","","","","","","","","","","","","","","","","2019-07-11","17:30:00","Appointment","","1","barcode_op1705.png","","0","2","2","","0","2019-07-10 12:22:56","2019-07-11 16:41:18");
INSERT INTO tbl_patient_master VALUES("1638","op1706","1706","","1","1","0","","0","0","","Aditi","","Jethva","Female","2005-07-11","9727055288","","","0","Gandhidham","","","","","","","","","","","","","","","","","","","","2019-07-12","17:00:00","Appointment","","1","barcode_op1706.png","","0","2","2","","0","2019-07-11 10:09:44","2019-07-11 10:14:13");
INSERT INTO tbl_patient_master VALUES("1639","op1707","1707","","1","1","0","","0","0","","Bhoju Bha","N","Zala","Male","1977-07-12","7359859984","","","0","Patadi mithagoda","","","Surendranagar","","","","","","","","","","","","","","","","","2019-07-12","17:00:00","Appointment","","1","barcode_op1707.png","dc2dcb71e100a51fb0c10a8373170ead","0","2","1","","0","2019-07-12 10:53:21","2019-10-07 17:40:34");
INSERT INTO tbl_patient_master VALUES("1640","op1708","1708","","1","1","0","","0","0","","Vasuben","","Patel","Female","1953-07-15","9879870961","","","0","New ranip","","","","","","","","","","","","","","","","","","","","2019-07-15","18:30:00","Appointment","","1","barcode_op1708.png","","0","2","2","","0","2019-07-15 18:03:52","2019-07-15 18:57:53");
INSERT INTO tbl_patient_master VALUES("1641","op1709","1709","","1","1","0","","0","0","","Vashuben","","Patel","Female","1953-07-15","9879870961","","","0","","","","","","","","","","","","","","","","","","","","","2019-07-15","18:45:00","Walk","","1","barcode_op1709.png","","0","2","","","0","2019-07-15 18:57:32","2019-07-15 18:57:33");
INSERT INTO tbl_patient_master VALUES("1642","op1710","1710","","1","1","0","","0","0","","Veenaben","","Jain","Female","1975-07-16","9426961846","","","0","Shahibag","380061","Shahibaug","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-16","18:30:00","Appointment","","1","barcode_op1710.png","e98e6af174eea4d92b3fdaad046804b9","0","2","2","","0","2019-07-16 13:46:33","2019-08-27 17:21:33");
INSERT INTO tbl_patient_master VALUES("1643","op1711","1711","","1","1","0","","0","0","","Manoj","","Patel","Male","1972-07-16","9979396906","","","0","Kadi","","","","","","","","","","","","","","","","","","","","2019-07-17","17:00:00","Appointment","","1","barcode_op1711.png","","0","2","","","0","2019-07-16 14:41:39","2019-07-16 14:41:40");
INSERT INTO tbl_patient_master VALUES("1644","op1712","1712","","1","1","0","","0","0","","Rijjo","","Antony","Male","1974-07-16","9408792484","","","0","Thaltej","","","","","","","","","","","","","","","","","","","","2019-07-16","18:30:00","Appointment","","1","barcode_op1712.png","","0","2","2","","0","2019-07-16 15:30:37","2019-07-16 18:35:52");
INSERT INTO tbl_patient_master VALUES("1645","op1713","1713","","1","1","0","","0","0","","Sashwat","","Charan","Male","2006-07-16","9376152383","","","0","Shyamal","","Setellite","","","","","","","","","","","","","","","","","","2019-07-16","17:25:00","Walk","","1","barcode_op1713.png","d69fac531974d5e34cff5f1775875c03","0","2","2","","0","2019-07-16 17:26:35","2019-08-13 16:23:46");
INSERT INTO tbl_patient_master VALUES("1646","op1714","1714","","1","1","0","","0","0","","Mariamben","","Momin","Female","1956-07-16","9909023429","","","0","Paldi","","","","","","","","","","","","","","","","","","","","2019-07-16","18:42:00","Walk","","1","barcode_op1714.png","","0","2","","","0","2019-07-16 18:43:25","2019-07-16 18:43:26");
INSERT INTO tbl_patient_master VALUES("1647","op1715","1715","","1","1","0","","0","0","","Varshaben","","Chauhan","Female","1971-07-17","7984397546","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-07-17","06:15:00","Appointment","","1","barcode_op1715.png","2a6d4a052d91203f0c8c39f36cc32c7d","0","2","1","","0","2019-07-17 10:20:09","2019-12-16 16:37:30");
INSERT INTO tbl_patient_master VALUES("1648","op1716","1716","","1","1","0","","0","0","","Kokilaben","M","Patel","Female","1964-07-17","9428607746","","","0","Naroda","","Krishnanagar","","","","","","","","","","","","","","","","","","2019-07-17","17:00:00","Appointment","","1","barcode_op1716.png","3cf41f69a76b5739b8935a0407cbe240","0","2","1","","0","2019-07-17 14:26:46","2019-10-18 16:53:48");
INSERT INTO tbl_patient_master VALUES("1649","op1717","1717","","1","1","0","","0","0","","Bharat Bhai","","Gohil","Male","1967-07-17","9909911270","","","0","Viramgam","","","","","","","","","","","","","","","","","","","","2019-07-17","18:01:00","Walk","","1","barcode_op1717.png","","0","2","","","0","2019-07-17 18:02:26","2019-07-17 18:02:26");
INSERT INTO tbl_patient_master VALUES("1650","op1718","1718","","1","1","0","","0","0","","Rakesh","P","Chavda","Male","1989-07-18","9033828324","","","0","K.k.nagar","","Ghatlodiya","","","","","","","","","","","","","","","","","","2019-07-18","17:08:00","Walk","","1","barcode_op1718.png","","0","2","","","0","2019-07-18 17:09:52","2019-07-18 17:09:53");
INSERT INTO tbl_patient_master VALUES("1651","op1719","1719","","1","1","0","","0","0","","Khoda Bhai","","Bharwad","Male","1976-07-18","9824466971","","","0","New vadaj","","","","","","","","","","","","","","","","","","","","2019-07-18","17:18:00","Walk","","1","barcode_op1719.png","","0","2","","","0","2019-07-18 17:19:21","2019-07-18 17:19:21");
INSERT INTO tbl_patient_master VALUES("1652","op1720","1720","","1","1","0","","0","0","","Ranjan Ben","","Lunagaria","Female","1959-07-19","9979971571","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-07-22","17:00:00","Appointment","","1","barcode_op1720.png","","0","2","2","","0","2019-07-19 18:26:18","2019-07-22 16:57:43");
INSERT INTO tbl_patient_master VALUES("1653","op1721","1721","","1","1","0","","0","0","Mrs","Bhanuben","","Thakkar","Female","1958-07-22","9825007189","","","0","","","","Radhanpur","","","","","","","","","","","","","","","","","2019-07-22","12:04:00","Walk","","1","barcode_op1721.png","","0","1","","","0","2019-07-22 12:06:17","2019-07-22 12:06:17");
INSERT INTO tbl_patient_master VALUES("1654","op1722","1722","","1","1","0","","0","0","","Kokilaben","","Gohil","Female","1967-07-22","9924777074","","","0","Deesa","","","","","","","","","","","","","","","","","","","","2019-07-22","17:00:00","Appointment","","1","barcode_op1722.png","","0","2","2","","0","2019-07-22 12:06:53","2019-07-22 17:23:27");
INSERT INTO tbl_patient_master VALUES("1655","op1723","1723","","1","1","0","","0","0","","Hansaben","","Vyas","Female","1948-07-22","9825728818","","","0","Bhuyangdev","","","","","","","","","","","","","","","","","","","","2019-07-22","17:30:00","Appointment","","1","barcode_op1723.png","","0","2","2","","0","2019-07-22 15:16:24","2019-07-22 18:42:43");
INSERT INTO tbl_patient_master VALUES("1656","op1724","1724","","1","1","0","","0","0","","Joyal","","Christian","Male","1979-07-23","9898127708","","","0","Motera","380061","Maninagar","Ahemdabad","Ahmedabad","Gujrat","India","","","","","","","","","","","","","","2019-07-24","17:00:00","Appointment","","1","barcode_op1724.png","","0","2","2","","0","2019-07-23 12:35:30","2019-07-24 18:39:35");
INSERT INTO tbl_patient_master VALUES("1657","op1725","1725","","1","1","0","","0","0","","Hareshbhai","P","Pokiya","Male","1988-07-23","9327028911","","","0","501 opera palace","","Kholvad","Surat","","","","","","","","","","","","","","","","","2019-07-23","16:00:00","Walk","","1","barcode_op1725.png","b53f1a0fb3095e2820a3efe217eb2618","0","2","2","","0","2019-07-23 16:02:25","2019-08-12 13:41:20");
INSERT INTO tbl_patient_master VALUES("1658","op1726","1726","","1","1","0","","0","0","","Navin Bhai","R ","Mandaviya","Male","1959-07-23","9824981001","","","0","Savarkundala","","","","","","","","","","","","","","","","","","","","2019-07-23","16:47:00","Walk","","1","barcode_op1726.png","","0","2","","","0","2019-07-23 16:48:21","2019-07-23 16:48:21");
INSERT INTO tbl_patient_master VALUES("1659","op1727","1727","","1","1","0","","0","0","","Neetaben","","Suthar","Female","1959-07-23","9426614481","","","0","Ishanpuar","","","","","","","","","","","","","","","","","","","","2019-07-23","17:52:00","Walk","","1","barcode_op1727.png","","0","2","2","","0","2019-07-23 17:53:30","2019-07-23 17:57:29");
INSERT INTO tbl_patient_master VALUES("1660","op1728","1728","","1","1","0","","0","0","","Sabera","","Dehgamwala","Female","1965-07-24","8140935112","","","0","2407,a,Kalupur darwaja,ahmedabad","380061","Kalupur","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-24","18:51:00","Walk","","1","barcode_op1728.png","3333d06a74c3176661417f62b0e14f37","0","2","2","","0","2019-07-24 18:53:38","2019-09-17 18:49:05");
INSERT INTO tbl_patient_master VALUES("1661","op1729","1729","","1","1","0","","0","0","","Amitbhai","","Ganguli","Male","1981-07-24","932833335","","","0","Sabarmati,Motera,ahmedabad","380061","Motera","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-24","18:53:00","Walk","","1","barcode_op1729.png","","0","2","1","","0","2019-07-24 18:56:52","2019-07-24 19:57:12");
INSERT INTO tbl_patient_master VALUES("1662","op1730","1730","","1","1","0","","0","0","","Dhartiben","","Patel","Female","1990-07-24","9099917485","","","0","C.12,rangsager tenament,sadarchok,krasunnager, Ahmedabad","380061","Naroda","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-24","18:57:00","Walk","","1","barcode_op1730.png","","0","2","2","","0","2019-07-24 18:59:19","2019-07-24 19:18:42");
INSERT INTO tbl_patient_master VALUES("1663","op1731","1731","","1","1","0","","0","0","","Minaben","","Patel","Female","1964-07-24","9925604630","","","0","H.502,Aakash 3,132foot ringroad,narenpura,ahmedabad","380061","Narenpura","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-24","18:59:00","Walk","","1","barcode_op1731.png","","0","2","","","0","2019-07-24 19:02:07","2019-07-24 19:02:07");
INSERT INTO tbl_patient_master VALUES("1664","op1732","1732","","1","1","0","","0","0","Mrs","Ramila","","Ranka","Female","1974-07-25","6353976770","","","0","","","","","","","","","","","","","","","","","","","","","2019-07-25","17:05:00","Appointment","","1","barcode_op1732.png","","0","1","","","0","2019-07-25 15:34:08","2019-07-25 15:34:08");
INSERT INTO tbl_patient_master VALUES("1665","op1733","1733","","1","1","0","","0","0","","Ramila","","Ranka","Female","1972-07-25","9928712007","","","0","Near Jain temple Rashmi","312203","Chittorgarh","Chittorgarh","","Rajasthan","India","","","","","","","","","","","","","","2019-07-25","18:05:00","Walk","","1","barcode_op1733.png","","0","2","","","0","2019-07-25 18:08:17","2019-07-25 18:08:17");
INSERT INTO tbl_patient_master VALUES("1666","op1734","1734","","1","1","0","","0","0","","Ramila","","Ranka","Female","1972-07-25","9928712007","","","0","Near Jain temple Rashmi","312203","Chittorgarh","Chittorgarh","","Rajasthan","India","","","","","","","","","","","","","","2019-07-25","18:09:00","Walk","","1","barcode_op1734.png","","0","2","","","0","2019-07-25 18:09:38","2019-07-25 18:09:39");
INSERT INTO tbl_patient_master VALUES("1667","op1735","1735","","1","1","0","","0","0","","Divyeshbhai","","Chauhan","Male","1984-07-26","9327702220","","","0","A/51,Suryan hope town,Chandkheda,ahmedabad","382424","Chandkheda","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-07-26","11:20:00","Walk","","1","barcode_op1735.png","","0","2","1","","0","2019-07-26 11:23:04","2019-07-26 11:28:12");
INSERT INTO tbl_patient_master VALUES("1668","op1736","1736","","1","1","0","","0","0","","Bhikuben","","Patil","Female","1944-07-26","9977022178","","","0","W/o Sonu Patil,house no-365,waard-8,Abhinav colony,sendhwa,sendhwa Barwani,Marya pradesh","451666","Sendhwa","","","","","","","","","","","","","","","","","","2019-07-26","11:23:00","Walk","","1","barcode_op1736.png","","0","2","","","0","2019-07-26 11:30:54","2019-07-26 11:30:54");
INSERT INTO tbl_patient_master VALUES("1669","op1737","1737","","1","1","0","","0","0","","Parul","B","Panchal","Female","1978-07-29","9979888522","","","0","Naroda","","","","","","","","","","","","","","","","","","","","2019-07-30","17:00:00","Appointment","","1","barcode_op1737.png","","0","2","2","","0","2019-07-29 09:25:44","2019-08-06 10:31:03");
INSERT INTO tbl_patient_master VALUES("1670","op1738","1738","","1","1","0","","0","0","None","Milan Bhai","","Bagadiya","Male","1966-07-29","9824879904","","","0","Botad","","Botad","Ahmedabad","","","","","","","","","","","","","","","","","2019-07-29","17:04:00","Walk","","1","barcode_op1738.png","b6b26d6de56a2e7fbb70c8188a0f6a70","0","2","2","","0","2019-07-29 17:05:37","2019-09-09 17:26:13");
INSERT INTO tbl_patient_master VALUES("1671","op1739","1739","","1","1","0","","0","0","","Riddhi","","Shah","Female","1984-07-29","9974993284","","","0","Navrangpura","","","","","","","","","","","","","","","","","","","","2019-07-29","17:09:00","Walk","","1","barcode_op1739.png","","0","2","","","0","2019-07-29 17:13:35","2019-07-29 17:13:35");
INSERT INTO tbl_patient_master VALUES("1672","op1740","1740","","1","1","0","","0","0","","Rajesh","R","Desai","Male","1987-07-30","9624652715","","","0","Viramgam","","","","","","","","","","","","","","","","","","","","2019-07-30","17:00:00","Appointment","","1","barcode_op1740.png","0f344f5117dccfb63ec04180048e8fc6","0","2","1","","0","2019-07-30 10:31:36","2019-10-11 12:10:53");
INSERT INTO tbl_patient_master VALUES("1673","op1741","1741","","1","1","0","","0","0","","Yashwant Bhai","","Makwana","Male","1967-07-30","7016244062 ","","","0","Hatkeshwar","","","","","","","","","","","","","","","","","","","","2019-07-30","05:00:00","Appointment","","1","barcode_op1741.png","","0","2","","","0","2019-07-30 10:46:39","2019-07-30 10:46:39");
INSERT INTO tbl_patient_master VALUES("1674","op1742","1742","","1","1","0","","0","0","","Jayshree Ben","","Bhatt","Female","1965-07-30","9978697781","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-07-30","17:30:00","Appointment","","1","barcode_op1742.png","","0","2","2","","0","2019-07-30 10:48:32","2019-08-01 16:33:01");
INSERT INTO tbl_patient_master VALUES("1675","op1743","1743","","1","1","0","","0","0","","Iqbal Bhai","U","Sama","Male","1982-08-01","9909905200","","","0","Bhuj kutch","","","","","","","","","","","","","","","","","","","","2019-08-01","13:00:00","Appointment","","1","barcode_op1743.png","","0","2","","","0","2019-08-01 11:12:20","2019-08-01 11:12:20");
INSERT INTO tbl_patient_master VALUES("1676","op1744","1744","","1","1","0","","0","0","","Mohankunwar","","Bhati","Female","1947-08-01","9255700900","","","0","Naranpuara","","","","","","","","","","","","","","","","","","","","2019-08-01","16:57:00","Walk","","1","barcode_op1744.png","","0","2","","","0","2019-08-01 16:58:56","2019-08-01 16:58:56");
INSERT INTO tbl_patient_master VALUES("1677","op1745","1745","","1","1","0","","0","0","","Anchala","","Dubey","Female","1973-08-01","8826513311","","","0","Sabarmati,Motera,ahmedabad","380061","Vastrapur","Ahemdabad","Ahmedabad","Gujrat","India","","","","","","","","","","","","","","2019-08-01","17:30:00","Appointment","","1","barcode_op1745.png","","0","2","2","","0","2019-08-01 17:04:31","2019-08-01 18:06:12");
INSERT INTO tbl_patient_master VALUES("1678","op1746","1746","","1","1","0","","0","0","","Bsf Abhang","","Vikash","Male","1975-08-02","9099618197","","","0","Bsf gandhinager","380061","Gandhinagar","Gandhinager","","Gujrat","India","","","","","","","","","","","","","","2019-08-02","10:34:00","Walk","","1","barcode_op1746.png","","0","2","","","0","2019-08-02 10:37:59","2019-08-02 10:37:59");
INSERT INTO tbl_patient_master VALUES("1679","op1747","1747","","1","1","0","","0","0","","Kiranben","Kishorbhai","Khokhar","Female","1987-08-02","9537299749","","","0","B 23 parishram rohouse","","Nikol","Ahmedabad","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","2019-08-02","16:25:00","Walk","","1","barcode_op1747.png","","0","2","","","0","2019-08-02 16:28:04","2019-08-02 16:28:04");
INSERT INTO tbl_patient_master VALUES("1680","op1748","1748","","1","1","0","","0","0","","Gaurangbhai","","Shah","Male","1961-08-02","9427630792","","","0","Saikrupa aaprtment,op navkar deraser,vasna","380061","Vasna","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-08-02","16:39:00","Walk","","1","barcode_op1748.png","","0","2","","","0","2019-08-02 16:42:29","2019-08-02 16:42:30");
INSERT INTO tbl_patient_master VALUES("1681","op1749","1749","","1","1","0","","0","0","","Gidhabhai","K","Vatiya","Male","1969-08-02","9924725433","","","0","Vadekhan","","","Surendranagar","","","","","","","","","","","","","","","","","2019-08-02","17:38:00","Appointment","","1","barcode_op1749.png","","0","2","1","","0","2019-08-02 17:40:18","2019-08-02 17:58:28");
INSERT INTO tbl_patient_master VALUES("1682","op1750","1750","","1","1","0","","0","0","","Madhuben","","Vasita","Female","1976-08-05","9913099165","","","0","Vasana","","","","","","","","","","","","","","","","","","","","2019-08-05","17:00:00","Appointment","","1","barcode_op1750.png","56c7ee39f951604a40fd33aa2049c38b","0","2","2","","0","2019-08-05 12:24:37","2019-09-09 18:01:08");
INSERT INTO tbl_patient_master VALUES("1683","op1751","1751","","1","1","0","","0","0","","Shokat Jahan","","Mogal","Female","1961-08-05","9924819743","","","0","Shahalam","","","","","","","","","","","","","","","","","","","","2019-08-05","17:03:00","Walk","","1","barcode_op1751.png","61af402673d57e970bf52b9ce480e745","0","2","1","","0","2019-08-05 17:04:51","2019-10-07 18:09:32");
INSERT INTO tbl_patient_master VALUES("1684","op1752","1752","","1","1","0","","0","0","","Sobhanaben","","Luhar","Female","1959-08-05","9879050685","","","0","Sanand","","","","","","","","","","","","","","","","","","","","2019-08-05","18:02:00","Walk","","1","barcode_op1752.png","","0","2","","","0","2019-08-05 18:03:12","2019-08-05 18:03:12");
INSERT INTO tbl_patient_master VALUES("1685","op1753","1753","","1","1","0","","0","0","","Sonal","","Bhadkoliya","Male","1981-08-05","9712959743","","","0","New ranip","","","","","","","","","","","","","","","","","","","","2019-08-05","18:15:00","Walk","","1","barcode_op1753.png","","0","2","1","","0","2019-08-05 18:16:14","2019-08-05 18:41:07");
INSERT INTO tbl_patient_master VALUES("1686","op1754","1754","","1","1","0","","0","0","","Mahendra","","Patel","Male","1983-08-08","9925234070","","","0","Bopal","","","","","","","","","","","","","","","","","","","","2019-08-08","18:15:00","Appointment","","1","barcode_op1754.png","7fa74ac6a49a58167583bf2a9ad115b9","0","2","2","","0","2019-08-08 17:17:17","2019-08-08 17:53:45");
INSERT INTO tbl_patient_master VALUES("1687","op1755","1755","","1","1","0","","0","0","","Narendra Bhai","S","Patel","Male","1987-08-12","9723395454","","","0","Sabarmati","","Motera","","","","","","","","","","","","","","","","","","2019-08-12","17:00:00","Appointment","","1","barcode_op1755.png","2c7791d2640f26ea0e23eff6919cef40","0","2","1","","0","2019-08-12 14:06:17","2019-10-15 10:54:17");
INSERT INTO tbl_patient_master VALUES("1688","op1756","1756","","1","1","0","","0","0","","Magan Bhai","K","Asari","Male","1953-08-13","8860210180","","","0","12/swagat banglows koteshwar road","","Motera","Ahemdabad","","","","","","","","","","","","","","","","","2019-08-13","12:12:00","Walk","","1","barcode_op1756.png","8609ee8d05038eec2d7024f56cd72517","0","2","","","0","2019-08-13 12:13:41","2019-08-13 12:13:41");
INSERT INTO tbl_patient_master VALUES("1689","op1757","1757","","1","1","0","","0","0","","Ashaben","P","Rami","Female","1964-08-13","7802803373","","","0","Viramgam","","","","","","","","","","","","","","","","","","","","2019-08-13","18:00:00","Appointment","","1","barcode_op1757.png","90b68d5fdedd6bb2a8672833b0ca9655","0","2","","","0","2019-08-13 17:04:36","2019-08-13 17:04:36");
INSERT INTO tbl_patient_master VALUES("1690","op1758","1758","","1","1","0","","0","0","","Manjulaben","H","Raghwani","Female","1971-08-14","9099866250","","","0","Bodakdev","","","","","","","","","","","","","","","","","","","","2019-08-14","17:00:00","Appointment","","1","barcode_op1758.png","3ed1377483fa5fee6e84c69720219675","0","2","2","","0","2019-08-14 11:14:36","2019-08-21 18:31:56");
INSERT INTO tbl_patient_master VALUES("1691","op1759","1759","","1","1","0","","0","0","","Nilvadan","Prahladbhai","Manvar","Male","1981-08-16","7567069939","","","0","New Naroda","","","","","","","","","","","","","","","","","","","","2019-08-16","17:29:00","Appointment","","1","barcode_op1759.png","0f0de8e0007157bdf4c781f4d956bc06","0","2","","","0","2019-08-16 17:31:27","2019-08-16 17:31:27");
INSERT INTO tbl_patient_master VALUES("1692","op1760","1760","","1","1","0","","0","0","None","Dishank","","Kachadiya","Male","1991-08-20","8460294300","","","0","51/BDeepmala Banglows Carola bridge","","","","","","","","Ghodasar","","","","","","","","","","","","2019-08-20","17:00:00","Appointment","","1","barcode_op1760.png","49e404ee865ad4ef9115cfaaca0fd853","0","2","1","","0","2019-08-20 11:28:34","2019-12-26 17:59:31");
INSERT INTO tbl_patient_master VALUES("1693","op1761","1761","","1","1","0","","0","0","None","Prakash Kumar","J","Makwana","Male","1981-08-20","6352140690","","","0","Kavitha gam ","","","","Dholka","","","","","","","","","","","","","","","","2019-08-20","17:00:00","Appointment","","1","barcode_op1761.png","9f9bdb1206c7dbcbb00ce7929dae8606","0","2","2","","0","2019-08-20 11:47:42","2019-08-20 16:37:59");
INSERT INTO tbl_patient_master VALUES("1694","op1762","1762","","1","1","0","","0","0","None","Sonalben","","Bheda","Female","1971-08-20","9904813420","","","0","Mechri gam","380061","Savarkundla","Amreli","","Gujrat","India","","","","","","","","","","","","","","2019-08-20","16:07:00","Walk","","1","barcode_op1762.png","fd0b2259bd3571d419d059a002868807","0","2","2","","0","2019-08-20 16:13:26","2019-08-20 16:29:08");
INSERT INTO tbl_patient_master VALUES("1695","op1763","1763","","1","1","0","","0","0","","Nitin","","Kabra","Male","1978-08-21","8160995224","","","0","Mahalakshmi cross road","","Paldi","","","","","","","","","","","","","","","","","","2019-08-21","13:00:00","Appointment","","1","barcode_op1763.png","7206d1a6fcbe0e0ec9a180d772dc9502","0","2","","","0","2019-08-21 10:20:57","2019-08-21 10:20:57");
INSERT INTO tbl_patient_master VALUES("1696","op1764","1764","","1","1","0","","0","0","","Kirit","","Shah","Male","1964-08-21","9825046213","","","0","Anand","","","","","","","","","","","","","","","","","","","","2019-08-21","17:00:00","Appointment","","1","barcode_op1764.png","64d99cf02162fa81dc435865e9012860","0","2","","","0","2019-08-21 10:22:06","2019-08-21 10:22:06");
INSERT INTO tbl_patient_master VALUES("1697","op1765","1765","","1","1","0","","0","0","","Krishnaben","","Patel","Female","1967-08-21","9825031003","","","0","A_104,surypaja appartment,near starbazar,satelit","380061","Setellite","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-08-21","17:07:00","Walk","","1","barcode_op1765.png","8f672fc56652bd54893b2b39c80072be","0","2","","","0","2019-08-21 17:09:21","2019-08-21 17:09:22");
INSERT INTO tbl_patient_master VALUES("1698","op1766","1766","","1","1","0","","0","0","","Bhaveshkumar","","Kotadiya","Male","1984-08-23","9727047241","","","0","C-303 Abhilasha Sky Near Gopal Chowk ","382350","Nikol","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-08-23","11:58:00","Walk","","1","barcode_op1766.png","70b05ec59bdb40f53a60cbb7977aa705","0","2","","","0","2019-08-23 12:00:44","2019-08-23 12:00:45");
INSERT INTO tbl_patient_master VALUES("1699","op1767","1767","","1","1","0","","0","0","","Rushika","","Pansuriya","Female","1989-08-26","9909035114","","","0","Bhakti circle","","Nikol","","","","","","","","","","","","","","","","","","2019-08-27","17:00:00","Appointment","","1","barcode_op1767.png","fe5f4ec43b7518f491121a087c17edef","0","2","","","0","2019-08-26 17:18:57","2019-08-26 17:18:58");
INSERT INTO tbl_patient_master VALUES("1700","op1768","1768","","1","1","0","","0","0","","Ramesh","","Talsaniya","Male","1963-08-27","9825038901","","","0","24-sivalik banglows,near Madhur hall,Anand nager cross road,setellit","382350","Setellite","Ahmedabad","","Gujarat","India","","","","","","","","","","","","","","2019-08-27","17:15:00","Walk","","1","barcode_op1768.png","5964341e5df3d223b08997a19744cf1e","0","2","","","0","2019-08-27 17:19:04","2019-08-27 17:19:04");
INSERT INTO tbl_patient_master VALUES("1701","op1769","1769","","1","1","0","","0","0","","Ramsing","","Chouhan","Male","1961-08-27","7976066110","","","0","Sanajay, Rajasthan","","Rajsimar","Rajsthan","","","","","","","","","","","","","","","","","2019-08-27","17:21:00","Walk","","1","barcode_op1769.png","27dd344d4a4f69f5183aa7d5d30699c1","0","2","","","0","2019-08-27 17:24:12","2019-08-27 17:24:13");
INSERT INTO tbl_patient_master VALUES("1702","op1770","1770","","1","1","0","","0","0","","Nikunj","P","Patel","Male","1983-08-27","9974066051","","","0","Anwarpura ","","","Prantij","","","","","","","","","","","","","","","","","2019-08-28","17:00:00","Appointment","","1","barcode_op1770.png","dc7106d4541659a54defa419bb2902bf","0","2","","","0","2019-08-27 17:41:47","2019-08-27 17:41:50");
INSERT INTO tbl_patient_master VALUES("1703","op1771","1771","","1","1","0","","0","0","","Manan","","Patel","Male","1987-08-27","8866888887","","","0","Ambawadi","","","","","","","","","","","","","","","","","","","","2019-08-27","18:45:00","Walk","","1","barcode_op1771.png","e0b6ec7434e145902b4154b54ae0eb6f","0","2","","","0","2019-08-27 18:45:55","2019-08-27 18:45:55");
INSERT INTO tbl_patient_master VALUES("1704","op1772","1772","","1","1","0","","0","0","","Natvar Sinh","","Nakum","Male","1964-08-28","9824450569","","","0","Naniboru","","","","","","","","","","","","","","","","","","","","2019-08-28","14:01:00","Walk","","1","barcode_op1772.png","edfb0edea4b3b57139408344ef46067e","0","2","","","0","2019-08-28 14:03:04","2019-08-28 14:03:05");
INSERT INTO tbl_patient_master VALUES("1705","op1773","1773","","1","1","0","","0","0","","Sharmilaben","","Sharma","Female","1967-08-29","9825594932","","","0","Government colony ratnasagar cross road","","Meghaninagar","","","","","","","","","","","","","","","","","","2019-08-29","17:45:00","Appointment","","1","barcode_op1773.png","f311e15ec6931a5efe6cca365cd52ea1","0","2","","","0","2019-08-29 17:18:51","2019-08-29 17:18:52");
INSERT INTO tbl_patient_master VALUES("1706","op1774","1774","","1","1","0","","0","0","","Sadiq","","Nisarali","Male","1998-08-30","9624689594","","","0","Dholka","","","","","","","","","","","","","","","","","","","","2019-08-30","17:00:00","Appointment","","1","barcode_op1774.png","c9ca613e0bccf97190c1a2c90120c397","0","2","1","","0","2019-08-30 10:44:43","2019-11-11 15:42:19");
INSERT INTO tbl_patient_master VALUES("1707","op1775","1775","","1","1","0","","0","0","","Narendra","","Kankariya","Male","1971-08-30","9824254824","","","0","Vastrapur","","","","","","","","","","","","","","","","","","","","2019-08-30","17:30:00","Appointment","","1","barcode_op1775.png","e7b4215d18890e245e4f21c413b3c982","0","2","","","0","2019-08-30 11:43:42","2019-08-30 11:43:42");
INSERT INTO tbl_patient_master VALUES("1708","op1776","1776","","1","1","0","","0","0","","Dr Anand","","Popat","Male","1993-08-31","8655027137","","","0","Junagadh","","","","","","","","","","","","","","","","","","","","2019-08-31","10:30:00","Appointment","","1","barcode_op1776.png","b62b0e5ebeadd35aebb746e460dcd055","0","2","","","0","2019-08-31 10:11:59","2019-08-31 10:12:00");
INSERT INTO tbl_patient_master VALUES("1709","op1777","1777","","1","1","0","","0","0","None","Daksha Ben","","Patel","Female","1959-09-02","9909067717","","","0","Bapunagar","","","","","","","","","","","","","","","","","","","","2019-09-02","17:00:00","Appointment","","1","barcode_op1777.png","abfb5f65b771af5210ba3f7966045ee1","0","2","2","","0","2019-09-02 11:02:56","2019-09-02 17:02:47");
INSERT INTO tbl_patient_master VALUES("1710","op1778","1778","","1","1","0","","0","0","None","Yogita","Dilipbhai","Patel","Female","1979-09-02","9328310940","","","0","Ahemdabad","","","","","","","","","","","","","","","","","","","","2019-09-02","17:00:00","Appointment","","1","barcode_op1778.png","add803d7aa5fc94c331f093458ac3db8","0","2","2","","0","2019-09-02 11:07:27","2019-10-01 17:16:12");
INSERT INTO tbl_patient_master VALUES("1711","op1779","1779","","1","1","0","","0","0","","Kuldeepsingh","","Zala","Male","1975-09-02","9825645377","","","0","Bapunagar","","","","","","","","","","","","","","","","","","","","2019-09-03","17:00:00","Appointment","","1","barcode_op1779.png","165c9c81c606a4b9ac83df7bcc6df542","0","2","2","","0","2019-09-02 17:51:49","2019-09-04 14:34:13");
INSERT INTO tbl_patient_master VALUES("1712","op1780","1780","","1","1","0","","0","0","None","Ankitaben","Mukesh Bhai","Dodiya","Female","1986-09-02","9825095582","","","0","Bhavnagar","","","","","","","","","","","","","","","","","","","","2019-09-02","18:54:00","Walk","","1","barcode_op1780.png","6aec568cd66c09e82fc8d7dc04b59bc8","0","2","1","","0","2019-09-02 18:56:31","2019-11-18 13:30:07");
INSERT INTO tbl_patient_master VALUES("1713","op1781","1781","","1","1","0","","0","0","","Meetaben ","","Palan","Female","1960-09-03","9824560808","","","0","Rajkot","","","","","","","","","","","","","","","","","","","","2019-09-03","13:32:00","Walk","","1","barcode_op1781.png","6c568ddd73b4be4a36764421429a00ae","0","2","","","0","2019-09-03 13:32:58","2019-09-03 13:32:59");
INSERT INTO tbl_patient_master VALUES("1714","op1782","1782","","1","1","0","","0","0","None","Rajubhai","","Pamnani","Male","1967-09-03","9925513199","","","0","Bhavnagar","","","","","","","","","","","","","","","","","","","","2019-09-03","17:00:00","Appointment","","1","barcode_op1782.png","746297312ab578431546bf2c4c6d3e6b","0","2","2","","0","2019-09-03 15:03:49","2019-09-10 15:56:35");
INSERT INTO tbl_patient_master VALUES("1715","op1783","1783","","1","1","0","","0","0","","Mukesh Bhai","K","Rathod","Male","1987-09-03","8401916677","","","0","Ranip","","","","","","","","","","","","","","","","","","","","2019-09-03","17:00:00","Appointment","","1","barcode_op1783.png","23fc9a91063fe82f9c376adb6c1f374b","0","2","1","","0","2019-09-03 16:32:34","2019-10-15 16:48:22");
INSERT INTO tbl_patient_master VALUES("1716","op1784","1784","","1","1","0","","0","0","","Arjun Bhai","","Vankar","Male","1971-09-04","9879024556","","","0","Kutch bhuj","","","","","","","","","","","","","","","","","","","","2019-09-04","17:00:00","Appointment","","1","barcode_op1784.png","2ac1893f87abf0944f0bcc83fef834f2","0","2","","","0","2019-09-04 15:13:57","2019-09-04 15:13:57");
INSERT INTO tbl_patient_master VALUES("1717","op1785","1785","","1","1","0","","0","0","None","Miteshbhai","","Rabari","Male","1997-09-04","9714551245","","","0","Ishanpuar","","","","","","","","","","","","","","","","","","","","2019-09-04","18:27:00","Walk","","1","barcode_op1785.png","59c4f4ab2d82395b70482ad26096a9e0","0","2","1","","0","2019-09-04 18:28:38","2019-10-03 17:27:38");
INSERT INTO tbl_patient_master VALUES("1718","op1786","1786","","1","1","0","","0","0","","Jaydeepsinh","","Lakum","Male","1986-09-05","9913989901","","","0","Bhuj","","","","","","","","","","","","","","","","","","","","2019-09-05","17:00:00","Appointment","","1","barcode_op1786.png","232e5f01fbed702fb24060896607a04e","0","2","","","0","2019-09-05 11:26:49","2019-09-05 11:26:49");
INSERT INTO tbl_patient_master VALUES("1719","op1787","1787","","1","1","0","","0","0","None","Ashoksingh","","Chauhan","Male","1982-09-05","9558069147","","","0","Kashindra sarkhej","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-09-05","17:19:00","Walk","","1","barcode_op1787.png","0aa3aa1e5a828df394569ca2b832e5d4","0","2","2","","0","2019-09-05 17:19:56","2019-09-05 17:22:01");
INSERT INTO tbl_patient_master VALUES("1720","op1788","1788","","1","1","0","","0","0","","Sahan Mohonmad","","Mohommad","Male","1990-09-06","7874980601","","","0","Bhuj","","","","","","","","","","","","","","","","","","","","2019-09-06","17:00:00","Appointment","","1","barcode_op1788.png","2e1a2f067eb7da1c518ba21eb17dbe2f","0","2","","","0","2019-09-06 15:24:24","2019-09-06 15:24:25");
INSERT INTO tbl_patient_master VALUES("1721","op1789","1789","","1","1","0","","0","0","","Neetaben","H","Parmar","Female","1979-09-09","8141101299","","","0","Hadvad dhangadhra","","","","","","","","","","","","","","","","","","","","2019-09-09","17:00:00","Appointment","","1","barcode_op1789.png","da2411b29674824db5aa1d6d789f6c40","0","2","1","","0","2019-09-09 10:40:09","2019-11-11 15:41:45");
INSERT INTO tbl_patient_master VALUES("1722","op1790","1790","","1","1","0","","0","0","","Divyanshu","","Goswami","Male","1998-09-11","8401296538","","","0","Anand","","","","","","","","","","","","","","","","","","","","2019-09-11","17:00:00","Appointment","","1","barcode_op1790.png","c3b9e24c13f3aeca74e76be43c1f752f","0","2","2","","0","2019-09-11 12:12:04","2019-09-16 10:10:40");
INSERT INTO tbl_patient_master VALUES("1723","op1791","1791","","1","1","0","","0","0","Mr","Mitul","Sanjaybhai","Mandaliya","Male","1996-09-11","8401574412","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2019-09-11","18:00:00","Appointment","","1","barcode_op1791.png","159e98fac2e553461edaeb832298a9c8","0","2","1","","0","2019-09-11 16:43:43","2020-01-09 17:20:41");
INSERT INTO tbl_patient_master VALUES("1724","op1792","1792","","1","1","0","","0","0","","Rampal","","Toshniwal","Male","1943-09-11","8320950308","","","0","Vijaynagar","","Ajmer","","","Rajsthan","","","","","","","","","","","","","","","2019-09-11","17:20:00","Walk","","1","barcode_op1792.png","d47815e1b8b99b4db1ddf3eb6e0cc575","0","2","","","0","2019-09-11 17:21:38","2019-09-11 17:21:38");
INSERT INTO tbl_patient_master VALUES("1725","op1793","1793","","1","1","0","","0","0","","Neelvardan","","Manvar","Male","1981-09-11","7567069939","","","0","New Naroda","","","","","","","","","","","","","","","","","","","","2019-09-11","18:37:00","Walk","","1","barcode_op1793.png","5b96390f55888d7264a8302d3ebfcbdc","0","2","","","0","2019-09-11 18:38:21","2019-09-11 18:38:21");
INSERT INTO tbl_patient_master VALUES("1726","op1794","1794","","1","1","0","","0","0","","Maulik","","Rathod","Male","1990-09-12","9510509246","","","0","Adalaj","","","","","","","","","","","","","","","","","","","","2019-09-12","17:00:00","Appointment","","1","barcode_op1794.png","e364862cc42b3b5502cf6d9dc0efa6df","0","2","1","","0","2019-09-12 10:28:48","2019-10-22 18:40:31");
INSERT INTO tbl_patient_master VALUES("1727","op1795","1795","","1","1","0","","0","0","","Heenaben","","Shah","Female","1966-09-13","9825612039","","","0","Navrangpura","","","","","","","","","","","","","","","","","","","","2019-09-13","18:00:00","Appointment","","1","barcode_op1795.png","cfd1ac2251d44537e58645b4d3c4d1ac","0","2","","","0","2019-09-13 14:45:32","2019-09-13 14:45:32");
INSERT INTO tbl_patient_master VALUES("1728","op1796","1796","","1","1","0","","0","0","","Rubina","","Diwan","Female","1994-09-13","7567161920","","","0","Viramgam","","","","","","","","","","","","","","","","","","","","2019-09-13","15:58:00","Walk","","1","barcode_op1796.png","52d7d200cfef5f1d93d726604ddcdcd9","0","2","","","0","2019-09-13 15:58:56","2019-09-13 15:58:57");
INSERT INTO tbl_patient_master VALUES("1729","op1797","1797","","1","1","0","","0","0","","Grishma","","Shah","Female","1977-09-13","9375773058","","","0","Bhattha paldi","","","","","","","","","","","","","","","","","","","","2019-09-13","17:05:00","Walk","","1","barcode_op1797.png","faef1fd49da386ec66261bd52aeb5f4b","0","2","","","0","2019-09-13 17:06:20","2019-09-13 17:06:21");
INSERT INTO tbl_patient_master VALUES("1730","op1798","1798","","1","1","0","","0","0","","Beena","","Mulani","Female","1965-09-16","9978900610","","","0","Prahladnagar","","","","","","","","","","","","","","","","","","","","2019-09-16","17:00:00","Appointment","","1","barcode_op1798.png","dccfabdcef2854e0750f3bcb986c12cb","0","2","","","0","2019-09-16 10:17:40","2019-09-16 10:17:40");
INSERT INTO tbl_patient_master VALUES("1731","op1799","1799","","1","1","0","","0","0","","Madhuben ","","Makwana","Female","1966-09-16","9429052367","","","0"," vaishnodevi circle S.g higway","","","","","","","","","","","","","","","","","","","","2019-09-16","18:04:00","Walk","","1","barcode_op1799.png","f6a5791bd19ef1b4adace8063b2f1fda","0","2","","","0","2019-09-16 18:05:53","2019-09-16 18:05:53");
INSERT INTO tbl_patient_master VALUES("1732","op1800","1800","","1","1","0","","0","0","None","Yashodhan","","Deka","Male","1987-09-16","9085255443","","","0","Lolbadi","","","","","Asam","","","","","","","","","","","","","","","2019-09-16","18:32:00","Walk","","1","barcode_op1800.png","b8fc75b2d88de95cf42573e076dcc227","0","2","1","","0","2019-09-16 18:33:53","2019-09-16 18:52:42");
INSERT INTO tbl_patient_master VALUES("1733","op1801","1801","","1","1","0","","0","0","","Rasilaben ","","Ajakiya","Female","1965-09-16","9825704305","","","0","Junagath","","","","","","","","","","","","","","","","","","","","2019-09-17","17:00:00","Appointment","","1","barcode_op1801.png","d67c65caa459e950fe44e7fb788867c5","0","2","","","0","2019-09-16 20:26:55","2019-09-16 20:26:55");
INSERT INTO tbl_patient_master VALUES("1734","op1802","1802","","1","1","0","","0","0","","Surendra","","Bari","Male","1990-09-17","7600784569","","","0","Asarwa","","","","","","","","","","","","","","","","","","","","2019-09-17","17:00:00","Appointment","","1","barcode_op1802.png","184a441f406a86b5f99e7035e29544e1","0","2","1","","0","2019-09-17 13:46:48","2019-10-03 11:33:13");
INSERT INTO tbl_patient_master VALUES("1735","op1803","1803","","1","1","0","","0","0","None","Shilaben","J","Dodiya","Female","1979-09-17","9426768541","","","0","Vasana","","","","","","","","","","","","","","","","","","","","2019-09-17","17:00:00","Appointment","","1","barcode_op1803.png","5dd98ccf10d9954a6714c8e1c6bf2764","0","2","2","","0","2019-09-17 13:48:36","2019-09-17 18:26:57");
INSERT INTO tbl_patient_master VALUES("1736","op1804","1804","","1","1","0","","0","0","None","Yash","","Prajapati","Male","2007-09-17","9824930968","","","0","IOC road","","Chandkheda","","","","","","","","","","","","","","","","","","2019-09-17","17:30:00","Appointment","","1","barcode_op1804.png","321984b3b4cdef87767ae3f92d4a091a","0","2","2","","0","2019-09-17 16:57:54","2019-09-17 17:54:54");
INSERT INTO tbl_patient_master VALUES("1737","op1805","1805","","1","1","0","","0","0","","Manjulaben","N","Patel","Female","1937-09-18","9825664662","","","0","Kankariya","","","","","","","","","","","","","","","","","","","","2019-09-18","17:00:00","Appointment","","1","barcode_op1805.png","8309d35c9133d885d5973b4b5dfbfce0","0","2","","","0","2019-09-18 16:49:36","2019-09-18 16:49:36");
INSERT INTO tbl_patient_master VALUES("1738","op1806","1806","","1","1","0","","0","0","","Khodabhai","","Barwad","Male","1977-09-18","9824466971","","","0","Nava vadaj","","Vadaj","Ahmedabad","","","","","","","","","","","","","","","","","2019-09-18","17:32:00","Walk","","1","barcode_op1806.png","05ee648cc550685beb1b3c809b97a0f0","0","2","","","0","2019-09-18 17:33:49","2019-09-18 17:33:49");
INSERT INTO tbl_patient_master VALUES("1739","op1807","1807","","1","1","0","","0","0","","Brinda ","","Maru","Female","2005-09-18","9824125918","","","0","Keshod","","","","","Junagath","","","","","","","","","","","","","","","2019-09-18","17:40:00","Walk","","1","barcode_op1807.png","28049d62905882d6f8460e7d69acd175","0","2","1","","0","2019-09-18 17:41:06","2019-10-22 18:30:08");
INSERT INTO tbl_patient_master VALUES("1740","op1808","1808","","1","1","0","","0","0","","Savitaben","","Panchal","Female","1946-09-19","9824364292","","","0","Ranip","","","","","","","","","","","","","","","","","","","","2019-09-19","17:30:00","Appointment","","1","barcode_op1808.png","bc62d1cc046004cba405a411449367a9","0","2","","","0","2019-09-19 17:03:55","2019-09-19 17:03:56");
INSERT INTO tbl_patient_master VALUES("1741","op1809","1809","","1","1","0","","0","0","","Kantaben","","Kalyani","Female","1953-09-19","9913500088","","","0","Anand","","","","","","","","","","","","","","","","","","","","2019-09-19","17:32:00","Walk","","1","barcode_op1809.png","5ccad49de9e749b6d47a60d486906ec8","0","2","","","0","2019-09-19 17:33:11","2019-09-19 17:33:11");
INSERT INTO tbl_patient_master VALUES("1742","op1810","1810","","1","1","0","","0","0","","Reenaben","C ","Parmar","Female","1986-09-20","9979255659","","","0","","","","","","","","","","","","","","","","","","","","","2019-09-20","17:00:00","Appointment","","1","barcode_op1810.png","c8d378e966d0fb994cf06cd2b14d3c4b","0","2","","","0","2019-09-20 16:49:03","2019-09-20 16:49:04");
INSERT INTO tbl_patient_master VALUES("1743","op1811","1811","","1","1","0","","0","0","None","Artiben","S","Patel","Female","1994-09-20","9974591460","","","0","Navapura bavla ","","Sakrhej","","","","","","","","","","","","","","","","","","2019-09-20","17:48:00","Appointment","","1","barcode_op1811.png","c198e5cc42399823d38359b181d668bb","0","2","2","","0","2019-09-20 17:49:21","2019-09-20 17:53:18");
INSERT INTO tbl_patient_master VALUES("1744","op1812","1812","","1","1","0","","0","0","","Ravi","","Saini","Male","1989-09-20","9785267897","","","0","Ajmer","","","","","Rajsthan","","","","","","","","","","","","","","","2019-09-20","18:49:00","Walk","","1","barcode_op1812.png","0e1342f65bae2a2ed3c7472e676ceee9","0","2","","","0","2019-09-20 18:49:53","2019-09-20 18:49:53");
INSERT INTO tbl_patient_master VALUES("1745","op1813","1813","","1","1","0","","0","0","None","Mohit Bhai","","Vaghela","Male","1996-09-23","9925684475","","","0","Bhavnagar","","","","","","","","","","","","","","","","","","","","2019-09-24","17:00:00","Appointment","","1","barcode_op1813.png","5a5be705b07a63573461a14f7c00b65c","0","2","2","","0","2019-09-23 16:15:46","2019-09-24 17:31:22");
INSERT INTO tbl_patient_master VALUES("1746","op1814","1814","","1","1","0","","0","0","None","Jamnadevi","","Suwalka","Female","1978-09-23","9950416555","","","0","Udaipur","","","","","Rajasthan","","","","","","","","","","","","","","","2019-09-23","16:38:00","Walk","","1","barcode_op1814.png","1895e41d365c9368d8e857e331ee0e31","0","2","1","","0","2019-09-23 16:39:10","2020-01-03 17:18:10");
INSERT INTO tbl_patient_master VALUES("1747","op1815","1815","","1","1","0","","0","0","","Naresh","","Sen","Male","1984-09-23","9772065767","","","0","Shreenathji nathurdwara","","","","","Rajsthan","","","","","","","","","","","","","","","2019-09-23","17:54:00","Walk","","1","barcode_op1815.png","faa3a966de6d9c4114738795ff3af2b5","0","2","1","","0","2019-09-23 17:55:32","2019-11-22 17:03:07");
INSERT INTO tbl_patient_master VALUES("1748","op1816","1816","","1","1","0","","0","0","","Damyantiben","","Chauhan","Female","1950-09-23","9879989795","","","0","Science city","","","","","","","","","","","","","","","","","","","","2019-09-23","18:04:00","Walk","","1","barcode_op1816.png","108e11bf48eb8adc6ee92e7f4859681a","0","2","","","0","2019-09-23 18:05:34","2019-09-23 18:05:35");
INSERT INTO tbl_patient_master VALUES("1749","op1817","1817","","1","1","0","","0","0","","Snehalkumar","G","Patel","Male","1981-09-24","9726078283","","","0","Nandol","","","Dahegam","","","","","","","","","","","","","","","","","2019-09-24","17:00:00","Appointment","","1","barcode_op1817.png","71c47edde4419a5fc87c5a6a452fc7de","0","2","","","0","2019-09-24 15:18:26","2019-09-24 15:18:26");
INSERT INTO tbl_patient_master VALUES("1750","op1818","1818","","1","1","0","","0","0","None","Varun","","Pandya","Male","1986-09-24","9825011455","","","0","Mahalksmi cross road","","Paldi","","","","","","","","","","","","","","","","","","2019-09-25","17:00:00","Appointment","","1","barcode_op1818.png","1ff9ff60655aebd98787ef642969ee19","0","2","2","","0","2019-09-24 18:46:52","2019-09-25 18:46:11");
INSERT INTO tbl_patient_master VALUES("1751","op1819","1819","","1","1","0","","0","0","","Kanubhai","N","Vasoya","Male","1957-09-25","9376172772","","","0","Rajula","","","","","","","","","","","","","","","","","","","","2019-09-25","17:30:00","Appointment","","1","barcode_op1819.png","eaa6a1acd1575dd3efd947dcca30e04b","0","2","","","0","2019-09-25 17:09:24","2019-09-25 17:09:24");
INSERT INTO tbl_patient_master VALUES("1752","op1820","1820","","1","1","0","","0","0","","Usha","V","Gandhi","Female","1960-09-30","9426072240","","","0","Naranpura","","","","","","","","","","","","","","","","","","","","2019-09-30","17:00:00","Appointment","","1","barcode_op1820.png","980b9200bcd16aa0c93b20a0b3e0d545","0","2","1","","0","2019-09-30 10:24:07","2019-10-17 17:54:35");
INSERT INTO tbl_patient_master VALUES("1753","op1821","1821","","1","1","0","","0","0","","Nagendra","","Singh","Male","1985-09-30","9974229023","","","0","Narol","","","","","","","","","","","","","","","","","","","","2019-09-30","18:00:00","Walk","","1","barcode_op1821.png","362311ba45f0eaa65dee5dbee7d4b609","0","1","","","0","2019-09-30 18:01:11","2019-09-30 18:01:11");
INSERT INTO tbl_patient_master VALUES("1754","op1822","1822","","1","1","0","","0","0","","Meenaben","","Engraver","Female","1959-09-30","8511191305","","","0","Vejalpur","","","","","","","","","","","","","","","","","","","","2019-09-30","18:10:00","Walk","","1","barcode_op1822.png","7155c80d2debe8a91fbe5089fae015e3","0","1","","","0","2019-09-30 18:11:54","2019-09-30 18:11:54");
INSERT INTO tbl_patient_master VALUES("1755","op1823","1823","","1","1","0","","0","0","","Ajay","","Singh","Male","1986-10-01","9414106639","","","0","Jodhpur","","","","","Rajsthan","","","","","","","","","","","","","","","2019-10-01","17:40:00","Walk","","1","barcode_op1823.png","f77a978c0f793396e7d51518c45e6c86","0","2","","","0","2019-10-01 17:41:59","2019-10-01 17:41:59");
INSERT INTO tbl_patient_master VALUES("1756","op1824","1824","","1","1","0","","0","0","","Anshuman ","","Shah","Male","1974-10-02","9415202075","","","0","Varanasi","","","","","","","","","","","","","","","","","","","","2019-10-02","17:26:00","Walk","","1","barcode_op1824.png","3b7ffe14d61213930a35a2988abcacd1","0","2","","","0","2019-10-02 17:27:31","2019-10-02 17:27:31");
INSERT INTO tbl_patient_master VALUES("1757","op1825","1825","","1","1","0","","0","0","","Arunaben","","Sejpal","Female","1956-10-02","9016181319","","","0","Shashtrinagar","","","","","","","","","","","","","","","","","","","","2019-10-02","18:02:00","Appointment","","1","barcode_op1825.png","da827bcb5231ee7cf6146ed3c69ca4f8","0","2","1","","0","2019-10-02 18:03:10","2019-10-11 18:49:12");
INSERT INTO tbl_patient_master VALUES("1758","op1826","1826","","1","1","0","","0","0","","Mayaben","","Shah","Female","1949-10-03","9377166057","","","0","Paldi","","","","","","","","","","","","","","","","","","","","2019-10-03","17:00:00","Appointment","","1","barcode_op1826.png","b9fc372e497896bdbfe2dec2347bac17","0","1","","","0","2019-10-03 10:36:47","2019-10-03 10:36:47");
INSERT INTO tbl_patient_master VALUES("1759","op1827","1827","","1","1","0","","0","0","","Dr Dhaval","","Vanjara","Male","1991-10-03","9426589721","","","0","Naroda","","","","","","","","","","","","","","","","","","","","2019-10-03","17:00:00","Appointment","","1","barcode_op1827.png","7be7f76ad22c55b2393521d7d8ef69a4","0","1","","","0","2019-10-03 10:40:54","2019-10-03 10:40:55");
INSERT INTO tbl_patient_master VALUES("1760","op1828","1828","","1","1","0","","0","0","","Seemaben","","Gurjar","Female","1977-10-04","9687624435","","","0","Vastrapur","","","","","","","","","","","","","","","","","","","","2019-10-04","17:00:00","Appointment","","1","barcode_op1828.png","04d05832dbcc714c47e45065454383d9","0","1","","","0","2019-10-04 10:40:33","2019-10-04 10:40:33");
INSERT INTO tbl_patient_master VALUES("1761","op1829","1829","","1","1","0","","0","0","","Mahesh Bhai","","Trivedi","Male","1967-10-04","9099013456","","","0","Naroda","","","","","","","","","","","","","","","","","","","","2019-10-04","17:00:00","Appointment","","1","barcode_op1829.png","fc56abcd1ad5efd385e8bb6efdfd1182","0","1","1","","0","2019-10-04 13:19:13","2019-10-07 17:29:40");
INSERT INTO tbl_patient_master VALUES("1762","op1830","1830","","1","1","0","","0","0","","Charuben","","Shah","Female","1947-10-04","9925900697","","","0","D33 satellite centre nr Mansi tower Vastrapur ","","Vastrapur","","","","","","","","","","","","","","","","","","2019-10-04","19:11:00","Walk","","1","barcode_op1830.png","31893f125eecaf0801aff3c9c2de7aba","0","1","","","0","2019-10-04 19:13:39","2019-10-04 19:13:39");
INSERT INTO tbl_patient_master VALUES("1763","op1831","1831","","1","1","0","","0","0","None","Reenaben","","Chotai","Female","1968-10-04","9408557380","","","0","Memnager","","Memnager","","","","","","","","","","","","","","","","","","2019-10-04","20:08:00","Walk","","1","barcode_op1831.png","adaaaab27ef3708dbe9a2c6a6c3b9c34","0","1","1","","0","2019-10-04 20:10:17","2020-01-10 18:07:33");
INSERT INTO tbl_patient_master VALUES("1764","op1832","1832","","1","1","0","","0","0","","Pravinbhai","","Gajjar","Male","1957-10-07","9898072759","","","0","Setellite","","","","","","","","","","","","","","","","","","","","2019-10-07","17:00:00","Appointment","","1","barcode_op1832.png","8ae4872b72b83d6c6c6870ce9455f445","0","1","","","0","2019-10-07 12:51:00","2019-10-07 12:51:00");
INSERT INTO tbl_patient_master VALUES("1765","op1833","1833","","1","1","0","","0","0","","Hitesh","","Shah","Male","1970-10-07","9426351785","","","0","Nirnaynagar","","","","","","","","","","","","","","","","","","","","2019-10-07","18:02:00","Walk","","1","barcode_op1833.png","14547034bd20af75aec78814d9f8eb85","0","1","","","0","2019-10-07 18:02:48","2019-10-07 18:02:48");
INSERT INTO tbl_patient_master VALUES("1766","op1834","1834","","1","1","0","","0","0","","Samabano","","Pathan","Female","1979-10-10","9898701263","","","0","Juhapura","","","","","","","","","","","","","","","","","","","","2019-10-10","12:59:00","Walk","","1","barcode_op1834.png","75a3994c0966f1afcde34b3f0ee7d863","0","1","","","0","2019-10-10 13:00:50","2019-10-10 13:00:50");
INSERT INTO tbl_patient_master VALUES("1767","op1835","1835","","1","1","0","","0","0","","Paras Kumar","","Patil","Male","1976-10-10","9414544662","","","0","Mount abu","","","","","","","","","","","","","","","","","","","","2019-10-10","14:09:00","Walk","","1","barcode_op1835.png","61d1cca9591242ecaa74855df42cb8a8","0","1","1","","0","2019-10-10 14:10:14","2020-01-10 12:16:45");
INSERT INTO tbl_patient_master VALUES("1768","op1836","1836","","1","1","0","","0","0","","Jagrutiben","","Kavar","Female","1984-10-11","9925387189","","","0","Viratnagar","","Bapunagar","","","","","","","","","","","","","","","","","","2019-10-11","17:00:00","Appointment","","1","barcode_op1836.png","5b6bae415d609234bd80cb8311c310ee","0","1","","","0","2019-10-11 12:18:36","2019-10-11 12:18:37");
INSERT INTO tbl_patient_master VALUES("1769","op1837","1837","","1","1","0","","0","0","","Sudhir","","Tiwari","Male","1980-10-11","9687654858","","","0","Jivrajpark","","Vejalpur","","","","","","","","","","","","","","","","","","2019-10-11","18:15:00","Appointment","","1","barcode_op1837.png","fc1b732901fa0552a4f7bd46f882c3ba","0","1","","","0","2019-10-11 17:11:51","2019-10-11 17:11:51");
INSERT INTO tbl_patient_master VALUES("1770","op1838","1838","","1","1","0","","0","0","","Palash","","Patidar","Male","1993-10-11","9979157064","","","0","Ambawdi","","","","","","","","","","","","","","","","","","","","2019-10-11","17:25:00","Appointment","","1","barcode_op1838.png","51bf52cfb70483873cd1bea78fd7f3f3","0","1","","","0","2019-10-11 17:26:48","2019-10-11 17:26:48");
INSERT INTO tbl_patient_master VALUES("1771","op1839","1839","","1","1","0","","0","0","","Varsha","","Girgilani","Female","1980-10-14","7284977156","","","0","Baroda","","","","","","","","","","","","","","","","","","","","2019-10-14","17:00:00","Appointment","","1","barcode_op1839.png","5b6d735554ded39517d4e3a6e515dd11","0","1","","","0","2019-10-14 10:34:54","2019-10-14 10:34:54");
INSERT INTO tbl_patient_master VALUES("1772","op1840","1840","","1","1","0","","0","0","None","Keshri Kumar","","Swarnakar","Male","1958-10-14","9426612318","","","0","Shukan arcad","","Chandkheda","","","","","","","","","","","","","","","","","","2019-10-14","17:23:00","Walk","","1","barcode_op1840.png","ecb807c332d3b8c0a8b4747ec637f059","0","1","1","","0","2019-10-14 17:24:47","2019-10-14 17:27:06");
INSERT INTO tbl_patient_master VALUES("1773","op1841","1841","","1","1","0","","0","0","","Darshini","","Rami","Female","1985-10-14","9909022912","","","0","Manekchowk","","","","","","","","","","","","","","","","","","","","2019-10-14","17:31:00","Walk","","1","barcode_op1841.png","e3bd03ab2e75985e880fbf4e855a6b74","0","1","","","0","2019-10-14 17:32:39","2019-10-14 17:32:39");
INSERT INTO tbl_patient_master VALUES("1774","op1842","1842","","1","1","0","","0","0","None","Digna","","Shah","Female","1972-10-14","9825042563","","","0","Motera","","","","","","","","","","","","","","","","","","","","2019-10-14","17:50:00","Walk","","1","barcode_op1842.png","a8bbc245f8ddccede1b98e35a4d6a2a5","0","1","1","","0","2019-10-14 17:51:30","2019-10-14 17:52:47");
INSERT INTO tbl_patient_master VALUES("1775","op1843","1843","","1","1","0","","0","0","","Dhruv","","Dave","Male","1999-10-14","9824067558","","","0","Judgisbanglows","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-10-14","18:11:00","Walk","","1","barcode_op1843.png","89ca8ec73d9aa9e4f65e0ee1bbe14f6f","0","1","","","0","2019-10-14 18:12:04","2019-10-14 18:12:04");
INSERT INTO tbl_patient_master VALUES("1776","op1844","1844","","1","1","0","","0","0","","Anisha","","Patel","Female","1994-10-15","9426323303","","","0","Shahibaug","","","","","","","","","","","","","","","","","","","","2019-10-15","18:00:00","Appointment","","1","barcode_op1844.png","a5cbc5dda2da71c3f5a278089bc7ef72","0","1","","","0","2019-10-15 11:03:30","2019-10-15 11:03:30");
INSERT INTO tbl_patient_master VALUES("1777","op1845","1845","","1","1","0","","0","0","","Dr Bhaumik","","Shah","Male","1980-10-15","9426524603","","","0","Gota","","","","","","","","","","","","","","","","","","","","2019-10-15","17:06:00","Walk","","1","barcode_op1845.png","5798412091bfa1a569f788ba1342f595","0","1","","","0","2019-10-15 17:07:19","2019-10-15 17:07:19");
INSERT INTO tbl_patient_master VALUES("1778","op1846","1846","","1","1","0","","0","0","","Dr Shilpa","","Nayak","Female","1983-10-15","7600856575","","","0","Maninagar","","","","","","","","","","","","","","","","","","","","2019-10-15","19:31:00","Walk","","1","barcode_op1846.png","57875bd1de1c56c615e4293052b28185","0","1","","","0","2019-10-15 19:31:43","2019-10-15 19:31:44");
INSERT INTO tbl_patient_master VALUES("1779","op1847","1847","","1","1","0","","0","0","","Chayaben","J","Shah","Female","1969-10-16","9173061166","","","0","Krishnanagar","","","","","","","","","","","","","","","","","","","","2019-10-16","17:00:00","Appointment","","1","barcode_op1847.png","c1922d516fa37df40074295640830e60","0","1","1","","0","2019-10-16 10:42:43","2019-10-16 10:48:52");
INSERT INTO tbl_patient_master VALUES("1780","op1848","1848","","1","1","0","","0","0","","Dinesh Bhai","D","Desai","Male","1979-10-16","8238035274","","","0","Mojpur ","","","Patan","","","","","","","","","","","","","","","","","2019-10-16","17:30:00","Appointment","","1","barcode_op1848.png","31602eb9cec93f98516e252490f3714b","0","1","","","0","2019-10-16 14:50:50","2019-10-16 14:50:51");
INSERT INTO tbl_patient_master VALUES("1781","op1849","1849","","1","1","0","","0","0","","Piyush Bhai","","Shah","Male","1964-10-16","9824152255","","","0","22/hasubhai park","","Jodhpur","Ahemdabad","","","","","","","","","","","","","","","","","2019-10-16","17:45:00","Walk","","1","barcode_op1849.png","08562009e64635f478f444143173f9b9","0","1","","","0","2019-10-16 17:46:14","2019-10-16 17:46:15");
INSERT INTO tbl_patient_master VALUES("1782","op1850","1850","","1","1","0","","0","0","","Dr Shalibhadra ","","Shah","Male","1989-10-17","9427660477","","","0","Civil ","","","","","","","","","","","","","","","","","","","","2019-10-17","17:00:00","Appointment","","1","barcode_op1850.png","d2496563ae21b048ede16336c6c34526","0","1","","","0","2019-10-17 16:08:44","2019-10-17 16:08:45");
INSERT INTO tbl_patient_master VALUES("1783","op1851","1851","","1","1","0","","0","0","","Bhargevbhai","","Bhorniya","Male","1987-10-18","9408080999","","","0","627 Knoll Rd,","07005","","Boonton","","New jersey","Usa","","","","","","","","","","","","","","2019-10-18","12:37:00","Walk","","1","barcode_op1851.png","25bf28b20781c0e5a0283fa6a4d89d63","0","2","","","0","2019-10-18 12:39:33","2019-10-18 12:39:33");
INSERT INTO tbl_patient_master VALUES("1784","op1852","1852","","1","1","0","","0","0","","Abhay Bhai","","Dalal","Male","1968-10-18","9825016220","","","0","Paldi","","","","","","","","","","","","","","","","","","","","2019-10-18","14:16:00","Walk","","1","barcode_op1852.png","5ce13297795ea96d142a38221eb5f27f","0","2","","","0","2019-10-18 14:19:57","2019-10-18 14:19:58");
INSERT INTO tbl_patient_master VALUES("1785","op1853","1853","","1","1","0","","0","0","None","Arwind Singh","","Vaghela","Male","1978-10-18","9879532499","","","0","Sanand","","","","","","","","","","","","","","","","","","","","2019-10-18","17:09:00","Walk","","1","barcode_op1853.png","8dd352da38eb19da67c14e8b0cb19c0d","0","1","1","","0","2019-10-18 17:10:03","2019-10-18 17:23:23");
INSERT INTO tbl_patient_master VALUES("1786","op1854","1854","","1","1","0","","0","0","","Sunitaben","","Modi","Female","1967-10-18","9725009833","","","0","Judgisbanglows","","","","","","","","","","","","","","","","","","","","2019-10-18","18:30:00","Appointment","","1","barcode_op1854.png","2d43e520e0ea16a65c67262cf1cb836b","0","1","","","0","2019-10-18 17:33:33","2019-10-18 17:33:34");
INSERT INTO tbl_patient_master VALUES("1787","op1855","1855","","1","1","0","","0","0","","Jannat ","","Begam","Female","1958-10-21","9414274878","","","0","kota","","","","","Rajsthan","","","","","","","","","","","","","","","2019-10-21","12:23:00","Appointment","","1","barcode_op1855.png","e113687f67fa891e8256d0e05a711116","0","1","1","","0","2019-10-21 12:24:45","2020-01-13 16:59:01");
INSERT INTO tbl_patient_master VALUES("1788","op1856","1856","","1","1","0","","0","0","","Dr Ruchir","","Parmar","Male","1994-10-21","9429887171","","","0","IOC road","","Chandkheda","","","","","","","","","","","","","","","","","","2019-10-21","12:42:00","Appointment","","1","barcode_op1856.png","1f1e2e957c9a8154e435ed891324f6f7","0","1","1","","0","2019-10-21 12:44:09","2019-11-04 14:09:36");
INSERT INTO tbl_patient_master VALUES("1789","op1857","1857","","1","1","0","","0","0","","Pradip","","Patel","Male","1984-11-04","9099981109","","","0","Motera","","","","","","","","","","","","","","","","","","","","2019-11-04","18:00:00","Appointment","","1","barcode_op1857.png","f5edaab8de11aab6a0e9f578cc120023","0","1","","","0","2019-11-04 14:10:43","2019-11-04 14:10:43");
INSERT INTO tbl_patient_master VALUES("1790","op1858","1858","","1","1","0","","0","0","","Arjun Singh","J","Chavda","Male","1954-11-04","9879610675","","","0","Sanand","","","","","","","","","","","","","","","","","","","","2019-11-04","17:00:00","Appointment","","1","barcode_op1858.png","c2a110489cfa808ef73ed499e53d9389","0","1","","","0","2019-11-04 14:11:56","2019-11-04 14:11:56");
INSERT INTO tbl_patient_master VALUES("1791","op1859","1859","","1","1","0","","0","0","","Haru Devi","","Devasi","Female","1991-11-04","7010977638","","","0","Thur","","","","","Rajasthan","","","","","","","","","","","","","","","2019-11-04","17:00:00","Appointment","","1","barcode_op1859.png","c401955bb75701c8a8ff1d77291f1f91","0","1","1","","0","2019-11-04 16:23:25","2019-12-25 16:28:57");
INSERT INTO tbl_patient_master VALUES("1792","op1860","1860","","1","1","0","","0","0","None","Anand","","Kanwar","Female","1936-11-04","7574839166","","","0","A/502 Sudarshan sky","380060","Sola","","","","","","","","","","","","","9909361365","","","","","2019-11-05","18:00:00","Appointment","","1","barcode_op1860.png","7f369e89087def97f1e249d872176bcf","0","1","1","","0","2019-11-04 17:58:55","2019-11-05 18:30:27");
INSERT INTO tbl_patient_master VALUES("1793","op1861","1861","","1","1","0","","0","10","","Bansidhar","","Rajan","Male","1957-11-04","9825919498","","","0","15/new Sahkar society IOC road","","Chandkheda","Chandkheda","","","","","","","","","","","","9879814220","","","","","2019-11-05","17:00:00","Appointment","","1","barcode_op1861.png","0271faf57b7a5f1dd97c1c5df4538b3f","0","1","1","","0","2019-11-04 18:26:09","2019-11-25 14:31:58");
INSERT INTO tbl_patient_master VALUES("1794","op1862","1862","","1","1","0","","0","0","","Mohit","","Barad","Male","1999-11-05","9106057823","","","0","Kodinar","","","","","","","","","","","","","","","","","","","","2019-11-05","17:00:00","Appointment","","1","barcode_op1862.png","16f72964f512ea63fa906a32706a7874","0","1","1","","0","2019-11-05 12:07:59","2019-11-05 12:08:48");
INSERT INTO tbl_patient_master VALUES("1795","op1863","1863","","1","1","0","","0","0","","Jashwant Rai","","Joshi","Male","1962-11-05","9429074113","","","0","113 keshavpark society","382421","Vavol","Gandhinagar","","","","","","","","","","","","9409320116","","","","","2019-11-05","17:50:00","Appointment","","1","barcode_op1863.png","fcde32a023ca951a58896fc82eea04f4","0","1","1","","0","2019-11-05 18:03:24","2019-12-03 17:15:10");
INSERT INTO tbl_patient_master VALUES("1796","op1864","1864","","1","1","0","","0","0","","Dakshaben","S","Parmar","Female","1978-11-06","9725730497","","","0","","","","","","","","","","","","","","","","","","","","","2019-11-06","10:32:00","Appointment","","1","barcode_op1864.png","8a48a833431f8a02c94437d9e904a795","0","2","","","0","2019-11-06 10:33:57","2019-11-06 10:33:58");
INSERT INTO tbl_patient_master VALUES("1797","op1865","1865","","1","1","0","","0","0","None","Dakshaben","Sanjay Bhai","Parmar","Female","1989-11-06","9574303010","","","0","30/kalgidhar society ","","Kalapinagar","Ahemdabad","","","","","","","","","","","","","","","","","2019-11-06","17:00:00","Appointment","","1","barcode_op1865.png","ccff673f91e225f477607a2969c9de5c","0","2","1","","0","2019-11-06 11:01:23","2019-11-06 16:39:24");
INSERT INTO tbl_patient_master VALUES("1798","op1866","1866","","1","1","0","","0","0","","Indra","Mahavir","Gandhi","Female","1967-11-07","7597771801","","","0","A-804, Ratnakar halcyon, satellite,","380015","Satellite","Ahmedabad","","","","","","","","","","","","","","","","","2019-11-07","17:19:00","Appointment","","1","barcode_op1866.png","ae8f2596747eefcc7928cb5197b1b419","0","1","","","0","2019-11-07 17:23:25","2019-11-07 17:23:25");
INSERT INTO tbl_patient_master VALUES("1799","op1867","1867","","1","1","0","","0","0","None","Dilip Bhai","","Morjariya","Male","1956-11-08","7874150080","","","0","No- 3  harshiddh dham societyB/h Sterling hospital raiya road ","","","Rajkot","","","","","","","","","","","","","","","","","2019-11-08","17:00:00","Appointment","","1","barcode_op1867.png","ea3f51ea41f7280564a50d6d40d46441","0","1","1","","0","2019-11-08 10:21:40","2019-11-08 18:02:36");
INSERT INTO tbl_patient_master VALUES("1800","op1868","1868","","1","1","0","","0","0","","Anisha Ben","","Gosai","Female","1988-11-08","9099063421","","","0"," 1/11..s.r.p.qurtersS.r.p.group_2saijpur Krishnanagar road","","Naroda","","","","","","","","","","","","","9351667941","","","","","2019-11-08","17:00:00","Appointment","","1","barcode_op1868.png","5b8295f5c66896f31db0313624d55ed7","0","1","1","","0","2019-11-08 10:22:51","2020-01-02 11:05:57");
INSERT INTO tbl_patient_master VALUES("1801","op1869","1869","","1","1","0","","0","0","None","Girish Bhai","","Talati","Male","1954-11-08","9427417441","","","0","20shukan residence jawahar chowk ","","Maninagar","","","","","","","","","","","","","","","","","","2019-11-08","17:00:00","Appointment","","1","barcode_op1869.png","f132ec29c4e5ea6c8dd753d292aec403","0","1","1","","0","2019-11-08 13:19:51","2019-11-08 18:17:33");
INSERT INTO tbl_patient_master VALUES("1802","op1870","1870","","1","1","0","","0","0","","Deviben","J","Chaudhry","Female","1980-11-08","6351317931","","","0","Palanpur","","","","","","","","","","","","","","","","","","","","2019-11-08","15:00:00","Appointment","","1","barcode_op1870.png","99aa1a28547cca34b14c90c3e33d037f","0","1","","","0","2019-11-08 14:38:59","2019-11-08 14:39:00");
INSERT INTO tbl_patient_master VALUES("1803","op1871","1871","","1","1","0","","0","0","None","Prabhaben","","Khunt","Female","1965-11-08","9328875008","","","0","11Bhagvatpara Khodiyar krupa","","","Gondal","","Rajkot","","","","","","","","","","","","","","","2019-11-08","17:00:00","Appointment","","1","barcode_op1871.png","650d6ebbabcb53e6dc5ac8f4630e199a","0","1","1","","0","2019-11-08 14:49:24","2019-11-08 17:39:49");
INSERT INTO tbl_patient_master VALUES("1804","op1872","1872","","1","1","0","","0","0","","Santok Ben","Sardar Bhai","Patel","Female","1959-11-11","9879593710","","","0","Palanpur","","","","","","","","","","","","","","","","","","","","2019-11-11","17:00:00","Appointment","","1","barcode_op1872.png","51d61337d6178945c5a9f642689c7635","0","1","1","","0","2019-11-11 15:37:58","2019-11-11 15:42:51");
INSERT INTO tbl_patient_master VALUES("1805","op1873","1873","","1","1","0","","0","0","None","Ajab","","Lightwala","Male","1967-11-11","9928540537","","","0","704/jenb residence","","Khanpur","","","","","","","","","","","","","","","","","","2019-11-11","18:00:00","Appointment","","1","barcode_op1873.png","94fc6f91eee7f9447942a888aae86a56","0","1","1","","0","2019-11-11 16:41:55","2019-11-11 17:50:56");
INSERT INTO tbl_patient_master VALUES("1806","op1874","1874","","1","1","0","","0","0","","Kavita Kumari","Mohanlal","Meghawal","Female","1984-11-12","8401550815","","","0","Meghwalona vas guda bhim","","Sanvalta","Pali","","Rajsthan","","","","","","","","","","","","","","","2019-11-12","14:06:00","Appointment","","1","barcode_op1874.png","26940b0f8d21c9f6a0d34f9be8d50298","0","1","","","0","2019-11-12 14:09:01","2019-11-12 14:09:01");
INSERT INTO tbl_patient_master VALUES("1807","op1875","1875","","1","1","0","","0","0","","Tarun","Kamlesh Bhai","Parmar","Female","2000-11-12","9909260792","","","0","47/maneklal Keshav lal ni chali opp parikshitnagar","","Behrampuara","Ahemdabad","","","","","","","","","","","","","","","","","2019-11-12","14:09:00","Appointment","","1","barcode_op1875.png","2843e7bcfc9620aa1a442841430274d8","0","1","","","0","2019-11-12 14:11:33","2019-11-12 14:11:33");
INSERT INTO tbl_patient_master VALUES("1808","op1876","1876","","1","1","0","","0","0","None","Amulya ","","Agrawal","Male","1999-11-13","9760702167","","","0","510/sopanam-7 Boys hostel","","Meghaninagar","Ahemdabad","","","","","","","","","","","","9407303348","","","","","2019-11-13","17:11:00","Appointment","","1","barcode_op1876.png","1b43b0f8cba81473f64d3581684d47a1","0","1","1","","0","2019-11-13 17:13:16","2019-11-13 18:09:15");
INSERT INTO tbl_patient_master VALUES("1809","op1877","1877","","1","1","0","","0","0","","Chhavi ","","Anupam","Female","1965-11-14","9530401234","","","0","Incometax","","","","","","","","","","","","","","","","","","","","2019-11-14","18:23:00","Appointment","","1","barcode_op1877.png","4520edd521ee91148f93e237e0943fae","0","1","","","0","2019-11-14 18:24:27","2019-11-14 18:24:28");
INSERT INTO tbl_patient_master VALUES("1810","op1878","1878","","1","1","0","","0","0","","Bakul Bhai","Vajubhai","Gorajiya","Male","1977-11-15","9408314311","","","0","Savarkundala","","","","","","","","","","","","","","","","","","","","2019-11-15","17:02:00","Appointment","","1","barcode_op1878.png","ece53cabf8040f0f29ac6b8e05f13361","0","1","","","0","2019-11-15 17:02:59","2019-11-15 17:02:59");
INSERT INTO tbl_patient_master VALUES("1811","op1879","1879","","1","1","0","","0","0","Mrs","Shitalben","","Talati","Female","1971-11-18","9426246656","","","0","","","","","","","","","","","","","","","","","","","","","2019-11-18","15:31:00","Appointment","","1","barcode_op1879.png","2b71c14cc846006161afd2858d0905e8","0","1","","","0","2019-11-18 15:32:49","2019-11-18 15:32:50");
INSERT INTO tbl_patient_master VALUES("1812","op1880","1880","","1","1","0","","0","0","Mr","Patel","Jugal","H","Male","1994-06-23","8980449724","","","0","20,Jalaram Society, At : Akrund ","383260","Akrund","Dhansura","Arvalli","Gujarat","India","","","","","","","","","","","","","","2019-11-19","11:58:00","Appointment","","1","barcode_op1880.png","f166362676e1b0d9497c1364a92660b3","0","2","","","0","2019-11-19 12:06:23","2019-11-19 12:06:24");
INSERT INTO tbl_patient_master VALUES("1813","op1881","1881","","1","1","0","","0","0","None","Firoz Bhai","","Pathan","Male","1979-11-19","9924025859","","","0","C-203 vasant vihar dafnala","","Shahibaug","Bhuj","","","","","","","","","","","","","","","","","2019-11-20","17:00:00","Appointment","","1","barcode_op1881.png","368e322d484d7a84a61a77ba33efb920","0","1","1","","0","2019-11-19 18:06:16","2019-11-20 12:26:22");
INSERT INTO tbl_patient_master VALUES("1814","op1882","1882","","1","1","0","","0","0","","Krunal","","Patel","Male","1992-11-19","9687112314","","","0","","","Gota","","","","","","","","","","","","","","","","","","2019-11-20","17:00:00","Appointment","","1","barcode_op1882.png","c9f8e51c1e23432e1f86db9280ca91a8","0","1","","","0","2019-11-19 18:56:50","2019-11-19 18:56:50");
INSERT INTO tbl_patient_master VALUES("1815","op1883","1883","","1","1","0","","0","0","","Satish","","Modi","Male","1995-11-20","9509174060","","","0","Ramseen ","","Jallor","","","Rajsthan","","","","","","","","","","","","","","","2019-11-20","14:28:00","Appointment","","1","barcode_op1883.png","63030dba8941430830e1d0bc63999d97","0","1","","","0","2019-11-20 14:29:53","2019-11-20 14:29:53");
INSERT INTO tbl_patient_master VALUES("1816","op1884","1884","","1","1","0","","0","0","None","Lakshman Bhai ","D","Pansar","Male","1944-11-21","9879548691","","","0","A/201 Raj Avenue New C.G.Road ","","Chandkheda","","","","","","","","","","","","","","","","","","2019-11-21","17:00:00","Appointment","","1","barcode_op1884.png","c44e6b74853c602ad51a96ed4eaf11aa","0","1","1","","0","2019-11-21 10:45:55","2019-11-21 17:14:12");
INSERT INTO tbl_patient_master VALUES("1817","op1885","1885","","1","1","0","","0","0","","Bharat Bhai","","Patel","Male","1959-11-21","9725510527","","","0","25/A Ambikanagar society ","","","Kalol","","","","","","","","","","","","9825169943","","","","","2019-11-21","17:00:00","Appointment","","1","barcode_op1885.png","321612f6e2a3b30757ba15e550a6abfe","0","1","1","","0","2019-11-21 11:22:52","2019-12-09 11:27:10");
INSERT INTO tbl_patient_master VALUES("1818","op1886","1886","","1","1","0","","0","0","","Rahul","","Trivedi","Male","1994-11-21","8488985390","","","0","Aadisheri azad chori Siddhivayak","","","Savarkundala","","","","","","","","","","","","9824638363","","","","","2019-11-21","12:13:00","Appointment","","1","barcode_op1886.png","4395fb75b416811c226b386ea65f6421","0","1","1","","0","2019-11-21 12:17:44","2020-01-06 17:29:40");
INSERT INTO tbl_patient_master VALUES("1819","op1887","1887","","1","1","0","","0","0","","Meena Ben","Babubhai","Patel","Female","1971-11-21","9408410121","","","0","B/F 6\'7 Bhagyoday society ","","Naroda","","","","","","","","","","","","","9913811873","","","","","2019-11-21","17:10:00","Appointment","","1","barcode_op1887.png","16c4b6e6309c3ee12d40ac508074d5ce","0","1","1","","0","2019-11-21 17:12:57","2020-01-06 10:50:50");
INSERT INTO tbl_patient_master VALUES("1820","op1888","1888","","1","1","0","","0","0","","Digvijay Singh","","Rana","Male","1979-11-23","9909928484","","","0","Surendranagar","","","","","","","","","","","","","","","","","","","","2019-11-23","11:43:00","Appointment","","1","barcode_op1888.png","ef6705d2645f1ba4496d5564a9213762","0","1","","","0","2019-11-23 11:44:57","2019-11-23 11:44:57");
INSERT INTO tbl_patient_master VALUES("1821","op1889","1889","","1","1","0","","0","0","","Bhadreshbhai","","Habavani","Male","1997-11-25","8401036236","","","0","Srp grup-1,lalbag,vadodara","","","Vadodara","Ahemdabad","Gujrat","India","","","","","","","","","","","","","","2019-11-25","05:00:00","Appointment","","1","barcode_op1889.png","ed19b41b30d6adcbb8499a22b31dbef7","0","1","","","0","2019-11-25 11:20:15","2019-11-25 11:20:15");
INSERT INTO tbl_patient_master VALUES("1822","op1890","1890","","1","1","0","","0","0","None","Chandulal","","Jain","Male","1954-11-25","9099096100","","","0","A/3Ashapuri society","","Ghodasar","","","","","","","","","","","","","","","","","","2019-11-25","17:00:00","Appointment","","1","barcode_op1890.png","9fd4ef4fc47e028717f55f7a2fccc844","0","1","1","","0","2019-11-25 13:26:48","2019-11-25 17:19:26");
INSERT INTO tbl_patient_master VALUES("1823","op1891","1891","","1","1","0","","0","0","None","Geetaben","","Patel","Female","1967-11-25","8980038819","","","0","D/304  shukan River view Airport road ","","Hansol","Ahemdabad","","","","","","","","","","","","9909103409","","","","","2019-11-25","16:51:00","Appointment","","1","barcode_op1891.png","de857f0fe6923ff6c3c5b5d3cdfff296","0","1","1","","0","2019-11-25 16:55:45","2019-11-25 17:09:25");
INSERT INTO tbl_patient_master VALUES("1824","op1892","1892","","1","1","0","","0","0","None","Ajay Bhai","Ramesh Bhai","Patel","Male","1989-11-25","9727081760","","","0","Khadavali pole talpad vistar","","","Gojariya","","","","","","","","","","","","","","","","","2019-11-26","17:00:00","Appointment","","1","barcode_op1892.png","7327e0ca3f0a31bd4f6950014982338e","0","1","1","","0","2019-11-25 17:00:33","2019-11-26 17:07:06");
INSERT INTO tbl_patient_master VALUES("1825","op1893","1893","","1","1","0","","0","0","None","Nagji Bhai","","Bhalala","Male","1944-11-26","9925526678","","","0","Babara","","","Babra","","","","","","","","","","","","","","","","","2019-11-26","17:00:00","Appointment","","1","barcode_op1893.png","00ee4b121636b64b89066f71e0d99a7e","0","1","1","","0","2019-11-26 12:10:57","2020-01-13 17:30:56");
INSERT INTO tbl_patient_master VALUES("1826","op1894","1894","","1","1","0","","0","0","None","Karimbhai","","Sayyad","Male","1969-11-26","9979232735","","","0","3/ dirwaja fish market ","","","Ahemdabad","","","","","","","","","","","","","","","","","2019-11-26","17:00:00","Appointment","","1","barcode_op1894.png","5e57e6a14a75e34e4c6a95dc6d0f97f6","0","1","1","","0","2019-11-26 16:55:46","2019-11-26 17:08:55");
INSERT INTO tbl_patient_master VALUES("1827","op1895","1895","","1","1","0","","0","0","","Vijay Bhai","","Meena","Male","1991-11-26","9981193151","","","0","Shyamgath ","","","","Mansoor","M.p.","","","","","","","","","","","","","","","2019-11-26","16:56:00","Appointment","","1","barcode_op1895.png","b96ddf0f3f5e29806a83d0cae9756aed","0","1","","","0","2019-11-26 16:57:23","2019-11-26 16:57:24");
INSERT INTO tbl_patient_master VALUES("1828","op1896","1896","","1","1","0","","0","0","Mr","Arvindbhai","L","Hirani","Male","1979-12-04","9316066612","","","0","Bhuj","","Bhuj","Khach Bhuj","","Gujrat","","","","","","","","","","","","","","","2019-12-04","10:08:00","Appointment","","1","","8f854ae3e7c3879bff384df491c45076","0","1","","","0","2019-12-04 10:11:58","");
INSERT INTO tbl_patient_master VALUES("1829","op1897","1897","","1","1","0","","0","0","Mrs","Mitaben","","Bhatt","Female","1957-12-04","9427055001","","","0","A/304 pramukh lotus sargasan cross road","","","Gandhinagar","","","","","","","","","","","","","","","","","2019-12-04","11:29:00","Appointment","","1","","47c7d7800add22767606ab9338ed7ee1","0","1","1","","0","2019-12-04 11:31:13","2019-12-04 11:33:30");
INSERT INTO tbl_patient_master VALUES("1830","op1898","1898","","1","1","0","","0","0","","Rashida","B","Nagori","Female","1977-12-04","9425327986","","","0","Choti mandi","","","Nimach","","M.p","","","","","","","","","","","","","","","2019-12-04","13:16:00","Appointment","","1","","0d54becebacdaa5f87c36bf5e9823b27","0","1","","","0","2019-12-04 13:17:12","");
INSERT INTO tbl_patient_master VALUES("1831","op1899","1899","","1","1","0","","0","0","","Sanjay","M","Jadav","Male","1994-01-29","8401601240","Dsjadav143@gmail.com","","1","421,Yogeshwar nagar, jogni mata Street, guptanagar,","380007","Vasna","Ahemdabad","Ahmedabad","Gujarat","India","","","","","","","","","","","","","","2019-12-05","10:12:00","Appointment","","1","","cb3fcb7d07f2852f967661f002b60540","0","1","","","0","2019-12-05 10:18:18","");
INSERT INTO tbl_patient_master VALUES("1832","op1900","1900","","1","1","0","","0","0","None","Jasaram","M.","Purohit","Male","1964-12-06","8696863275","","","1","Dogari","343040","Ranivada","Jalor","Jalor","Rajasthan","India","","","","","","","","","","","","","","2019-12-06","17:00:00","Appointment","","1","","9e40b776d4560d0b18a9af88f9cbec73","0","1","1","","0","2019-12-06 14:46:24","2019-12-06 14:50:02");
INSERT INTO tbl_patient_master VALUES("1833","op1901","1901","","1","1","0","","0","0","","Priyank","","Kapadia","Male","1989-12-06","9824051109","","","0","G-702 shilalekh","380061","Shahibaug","Ahemdabad","","Gujrat","India","","","","","","","","","","","","","","2019-12-06","16:59:00","Appointment","","1","","8e8d606841d26592cdeea0fc1a23ac51","0","1","","","0","2019-12-06 17:01:54","");
INSERT INTO tbl_patient_master VALUES("1834","op1902","1902","","1","1","0","","0","0","","Vanrajbhai","J.","Chavda","Male","1984-03-08","9824857316","","","0","Botad","364710","","Ybotad","Botad","Gujrat","India","","","","","","","","","","","","","","2019-12-06","17:09:00","Appointment","","1","","3dcd41cd29c84dcbc1905aa0fbec0204","0","1","1","","0","2019-12-06 17:11:37","2020-01-06 12:08:00");
INSERT INTO tbl_patient_master VALUES("1835","op1903","1903","","1","1","0","","0","0","","Mrugesh","","Rathod","Male","1981-12-06","9429110101","","","0","Surendranagar","","","Surendranagar","","","","","","","","","","","","","","","","","2019-12-06","17:17:00","Appointment","","1","","3b44ed2a9f7de900d57aa90e4c5451b7","0","1","","","0","2019-12-06 17:19:56","");
INSERT INTO tbl_patient_master VALUES("1836","op1904","1904","","1","1","0","","0","0","","Asad","","Malaviya","Male","1984-01-19","9879080622","","","0","12, Husami Apartments, Dandigara Pol,","380001","Kalupur","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-09","11:03:00","Appointment","","1","","19909849f6f7fa940094f35b29838940","0","1","1","","0","2019-12-09 11:13:05","2020-01-13 13:41:55");
INSERT INTO tbl_patient_master VALUES("1837","op1905","1905","","1","1","0","","0","0","None","Zehraben","","Gogai","Female","1965-12-16","9898188786","","","0","17 greenpark society b/h moti bekari juhapura","","Sarkhej","","","","","","","","","","","","","","","","","","2019-12-16","16:34:00","Appointment","","1","","1945558a1c83e725a61926ef8df4c35b","0","1","1","","0","2019-12-16 16:35:58","2019-12-16 17:11:32");
INSERT INTO tbl_patient_master VALUES("1838","op1906","1906","","1","1","0","","0","0","None","Hemalini","A ","Patel","Female","1974-12-16","9427892879","","","0","201/ma prabhu app nr Keshavnagar  ","","Subhasbridge","","","","","","","","","","","","","","","","","","2019-12-16","18:30:00","Appointment","","1","","142e359f117959dafa590dfaae9c5bed","0","1","1","","0","2019-12-16 16:38:56","2019-12-16 18:25:26");
INSERT INTO tbl_patient_master VALUES("1839","op1907","1907","","1","1","0","","0","0","","Pannaben","Sanjaykumar","Chaudhry","Female","1987-12-16","9099588999","","","0","","","","Pamol","","","","","","","","","","","","","","","","","2019-12-17","17:00:00","Appointment","","1","","7cd1a4b501a8a10fc5fc6a4fcea03b39","0","1","","","0","2019-12-16 16:40:48","");
INSERT INTO tbl_patient_master VALUES("1840","op1908","1908","","1","1","0","","0","0","","Manishaben","M ","Soni","Female","1975-12-16","9374540045","","","0","1229/unchi gali shyamlani pole","","Raypur","","","","","","","","","","","","","","","","","","2019-12-16","17:03:00","Appointment","","1","","3620eef6958b839aa4dc4f89a150de6c","0","1","","","0","2019-12-16 17:04:58","");
INSERT INTO tbl_patient_master VALUES("1841","op1909","1909","","1","1","0","","0","0","","Rahul ","Bhabhut Ji","Mali","Male","1999-12-16","9558588341","","","0","Juna Deesa vasana godiya","","","Deesa","","","","","","","","","","","","","","","","","2019-12-16","17:05:00","Appointment","","1","","583d210aaebff52bdf129fb164e4049e","0","1","1","","0","2019-12-16 17:07:10","2019-12-30 16:45:19");
INSERT INTO tbl_patient_master VALUES("1842","op1910","1910","","1","1","0","","0","0","","Kailash Ben","","Patel","Female","1961-12-16","9824542565","","","0","","","","Anand","","","","","","","","","","","","","","","","","2019-12-17","17:00:00","Appointment","","1","","f91dd28515c0be3802a8ab21b29f4ac9","0","1","","","0","2019-12-16 18:19:50","");
INSERT INTO tbl_patient_master VALUES("1843","op1911","1911","","1","1","0","","0","0","","Kancha","","Khatri","Male","2000-12-16","9214318174","","","0","","","Byawar","","","Rajsthan","","","","","","","","","","","","","","","2019-12-18","17:00:00","Appointment","","1","","ed45f99debd4d5ddf00d210f1a933613","0","1","1","","0","2019-12-16 19:44:38","2020-01-06 13:50:29");
INSERT INTO tbl_patient_master VALUES("1844","op1912","1912","","1","1","0","","0","0","","Naynaben","","Panchal","Female","1956-12-18","9879285128","","","0","shyamal cross road","","","","","","","","","","","","","","","","","","","","2019-12-18","17:29:00","Appointment","","1","","2cd02cc1db4ac01e09a8f9018fd31f11","0","1","","","0","2019-12-18 17:31:51","");
INSERT INTO tbl_patient_master VALUES("1845","op1913","1913","","1","1","0","","0","15","","Sneha","","Parmar","Female","1988-12-18","8140715042","","","0","9/dhi himmatnagar society meenabazar","","Meghaninagar","","","","","","","","","","","","","","","","","","2019-12-18","17:36:00","Appointment","","1","","4342dde3cd02dd10abfbb00658cf359c","0","1","1","","0","2019-12-18 17:43:52","2020-01-02 17:26:09");
INSERT INTO tbl_patient_master VALUES("1846","op1914","1914","","1","1","0","","0","0","","Manjulaben","C","Chavda","Female","1962-12-18","9726362280","","","0","kalikund","","","Dholka","","","","","","","","","","","","","","","","","2019-12-18","17:51:00","Appointment","","1","","c225f4e2151bf048bf88dc7735bb973e","0","1","","","0","2019-12-18 17:52:55","");
INSERT INTO tbl_patient_master VALUES("1847","op1915","1915","","1","1","0","","0","0","","Govind Bhai","Bhavu Bhai","Dharajiya","Male","1964-12-19","9925956764","","","0"," swaminarayan mandir seri","","","Dholera","","","","","","","","","","","","","","","","","2019-12-19","16:54:00","Appointment","","1","","3c9eab1ea9c780758aabf5aafa609c02","0","1","","","0","2019-12-19 16:56:00","");
INSERT INTO tbl_patient_master VALUES("1848","op1916","1916","","1","1","0","","0","0","Mrs","Bhavnaben ","","Patni","Female","1976-12-20","7874791105","","","0","ghee kanta","","","Ahmedabad","","","","","","","","","","","","","","","","","2019-12-20","17:22:00","Appointment","","1","","d646c9c32eb0383923a9c417d1186f77","0","1","1","","0","2019-12-20 17:24:05","2020-01-09 10:57:21");
INSERT INTO tbl_patient_master VALUES("1849","op1917","1917","","1","1","0","","0","0","","Geetaba","","Parmar","Female","1957-12-23","9426316169","","","0","","","","Baroda","","","","","","","","","","","","","","","","","2019-12-23","12:03:00","Appointment","","1","","7a9a5b7fbaf726ed072408bea971a90c","0","1","","","0","2019-12-23 12:05:50","");
INSERT INTO tbl_patient_master VALUES("1850","op1918","1918","","1","1","0","","0","0","","Gopal","","Trivedi","Male","2002-12-24","9426457535","","","0","69/Gayatri society ","","","Savarkundala","","","","","","","","","","","","","","","","","2019-12-24","11:52:00","Appointment","","1","","d58f7c84023f23110635d05c167b1f7a","0","1","","","0","2019-12-24 11:54:30","");
INSERT INTO tbl_patient_master VALUES("1851","op1919","1919","","1","1","0","","0","0","","Rekhaben","Kishorbhai","Jain","Female","1976-12-25","9974283948","","","0","719/c/1 jantanagar","","Chandkheda","Ahemdabad","","","","","","","","","","","","","","","","","2019-12-25","13:03:00","Appointment","","1","","5604320914fe0278906d3c1fdac380e3","0","1","","","0","2019-12-25 13:07:50","");
INSERT INTO tbl_patient_master VALUES("1852","op1920","1920","","1","1","0","","0","0","","Rushika","","Panseriya","Female","1989-12-25","9909035114","","","0","D-101 Devasya status nr Bhakti  circle","","Nikol","Ahemdabad","","","","","","","","","","","","","","","","","2019-12-25","13:07:00","Appointment","","1","","b40483efab967ad7ca264669059b8149","0","1","","","0","2019-12-25 13:10:40","");
INSERT INTO tbl_patient_master VALUES("1853","op1921","1921","","1","1","0","","0","0","","Lalit Bhai","G","Kareliya","Male","1977-12-26","9979255659","","","0","4/pitru krupa Jesar road b/h Shraddha opp sardarbhavan bapasitaram chowk","364515","","Savarkundala","","","","","","","","","","","","","","","","","2019-12-26","17:00:00","Appointment","","1","","9cbea1f8d6cf8eb1a27e4e44153e219c","0","1","1","","0","2019-12-26 11:09:22","2020-01-06 10:55:57");
INSERT INTO tbl_patient_master VALUES("1854","op1922","1922","","1","1","0","","0","0","None","Dilawarsinh ","H","Vaghela","Male","1972-12-26","9978921333","","","0","35/labh society","","","Sanand","","","","","","","","","","","","9104121333","","","","","2019-12-26","17:08:00","Appointment","","1","","c1756dd9001433c200dceb509bb6d2a4","0","1","1","","0","2019-12-26 17:10:09","2019-12-26 17:21:05");
INSERT INTO tbl_patient_master VALUES("1855","op1923","1923","","1","1","0","","0","0","None","Kavita","G","Ramnani","Female","1961-12-26","9879562398","","","0","273/new mahasarthi society","","Sardarnagar","","","","","","","","","","","","","","","","","","2019-12-26","18:06:00","Appointment","","1","","f264199d1dc2bf334fe27c211840e452","0","1","1","","0","2019-12-26 18:08:36","2020-01-13 17:53:46");
INSERT INTO tbl_patient_master VALUES("1856","op1924","1924","","1","1","0","","0","0","","Shardaben","Vinubhai","Seladiya","Female","1967-12-30","9428801584","","","0","Virpur","","","","Amreli","Dhari","","","","","","","","","","","","","","","2019-12-30","17:29:00","Appointment","","1","","0d462b180678554fb0eaa9a553f8de93","0","1","","","0","2019-12-30 17:34:59","");
INSERT INTO tbl_patient_master VALUES("1857","op1925","1925","","1","1","0","","0","0","","Anjali","","Panchal","Female","2000-12-30","9879444291","","","0","A_15 Vrundavan park","","Chandlodiya","","","","","","","","","","","","","6355934378","","","","","2019-12-30","18:10:00","Appointment","","1","","65e381860c76612d388274435485553d","0","1","","","0","2019-12-30 18:12:17","");
INSERT INTO tbl_patient_master VALUES("1858","op1926","1926","","1","1","0","","0","0","None","Mukta Ben","D","Patel","Female","1946-12-30","9825062439","","","0","Swaminarayan seri seri no-6kalyanpura","","","","Mehsana","Kadi","","","","","","","","","","","","","","","2019-12-30","18:47:00","Appointment","","1","","ce5642ddfcff3052562757bed314b3e2","0","1","1","","0","2019-12-30 18:49:32","2019-12-30 18:50:28");
INSERT INTO tbl_patient_master VALUES("1859","op1927","1927","","1","1","0","","0","0","","Ruchir","","Parmar","Male","1994-12-30","9429887171","","","0","Saraswati society nr ioc road","","Chandkheda","","","","","","","","","","","","","","","","","","2019-12-31","17:00:00","Appointment","","1","","5f75ac80b64120606c1e24080160f540","0","1","","","0","2019-12-30 18:55:49","");
INSERT INTO tbl_patient_master VALUES("1860","op1928","1928","","1","1","0","","0","0","None","Vanita Ben","L","Vekariya","Female","1976-12-31","7874250902","","","0","Naranpur","","","Kutch Bhuj","","","","","","","","","","","","","","","","","2019-12-31","17:18:00","Appointment","","1","","d12352e717687114662776305439e183","0","1","1","","0","2019-12-31 17:19:16","2019-12-31 17:21:52");
INSERT INTO tbl_patient_master VALUES("1861","op1929","1929","","1","1","0","","0","0","","Nishant ","","Patel","Male","1988-12-31","9879366664","","","0","C-103 Ashutosh avenue","","Naranpura","","","","","","","","","","","","","","","","","","2019-12-31","18:03:00","Appointment","","1","","4f2bf0c48a718be9addfdf80b735707f","0","1","","","0","2019-12-31 18:05:17","");
INSERT INTO tbl_patient_master VALUES("1862","op1930","1930","","1","1","0","","0","0","","Manek Ben","R","Patel","Female","1970-01-02","9099917485","","","0","","","Naroda","","","","","","","","","","","","","","","","","","2020-01-02","17:00:00","Appointment","","1","","1bab9dd702cf4ce3240c9b753f6fd40c","0","1","","","0","2020-01-02 11:09:46","");
INSERT INTO tbl_patient_master VALUES("1863","op1931","1931","","1","1","0","","0","0","","Gulab Ben","Nilesh Bhai","Ponkiya","Female","1980-01-02","9033049499","","","0","H-102 sector -5 suncity ","","South Bopal","","","","","","","","","","","","","","","","","","2020-01-02","17:15:00","Appointment","","1","","c607cb4c107b88bf490b66b17932763b","0","1","1","","0","2020-01-02 17:17:39","2020-01-03 17:48:08");
INSERT INTO tbl_patient_master VALUES("1864","op1932","1932","","1","1","0","","0","0","None","Durga","","Prajapat","Female","1987-01-02","9352995738","","","0","Home no 358 kalkamata road","","Ganeshnagar","Udaipur","","Rajsthan","","","","","","","","","","","","","","","2020-01-03","17:00:00","Appointment","","1","","9b40f6ebcdda061fd4301ef044fffa2b","0","1","1","","0","2020-01-02 17:20:45","2020-01-03 17:26:03");
INSERT INTO tbl_patient_master VALUES("1865","op1933","1933","","1","1","0","","0","0","","Arun Bhai","","Bharwad","Female","1994-01-03","8320082353","","","0","Gandhinagar","","","","","","","","","","","","","","","","","","","","2020-01-03","18:00:00","Appointment","","1","","7ce4543a2fc1c82167af1e321417f74c","0","1","","","0","2020-01-03 17:55:26","");
INSERT INTO tbl_patient_master VALUES("1866","op1934","1934","","1","1","0","","0","0","None","Niyati","A","Rami","Female","1986-01-03","9825841269","","","0","684/Jantanagar ","","Chandkheda","","","","","","","","","","","","","9909703091","","","","","2020-01-03","17:57:00","Appointment","","1","","4e1746d68c4d63fb5ecb81185a646e79","0","1","1","","0","2020-01-03 17:59:05","2020-01-03 18:27:00");
INSERT INTO tbl_patient_master VALUES("1867","op1935","1935","","1","1","0","","0","0","","Kanaiyalal","","Patel","Male","1962-01-06","9898953854","","","0","Dholka","","","","","","","","","","","","","","","","","","","","2020-01-06","17:00:00","Appointment","","1","","619e4e73d2399b1d494441a7f954ee6a","0","1","","","0","2020-01-06 10:42:52","");
INSERT INTO tbl_patient_master VALUES("1868","op1936","1936","","1","1","0","","0","0","None","Savitaben","Natwarbhai","Thakkar","Female","1958-01-06","6359154683","","","0","141/ siddh yogi society","","Harij","Patan","","","","","","","","","","","","","","","","","2020-01-06","17:00:00","Appointment","","1","","9c9dbed939d106d811197ece8a727198","0","1","1","","0","2020-01-06 10:52:04","2020-01-06 16:55:02");
INSERT INTO tbl_patient_master VALUES("1869","op1937","1937","","1","1","0","","0","0","","Chintal","C","Soni","Female","1987-01-06","9428621213","","","0","302 Nandishwar flate ","","Thaltej","Ahemdabad","","","","","","","","","","","","","","","","","2020-01-06","18:06:00","Appointment","","1","","5f5770665762d988bab5861fcf80b392","0","1","","","0","2020-01-06 18:07:12","");
INSERT INTO tbl_patient_master VALUES("1870","op1938","1938","","1","1","0","","0","0","None","Vibhuti","Chetanbhai","Patel","Female","1995-01-07","9909870601","","","0","604  shreeji ravapar","","Ravapar","Morbi","","","","","","","","","","","","","","","","","2020-01-07","17:00:00","Appointment","","1","","24e94738b728409089af166d070bdacf","0","1","1","","0","2020-01-07 11:29:24","2020-01-07 18:08:39");
INSERT INTO tbl_patient_master VALUES("1871","op1939","1939","","1","1","0","","0","0","","Vikas","","Sharma","Male","1991-01-07","9879326761","","","0","B-110 6 vishvakunj part-1","","Ghuma","Ahemdabad","","","","","","","","","","","","80584336854","","","","","2020-01-07","17:53:00","Appointment","","1","","fc1cb57a95219e77c1bc863695fcc40b","0","1","","","0","2020-01-07 17:55:11","");
INSERT INTO tbl_patient_master VALUES("1872","op1940","1940","","1","1","0","","0","0","None","Shitalben","C","Patel","Female","1988-01-08","9725442102","","","0","At the virpur","","Mahisagar","","","","","","","","","","","","","","","","","","2020-01-08","16:30:00","Appointment","","1","","0dd3c5667be2957aec5e9c5a47fb6bed","0","1","1","","0","2020-01-08 16:31:37","2020-01-08 18:21:10");
INSERT INTO tbl_patient_master VALUES("1873","op1941","1941","","1","1","0","","0","0","None","Savitaben","Mohanbhai","Rathod","Male","1952-01-10","9712737472","","","0","8/B sarovar flate ramlalnagar","","Maninagar","","","","","","","","","","","","","","","","","","2020-01-09","17:00:00","Appointment","","1","","96894d2379fccde49ad7cc0de551f495","0","1","1","","0","2020-01-08 18:27:10","2020-01-10 18:20:28");
INSERT INTO tbl_patient_master VALUES("1874","op1942","1942","","1","1","0","","0","0","","Kanbai","Ravjibhai","Hirani","Female","1965-01-08","9879451212","","","0","Mankuva","","Mankuva","Mankuva","Bhuj","","","","","","","","","","","","","","","","2020-01-08","18:57:00","Appointment","","1","","9e51d16ce96cea1156d6f0269b89afe5","0","1","","","0","2020-01-08 19:13:38","");
INSERT INTO tbl_patient_master VALUES("1875","op1943","1943","","1","1","0","","0","0","None","Mira ","","Patel","Female","1962-01-09","9825108439","","","0","Plot no 345/B sector 8/B","","","Gandhinagar","","","","","","","","","","","","","","","","","2020-01-09","17:00:00","Appointment","","1","","7e322572e479b4c1954ecaa70f572e20","0","1","1","","0","2020-01-09 10:56:48","2020-01-09 17:34:50");
INSERT INTO tbl_patient_master VALUES("1876","op1944","1944","","1","1","0","","0","0","None","Nayan","","Parmar","Male","1990-01-09","9712552166","","","0","Lohar society Khodiyar chowk ","","","Savarkundala","","","","","","","","","","","","","","","","","2020-01-09","17:00:00","Appointment","","1","","07e9c312968d9755a3c5b5d4246cbd8b","0","1","1","","0","2020-01-09 11:09:33","2020-01-09 16:31:59");
INSERT INTO tbl_patient_master VALUES("1877","op1945","1945","","1","1","0","","0","0","","Rajendra","","Yadav","Male","1990-01-09","8511537011","","","0","New railway colony ","","Sabarmati","","","","","","","","","","","","","","","","","","2020-01-09","16:47:00","Appointment","","1","","0791cbbe49cfb384636fb948296a6ce6","0","1","","","0","2020-01-09 16:48:10","");
INSERT INTO tbl_patient_master VALUES("1878","op1946","1946","","1","1","0","","0","0","","Kailas Ben","Rameshbhai","Chavda","Female","1989-01-10","9924962006","","","0","","","","Surendranagar","","","","","","","","","","","","","","","","","2020-01-10","17:00:00","Appointment","","1","","f3683a5304a23fa125cf1574b1d02677","0","1","","","0","2020-01-10 10:26:29","");
INSERT INTO tbl_patient_master VALUES("1879","op1947","1947","","1","1","0","","0","0","","Pravinaben","","Kamani","Female","1975-01-10","9925558850","","","0","Vastral","","","","","","","","","","","","","","","","","","","","2020-01-10","17:00:00","Appointment","","1","","e741912761168f328568fd5038bcddf0","0","1","","","0","2020-01-10 11:02:31","");
INSERT INTO tbl_patient_master VALUES("1880","op1948","1948","","1","1","0","","0","0","None","Hasmukh Bhai","","Kariya","Male","1949-01-10","9429617111","","","0","4-D Shanti app pragatinagar","","Naranpura","","","","","","","","","","","","","","","","","","2020-01-10","17:00:00","Appointment","","1","","4097e0071bdab7eccaeb659b4bd9e873","0","1","1","","0","2020-01-10 12:22:11","2020-01-10 17:20:28");
INSERT INTO tbl_patient_master VALUES("1881","op1949","1949","","1","1","0","","0","0","","Geetaben","K","Munjapara","Female","1975-01-10","7043333929","","","0","","","","Savarkundla","","","","","","","","","","","","","","","","","2020-01-10","17:00:00","Appointment","","1","","d4b83b973a8d197e76c0b2256e869e26","0","1","","","0","2020-01-10 13:05:12","");
INSERT INTO tbl_patient_master VALUES("1882","op1950","1950","","1","1","0","","0","0","None","Jyotsana Ben","B","Shah","Female","1947-01-13","9825072534","","","0","B/16 Dwarkesh app","","Vastrapur","Ahemdabad","","","","","","","","","","","","","","","","","2020-01-13","18:33:00","Appointment","","1","","fc563f8988448a5586f0a822bc644c40","0","1","1","","0","2020-01-13 18:36:06","2020-01-13 18:43:58");
INSERT INTO tbl_patient_master VALUES("1883","op1951","1951","","1","1","0","","0","0","None","Sharmilaben","B","Shukla","Female","1970-01-16","7575803001","","","0","20/fulwari society","","Gomtipur","Ahemdabad","","","","","","","","","","","","","","","","","2020-01-16","18:30:00","Appointment","","1","","5bfc4a69fc1ed4571be1eb7d8c49ee08","0","1","1","","0","2020-01-16 11:49:59","2020-01-16 18:21:59");
INSERT INTO tbl_patient_master VALUES("1884","op1952","1952","","1","1","0","","0","0","","Shivang","","Patel","Male","1989-01-16","9879799153","","","0","","","Ushmanpura","","","","","","","","","","","","","","","","","","2020-01-17","17:00:00","Appointment","","1","","ba3080c1355fc7ce37cf786fb05af915","0","1","","","0","2020-01-16 18:15:42","");
INSERT INTO tbl_patient_master VALUES("1885","op1953","1953","","1","1","0","","0","0","","Arun","","Bharwad","Male","1994-01-16","8320082353","","","0","536/ Bharwad vas nr water tank ","","Bhat","Gandhinagar","","","","","","","","","","","","","","","","","2020-01-16","18:30:00","Appointment","","1","","8c2dc2413f6bd7e48beb1692112ab436","0","1","","","0","2020-01-16 18:32:42","");



DROP TABLE tbl_patient_ot_schedule;

CREATE TABLE `tbl_patient_ot_schedule` (
  `tpos_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tpos_ot_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tpos_inp_id` varchar(500) DEFAULT NULL,
  `tpos_od` int(11) NOT NULL DEFAULT '0',
  `tpos_anaesthetic` int(11) NOT NULL DEFAULT '0',
  `tpos_ot` int(11) NOT NULL DEFAULT '0',
  `tpos_at` int(11) NOT NULL DEFAULT '0',
  `tpos_other_doctor` varchar(500) DEFAULT NULL,
  `tpos_other_staff` varchar(500) DEFAULT NULL,
  `tpos_date` date DEFAULT NULL,
  `tpos_time` time DEFAULT NULL,
  `tpos_duration` varchar(500) DEFAULT NULL,
  `tpos_status` int(11) NOT NULL DEFAULT '0',
  `tpos_del` int(11) NOT NULL DEFAULT '0',
  `tpos_created_by` int(11) NOT NULL DEFAULT '0',
  `tpos_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpos_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tpos_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpos_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpos_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_permanent_history;

CREATE TABLE `tbl_patient_permanent_history` (
  `tpph_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(250) DEFAULT NULL,
  `tpph_history` blob,
  `tpph_del` int(11) NOT NULL DEFAULT '0',
  `tpph_created_by` int(11) NOT NULL DEFAULT '0',
  `tpph_modify_by` int(11) DEFAULT NULL,
  `tpph_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpph_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpph_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpph_id`)
) ENGINE=InnoDB AUTO_INCREMENT=378 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_permanent_history VALUES("5","1","op5","","1","1","","0","2018-12-27 16:51:46","");
INSERT INTO tbl_patient_permanent_history VALUES("6","6","op7","","0","1","","0","2019-01-11 11:01:30","");
INSERT INTO tbl_patient_permanent_history VALUES("7","1392","op1458","","0","1","","0","2019-01-11 11:03:17","");
INSERT INTO tbl_patient_permanent_history VALUES("8","2","op2","","0","1","","0","2019-01-11 11:05:08","");
INSERT INTO tbl_patient_permanent_history VALUES("9","1400","op1468","","0","1","","0","2019-01-29 09:14:45","");
INSERT INTO tbl_patient_permanent_history VALUES("10","1369","op1435","","0","1","1","0","2019-01-29 18:14:34","2019-04-12 19:02:52");
INSERT INTO tbl_patient_permanent_history VALUES("11","1340","op1406","","0","1","","0","2019-02-05 18:13:51","");
INSERT INTO tbl_patient_permanent_history VALUES("12","1345","op1411","","0","1","","0","2019-02-05 19:18:28","");
INSERT INTO tbl_patient_permanent_history VALUES("13","1413","op1481","","0","1","","0","2019-02-06 18:29:36","");
INSERT INTO tbl_patient_permanent_history VALUES("14","1412","op1480","","0","1","","0","2019-02-06 18:42:00","");
INSERT INTO tbl_patient_permanent_history VALUES("15","1414","op1482","","0","1","1","0","2019-02-06 18:50:43","2019-02-12 18:24:45");
INSERT INTO tbl_patient_permanent_history VALUES("16","1416","op1484","","0","1","","0","2019-02-07 17:54:36","");
INSERT INTO tbl_patient_permanent_history VALUES("17","1418","op1486","","0","1","","0","2019-02-07 18:47:03","");
INSERT INTO tbl_patient_permanent_history VALUES("18","1421","op1489","","0","1","","0","2019-02-08 17:10:24","");
INSERT INTO tbl_patient_permanent_history VALUES("19","1424","op1492","<p>Operated ACL Rt on 10/12/2018</p>","0","1","1","0","2019-02-08 18:05:05","2019-03-08 18:31:11");
INSERT INTO tbl_patient_permanent_history VALUES("20","1425","op1493","","0","1","","0","2019-02-08 18:43:59","");
INSERT INTO tbl_patient_permanent_history VALUES("21","1420","op1488","","0","1","1","0","2019-02-08 19:09:27","2019-07-30 18:16:40");
INSERT INTO tbl_patient_permanent_history VALUES("22","1426","op1494","<p>Operated Bankart + remplissage at Saviour hospital on 22/10/2018</p>","0","1","1","0","2019-02-11 17:53:18","2019-04-23 18:48:44");
INSERT INTO tbl_patient_permanent_history VALUES("23","1430","op1498","","0","1","","0","2019-02-12 17:14:20","");
INSERT INTO tbl_patient_permanent_history VALUES("24","1432","op1500","","0","1","","0","2019-02-12 17:28:35","");
INSERT INTO tbl_patient_permanent_history VALUES("25","1360","op1426","<p>Operated DR cuff on 27/10/2018</p>","0","1","1","0","2019-02-12 17:38:06","2019-03-19 17:22:54");
INSERT INTO tbl_patient_permanent_history VALUES("26","1433","op1501","<p>Operated trochleoplasty + Distal realignment TT + MPFL reconstruction</p>","0","1","","0","2019-02-12 17:55:59","");
INSERT INTO tbl_patient_permanent_history VALUES("27","1431","op1499","<p>Operated&nbsp;Left knee ACL on20/07/2017</p>","0","1","","0","2019-02-12 18:05:35","");
INSERT INTO tbl_patient_permanent_history VALUES("28","1434","op1502","","0","1","","0","2019-02-13 17:11:54","");
INSERT INTO tbl_patient_permanent_history VALUES("29","1436","op1504","<p>Operated ACL on 19/12/2018 at Baroda</p>","0","1","","0","2019-02-14 14:00:55","");
INSERT INTO tbl_patient_permanent_history VALUES("30","1437","op1505","","0","1","","0","2019-02-14 14:13:08","");
INSERT INTO tbl_patient_permanent_history VALUES("31","1440","op1508","<p>Operated ACL on 09/12/2018</p>","0","1","","0","2019-02-18 17:25:02","");
INSERT INTO tbl_patient_permanent_history VALUES("32","1441","op1509","","0","1","","0","2019-02-18 17:38:32","");
INSERT INTO tbl_patient_permanent_history VALUES("33","1439","op1507","","0","1","","0","2019-02-18 17:50:59","");
INSERT INTO tbl_patient_permanent_history VALUES("34","1445","op1513","<p>Operated Rt shoulder cuff at HCG on 05/02/2019</p>","0","1","1","0","2019-02-18 18:03:07","2019-03-19 17:31:53");
INSERT INTO tbl_patient_permanent_history VALUES("35","1415","op1483","<p>Operated ACL on 17/01/2019</p>","0","1","","0","2019-02-18 18:27:32","");
INSERT INTO tbl_patient_permanent_history VALUES("36","1442","op1510","<p>Operated ACL on 13/06/2018</p>","0","1","","0","2019-02-18 18:44:56","");
INSERT INTO tbl_patient_permanent_history VALUES("37","1443","op1511","","0","1","","0","2019-02-18 19:38:24","");
INSERT INTO tbl_patient_permanent_history VALUES("38","1447","op1515","<p>No DM/HT</p>","0","1","","0","2019-02-19 17:38:48","");
INSERT INTO tbl_patient_permanent_history VALUES("39","1448","op1516","","0","1","","0","2019-02-20 17:46:49","");
INSERT INTO tbl_patient_permanent_history VALUES("40","1449","op1517","","0","1","","0","2019-02-20 18:02:49","");
INSERT INTO tbl_patient_permanent_history VALUES("41","1454","op1522","","0","1","1","0","2019-02-21 17:31:12","2019-08-08 13:07:11");
INSERT INTO tbl_patient_permanent_history VALUES("42","1096","op1155","","0","1","","0","2019-02-21 17:55:48","");
INSERT INTO tbl_patient_permanent_history VALUES("43","1453","op1521","<p>Operated cuff on 21/01/2019 at hcg</p>","0","1","1","0","2019-02-21 18:15:58","2019-08-30 17:15:34");
INSERT INTO tbl_patient_permanent_history VALUES("44","1455","op1523","","0","1","","0","2019-02-22 18:45:21","");
INSERT INTO tbl_patient_permanent_history VALUES("45","1456","op1524","","0","1","","0","2019-02-25 17:09:26","");
INSERT INTO tbl_patient_permanent_history VALUES("46","1457","op1525","","0","1","","0","2019-02-25 17:25:31","");
INSERT INTO tbl_patient_permanent_history VALUES("47","1458","op1526","","0","1","","0","2019-03-01 13:37:39","");
INSERT INTO tbl_patient_permanent_history VALUES("48","1459","op1527","<p>02/03/2019 ACL</p>","0","1","1","0","2019-03-01 16:42:44","2019-03-14 17:34:31");
INSERT INTO tbl_patient_permanent_history VALUES("49","1465","op1533","","0","1","","0","2019-03-05 16:23:02","");
INSERT INTO tbl_patient_permanent_history VALUES("50","1466","op1534","","0","1","","0","2019-03-05 17:21:58","");
INSERT INTO tbl_patient_permanent_history VALUES("51","1467","op1535","","0","1","","0","2019-03-05 17:37:43","");
INSERT INTO tbl_patient_permanent_history VALUES("52","1469","op1537","","0","1","","0","2019-03-06 17:34:31","");
INSERT INTO tbl_patient_permanent_history VALUES("53","1471","op1539","","0","1","","0","2019-03-06 17:46:56","");
INSERT INTO tbl_patient_permanent_history VALUES("54","1470","op1538","","0","1","","0","2019-03-07 17:48:02","");
INSERT INTO tbl_patient_permanent_history VALUES("55","1472","op1540","<p>taken LHC Left side</p><p>Operated PASTA subscap and SSP 25/03/2019</p>","0","1","1","0","2019-03-07 18:17:48","2019-04-05 18:18:05");
INSERT INTO tbl_patient_permanent_history VALUES("56","1474","op1542","<p>Operated 12/04/2019 for intercondylar cyst posterior to PCL</p>","0","1","1","0","2019-03-08 17:26:00","2019-04-23 19:22:29");
INSERT INTO tbl_patient_permanent_history VALUES("57","1477","op1545","","0","1","","0","2019-03-11 17:42:18","");
INSERT INTO tbl_patient_permanent_history VALUES("58","1446","op1514","<p>DOO - 01/03/2019</p>","0","1","1","0","2019-03-11 17:56:02","2019-07-16 18:17:53");
INSERT INTO tbl_patient_permanent_history VALUES("59","1476","op1544","","0","1","","0","2019-03-11 18:07:23","");
INSERT INTO tbl_patient_permanent_history VALUES("60","1475","op1543","<p>No DM</p><p>K/C/O HT</p>","0","1","","0","2019-03-11 18:18:16","");
INSERT INTO tbl_patient_permanent_history VALUES("61","1479","op1547","","0","1","","0","2019-03-12 16:07:58","");
INSERT INTO tbl_patient_permanent_history VALUES("62","731","op778","<p>Operated ACL on 03/12/2018</p>","0","1","1","0","2019-03-12 16:16:33","2019-10-22 18:37:52");
INSERT INTO tbl_patient_permanent_history VALUES("63","1478","op1546","<p>OA shoulder</p>","0","1","","0","2019-03-12 18:34:44","");
INSERT INTO tbl_patient_permanent_history VALUES("64","1480","op1548","","0","1","","0","2019-03-14 17:48:19","");
INSERT INTO tbl_patient_permanent_history VALUES("65","1481","op1549","<p>H/o twisting</p>","0","1","","0","2019-03-14 18:03:51","");
INSERT INTO tbl_patient_permanent_history VALUES("66","1482","op1550","","0","1","","0","2019-03-14 18:18:00","");
INSERT INTO tbl_patient_permanent_history VALUES("67","1483","op1551","<p>Operated Left knee Synovectomy+debridement on 07/09/2015</p><p>Culture - negative</p><p>Histopatho - Nonspecific synovitis</p>","0","1","","0","2019-03-15 18:46:19","");
INSERT INTO tbl_patient_permanent_history VALUES("68","1485","op1553","","0","1","","0","2019-03-19 18:05:28","");
INSERT INTO tbl_patient_permanent_history VALUES("69","1486","op1554","","0","1","","0","2019-03-19 18:28:23","");
INSERT INTO tbl_patient_permanent_history VALUES("70","1488","op1556","","0","1","","0","2019-03-20 17:26:33","");
INSERT INTO tbl_patient_permanent_history VALUES("71","1484","op1552","","0","1","","0","2019-03-20 17:42:10","");
INSERT INTO tbl_patient_permanent_history VALUES("72","1487","op1555","","0","1","","0","2019-03-20 17:52:27","");
INSERT INTO tbl_patient_permanent_history VALUES("73","1492","op1560","","0","1","","0","2019-03-25 17:33:50","");
INSERT INTO tbl_patient_permanent_history VALUES("74","1491","op1559","","0","1","","0","2019-03-25 17:50:55","");
INSERT INTO tbl_patient_permanent_history VALUES("75","1489","op1557","","0","1","","0","2019-03-25 18:10:20","");
INSERT INTO tbl_patient_permanent_history VALUES("76","1493","op1561","","0","1","","0","2019-03-25 18:20:05","");
INSERT INTO tbl_patient_permanent_history VALUES("77","1494","op1562","","0","1","1","0","2019-03-25 18:37:44","2019-10-03 18:17:54");
INSERT INTO tbl_patient_permanent_history VALUES("78","1495","op1563","","0","1","","0","2019-03-25 18:55:20","");
INSERT INTO tbl_patient_permanent_history VALUES("79","1496","op1564","","0","1","","0","2019-03-25 19:11:22","");
INSERT INTO tbl_patient_permanent_history VALUES("80","1497","op1565","","0","1","","0","2019-03-25 19:23:49","");
INSERT INTO tbl_patient_permanent_history VALUES("81","1498","op1566","","0","1","","0","2019-03-26 16:20:45","");
INSERT INTO tbl_patient_permanent_history VALUES("82","1500","op1568","<p>Old history of trauma before 3 years</p>","0","1","1","0","2019-03-26 17:28:30","2019-07-17 17:41:55");
INSERT INTO tbl_patient_permanent_history VALUES("83","165","op184","<p>H/o Pain since Dec 2018</p>","0","1","","0","2019-03-27 18:01:40","");
INSERT INTO tbl_patient_permanent_history VALUES("84","1507","op1575","<p>Operated on 18/01/2019 SSP+ISP</p>","0","1","","0","2019-03-27 18:35:41","");
INSERT INTO tbl_patient_permanent_history VALUES("85","1508","op1576","","0","1","","0","2019-03-27 18:59:38","");
INSERT INTO tbl_patient_permanent_history VALUES("86","1509","op1577","","0","1","","0","2019-03-27 19:28:41","");
INSERT INTO tbl_patient_permanent_history VALUES("87","1510","op1578","","0","1","","0","2019-03-28 17:55:37","");
INSERT INTO tbl_patient_permanent_history VALUES("88","1511","op1579","","0","1","","0","2019-03-28 18:15:17","");
INSERT INTO tbl_patient_permanent_history VALUES("89","1513","op1581","","0","1","","0","2019-03-29 18:00:34","");
INSERT INTO tbl_patient_permanent_history VALUES("90","1515","op1583","","0","1","","0","2019-03-29 18:13:00","");
INSERT INTO tbl_patient_permanent_history VALUES("91","1517","op1585","","0","1","","0","2019-04-01 16:57:04","");
INSERT INTO tbl_patient_permanent_history VALUES("92","1519","op1587","","0","1","","0","2019-04-01 18:00:54","");
INSERT INTO tbl_patient_permanent_history VALUES("93","1520","op1588","","0","1","","0","2019-04-01 19:18:27","");
INSERT INTO tbl_patient_permanent_history VALUES("94","1518","op1586","<p>Operated Left TSR on 17/04/2019<br></p>","0","1","1","0","2019-04-02 17:18:20","2019-04-29 18:03:46");
INSERT INTO tbl_patient_permanent_history VALUES("95","1527","op1595","","0","1","","0","2019-04-03 17:38:59","");
INSERT INTO tbl_patient_permanent_history VALUES("96","1525","op1593","","0","1","","0","2019-04-03 18:39:54","");
INSERT INTO tbl_patient_permanent_history VALUES("97","1529","op1597","<p>No DM/HT</p>","0","1","","0","2019-04-04 17:57:39","");
INSERT INTO tbl_patient_permanent_history VALUES("98","1531","op1599","","0","1","","0","2019-04-04 18:24:15","");
INSERT INTO tbl_patient_permanent_history VALUES("99","1532","op1600","","0","1","","0","2019-04-04 19:48:12","");
INSERT INTO tbl_patient_permanent_history VALUES("100","1533","op1601","","0","1","","0","2019-04-05 18:06:50","");
INSERT INTO tbl_patient_permanent_history VALUES("101","1534","op1602","<p>Operated ACL on 15/12/2018</p>","0","1","","0","2019-04-05 19:01:04","");
INSERT INTO tbl_patient_permanent_history VALUES("102","1536","op1604","<p>Operated PM flap for oral ca</p>","0","1","","0","2019-04-08 17:26:09","");
INSERT INTO tbl_patient_permanent_history VALUES("103","1537","op1605","","0","1","","0","2019-04-08 17:42:37","");
INSERT INTO tbl_patient_permanent_history VALUES("104","1535","op1603","<p>Operated Multiple Synovial chondromatosis Left elbow on 01/02/2019</p>","0","1","","0","2019-04-08 17:56:18","");
INSERT INTO tbl_patient_permanent_history VALUES("105","1540","op1608","","0","1","","0","2019-04-11 17:45:25","");
INSERT INTO tbl_patient_permanent_history VALUES("106","1538","op1606","","0","1","","0","2019-04-12 18:07:31","");
INSERT INTO tbl_patient_permanent_history VALUES("107","1542","op1610","<p>DM, Renal problems - on dialysis.</p>","0","1","","0","2019-04-12 18:41:15","");
INSERT INTO tbl_patient_permanent_history VALUES("108","1544","op1612","<p>Operated ACL + MM root repair</p>","0","1","1","0","2019-04-15 17:16:09","2019-04-15 17:34:03");
INSERT INTO tbl_patient_permanent_history VALUES("109","1098","op1157","<pre class=\"preformated-textentry ng-binding\" style=\"padding: 0px; font-family: inherit; color: rgb(111, 111, 111); margin-bottom: 0px; line-height: 20px; word-break: break-word; white-space: pre-wrap; background: none rgb(255, 255, 255); border-width: initial; border-style: none; border-color: initial; outline: 0px; vertical-align: middle;\">Operated ACL and Medial meniscus tear on 25/05/2018</pre>","0","1","","0","2019-04-15 17:49:52","");
INSERT INTO tbl_patient_permanent_history VALUES("110","1545","op1613","","0","1","","0","2019-04-15 18:14:18","");
INSERT INTO tbl_patient_permanent_history VALUES("111","1546","op1614","","0","1","","0","2019-04-18 18:07:33","");
INSERT INTO tbl_patient_permanent_history VALUES("112","232","op254","","0","1","","0","2019-04-19 17:43:13","");
INSERT INTO tbl_patient_permanent_history VALUES("113","1013","op1069","<p>Taken LHC in 2018 Rt shoulder was alright after</p>","0","1","","0","2019-04-19 18:01:53","");
INSERT INTO tbl_patient_permanent_history VALUES("114","1549","op1617","","0","1","","0","2019-04-19 18:17:44","");
INSERT INTO tbl_patient_permanent_history VALUES("115","1375","op1441","<p>Operated LAtarjet Rt shoulder 31/10/2018</p>","0","1","","0","2019-04-19 18:29:50","");
INSERT INTO tbl_patient_permanent_history VALUES("116","1548","op1616","","0","1","","0","2019-04-19 19:08:32","");
INSERT INTO tbl_patient_permanent_history VALUES("117","1550","op1618","","0","1","","0","2019-04-22 17:53:41","");
INSERT INTO tbl_patient_permanent_history VALUES("118","1552","op1620","<p>HT</p>","0","1","","0","2019-04-22 18:38:42","");
INSERT INTO tbl_patient_permanent_history VALUES("119","1553","op1621","<p>Pain last year rt shoulder</p><p>Taken LHC elsewhere</p>","0","1","","0","2019-04-23 17:29:01","");
INSERT INTO tbl_patient_permanent_history VALUES("120","1554","op1622","","0","1","","0","2019-04-23 18:31:36","");
INSERT INTO tbl_patient_permanent_history VALUES("121","1556","op1624","","0","1","","0","2019-04-25 18:31:36","");
INSERT INTO tbl_patient_permanent_history VALUES("122","1557","op1625","","0","1","","0","2019-04-25 18:57:54","");
INSERT INTO tbl_patient_permanent_history VALUES("123","1516","op1584","<p>Operated ACL reconstruction+ LAteral meniscus root repair on 19/03/2019</p>","0","1","","0","2019-04-29 17:14:04","");
INSERT INTO tbl_patient_permanent_history VALUES("124","1562","op1630","","0","1","","0","2019-04-30 17:25:52","");
INSERT INTO tbl_patient_permanent_history VALUES("125","1563","op1631","","0","1","","0","2019-05-01 17:20:02","");
INSERT INTO tbl_patient_permanent_history VALUES("126","1565","op1633","","0","1","","0","2019-05-01 17:51:33","");
INSERT INTO tbl_patient_permanent_history VALUES("127","1566","op1634","","0","1","","0","2019-05-01 18:59:41","");
INSERT INTO tbl_patient_permanent_history VALUES("128","1567","op1635","","0","1","","0","2019-05-01 19:16:09","");
INSERT INTO tbl_patient_permanent_history VALUES("129","1564","op1632","","0","1","","0","2019-05-02 17:23:15","");
INSERT INTO tbl_patient_permanent_history VALUES("130","1568","op1636","","0","1","","0","2019-05-02 17:54:16","");
INSERT INTO tbl_patient_permanent_history VALUES("131","1569","op1637","","0","1","","0","2019-05-03 10:40:44","");
INSERT INTO tbl_patient_permanent_history VALUES("132","1571","op1639","","0","1","","0","2019-05-03 11:28:03","");
INSERT INTO tbl_patient_permanent_history VALUES("133","1572","op1640","","0","1","","0","2019-05-03 16:49:01","");
INSERT INTO tbl_patient_permanent_history VALUES("134","1570","op1638","<p>Operated Arnold Chiari malformation in 2015</p>","0","1","","0","2019-05-03 17:19:21","");
INSERT INTO tbl_patient_permanent_history VALUES("135","1573","op1641","","0","1","","0","2019-05-03 18:33:06","");
INSERT INTO tbl_patient_permanent_history VALUES("136","1574","op1642","","0","1","","0","2019-05-06 17:36:42","");
INSERT INTO tbl_patient_permanent_history VALUES("137","709","op755","<p>Taken lumbar epidural for PID on 25/10/2018</p>","0","1","","0","2019-05-06 17:56:41","");
INSERT INTO tbl_patient_permanent_history VALUES("138","1575","op1643","<p>Operated Proximal tibia and distal tibia before 1 year</p>","0","1","","0","2019-05-06 19:38:57","");
INSERT INTO tbl_patient_permanent_history VALUES("139","1577","op1645","<p>Thyroid</p>","0","1","","0","2019-05-08 17:35:40","");
INSERT INTO tbl_patient_permanent_history VALUES("140","1578","op1646","","0","1","","0","2019-05-08 17:52:07","");
INSERT INTO tbl_patient_permanent_history VALUES("141","1579","op1647","<p>Operated Rt shoulder 15/04/2016, Lt shoulder 23/09/2017</p>","0","1","","0","2019-05-08 18:30:41","");
INSERT INTO tbl_patient_permanent_history VALUES("142","1581","op1649","","0","1","","0","2019-05-10 17:14:45","");
INSERT INTO tbl_patient_permanent_history VALUES("143","1582","op1650","","0","1","","0","2019-05-10 17:43:41","");
INSERT INTO tbl_patient_permanent_history VALUES("144","1584","op1652","","0","1","","0","2019-05-14 15:44:11","");
INSERT INTO tbl_patient_permanent_history VALUES("145","1580","op1648","","0","1","","0","2019-05-14 17:59:29","");
INSERT INTO tbl_patient_permanent_history VALUES("146","1585","op1653","","0","1","","0","2019-05-14 18:41:02","");
INSERT INTO tbl_patient_permanent_history VALUES("147","1587","op1655","","0","1","","0","2019-05-14 18:51:09","");
INSERT INTO tbl_patient_permanent_history VALUES("148","1588","op1656","","0","1","","0","2019-05-14 19:04:41","");
INSERT INTO tbl_patient_permanent_history VALUES("149","1589","op1657","<p>K/C/O thyroid, HT,&nbsp;</p>","0","1","","0","2019-05-14 20:08:06","");
INSERT INTO tbl_patient_permanent_history VALUES("150","1591","op1659","<p>No DM/HT</p>","0","1","","0","2019-06-19 17:41:51","");
INSERT INTO tbl_patient_permanent_history VALUES("151","1593","op1661","","0","1","","0","2019-06-19 18:31:59","");
INSERT INTO tbl_patient_permanent_history VALUES("152","1598","op1666","","0","1","","0","2019-06-19 19:19:16","");
INSERT INTO tbl_patient_permanent_history VALUES("153","1599","op1667","","0","1","1","0","2019-06-20 17:17:27","2019-07-11 17:07:33");
INSERT INTO tbl_patient_permanent_history VALUES("154","1602","op1670","","0","1","","0","2019-06-21 18:52:00","");
INSERT INTO tbl_patient_permanent_history VALUES("155","1603","op1671","","0","1","","0","2019-06-21 19:26:26","");
INSERT INTO tbl_patient_permanent_history VALUES("156","1610","op1678","","0","1","","0","2019-06-27 17:07:39","");
INSERT INTO tbl_patient_permanent_history VALUES("157","1613","op1681","","0","1","1","0","2019-06-28 15:12:30","2019-09-13 14:45:46");
INSERT INTO tbl_patient_permanent_history VALUES("158","1614","op1682","","0","1","1","0","2019-06-28 17:00:49","2019-07-09 17:24:52");
INSERT INTO tbl_patient_permanent_history VALUES("159","1616","op1684","","0","1","","0","2019-06-28 18:10:09","");
INSERT INTO tbl_patient_permanent_history VALUES("160","1618","op1686","","0","1","","0","2019-07-01 17:42:25","");
INSERT INTO tbl_patient_permanent_history VALUES("161","1619","op1687","","0","1","1","0","2019-07-01 18:15:16","2019-07-30 18:25:21");
INSERT INTO tbl_patient_permanent_history VALUES("162","1617","op1685","","0","1","","0","2019-07-01 18:31:49","");
INSERT INTO tbl_patient_permanent_history VALUES("163","1625","op1693","","0","1","","0","2019-07-04 17:27:06","");
INSERT INTO tbl_patient_permanent_history VALUES("164","1624","op1692","","0","1","","0","2019-07-04 18:09:30","");
INSERT INTO tbl_patient_permanent_history VALUES("165","1622","op1690","","0","1","","0","2019-07-04 18:29:42","");
INSERT INTO tbl_patient_permanent_history VALUES("166","1628","op1696","","0","1","","0","2019-07-05 17:22:26","");
INSERT INTO tbl_patient_permanent_history VALUES("167","1629","op1697","","0","1","1","0","2019-07-05 17:33:25","2019-08-01 18:45:31");
INSERT INTO tbl_patient_permanent_history VALUES("168","1419","op1487","","0","1","","0","2019-07-05 17:42:22","");
INSERT INTO tbl_patient_permanent_history VALUES("169","1631","op1699","","0","1","","0","2019-07-05 18:11:52","");
INSERT INTO tbl_patient_permanent_history VALUES("170","1632","op1700","","0","1","","0","2019-07-08 17:54:45","");
INSERT INTO tbl_patient_permanent_history VALUES("171","1627","op1695","","0","1","","0","2019-07-08 18:11:35","");
INSERT INTO tbl_patient_permanent_history VALUES("172","1633","op1701","","0","1","","0","2019-07-08 18:23:56","");
INSERT INTO tbl_patient_permanent_history VALUES("173","1638","op1706","","0","1","","0","2019-07-11 16:47:18","");
INSERT INTO tbl_patient_permanent_history VALUES("174","1637","op1705","","0","1","","0","2019-07-11 16:56:48","");
INSERT INTO tbl_patient_permanent_history VALUES("175","1635","op1703","","0","1","","0","2019-07-11 17:27:19","");
INSERT INTO tbl_patient_permanent_history VALUES("176","1636","op1704","","0","1","","0","2019-07-11 18:07:53","");
INSERT INTO tbl_patient_permanent_history VALUES("177","1639","op1707","","0","1","","0","2019-07-12 17:57:35","");
INSERT INTO tbl_patient_permanent_history VALUES("178","1640","op1708","","0","1","","0","2019-07-15 18:54:08","");
INSERT INTO tbl_patient_permanent_history VALUES("179","1645","op1713","","0","1","","0","2019-07-16 18:08:04","");
INSERT INTO tbl_patient_permanent_history VALUES("180","1621","op1689","","0","1","","0","2019-07-16 18:41:45","");
INSERT INTO tbl_patient_permanent_history VALUES("181","1644","op1712","","0","1","","0","2019-07-16 18:57:24","");
INSERT INTO tbl_patient_permanent_history VALUES("182","1646","op1714","","0","1","","0","2019-07-16 19:26:55","");
INSERT INTO tbl_patient_permanent_history VALUES("183","1642","op1710","","0","1","1","0","2019-07-16 19:38:23","2019-07-26 18:46:59");
INSERT INTO tbl_patient_permanent_history VALUES("184","1648","op1716","","0","1","1","0","2019-07-17 17:58:46","2019-09-06 18:07:58");
INSERT INTO tbl_patient_permanent_history VALUES("185","1647","op1715","","0","1","1","0","2019-07-17 18:43:40","2019-09-19 18:37:22");
INSERT INTO tbl_patient_permanent_history VALUES("186","1650","op1718","","0","1","","0","2019-07-18 18:58:01","");
INSERT INTO tbl_patient_permanent_history VALUES("187","1651","op1719","","0","1","","0","2019-07-18 19:12:32","");
INSERT INTO tbl_patient_permanent_history VALUES("188","1653","op1721","","0","1","","0","2019-07-22 12:10:03","");
INSERT INTO tbl_patient_permanent_history VALUES("189","1652","op1720","","0","1","","0","2019-07-22 17:14:37","");
INSERT INTO tbl_patient_permanent_history VALUES("190","1654","op1722","","0","1","","0","2019-07-22 17:38:34","");
INSERT INTO tbl_patient_permanent_history VALUES("191","1655","op1723","","0","1","","0","2019-07-22 18:53:22","");
INSERT INTO tbl_patient_permanent_history VALUES("192","1657","op1725","","0","1","1","0","2019-07-23 16:15:19","2019-08-12 17:25:12");
INSERT INTO tbl_patient_permanent_history VALUES("193","1659","op1727","","0","1","","0","2019-07-23 18:11:03","");
INSERT INTO tbl_patient_permanent_history VALUES("194","1656","op1724","","0","1","","0","2019-07-24 19:29:09","");
INSERT INTO tbl_patient_permanent_history VALUES("195","1660","op1728","","0","1","","0","2019-07-24 19:48:20","");
INSERT INTO tbl_patient_permanent_history VALUES("196","1661","op1729","","0","1","","0","2019-07-24 19:59:03","");
INSERT INTO tbl_patient_permanent_history VALUES("197","1662","op1730","","0","1","","0","2019-07-24 20:12:33","");
INSERT INTO tbl_patient_permanent_history VALUES("198","1663","op1731","","0","1","","0","2019-07-24 20:20:38","");
INSERT INTO tbl_patient_permanent_history VALUES("199","1664","op1732","","0","1","","0","2019-07-25 18:24:51","");
INSERT INTO tbl_patient_permanent_history VALUES("200","1559","op1627","","0","1","","0","2019-07-25 18:47:31","");
INSERT INTO tbl_patient_permanent_history VALUES("201","1667","op1735","","0","1","","0","2019-07-26 11:32:37","");
INSERT INTO tbl_patient_permanent_history VALUES("202","1671","op1739","","0","1","","0","2019-07-29 17:45:20","");
INSERT INTO tbl_patient_permanent_history VALUES("203","1670","op1738","","0","1","1","0","2019-07-29 17:52:16","2019-08-01 17:48:30");
INSERT INTO tbl_patient_permanent_history VALUES("204","1672","op1740","","0","1","1","0","2019-07-30 17:46:09","2019-10-11 17:32:55");
INSERT INTO tbl_patient_permanent_history VALUES("205","1674","op1742","","0","1","","0","2019-07-30 18:02:53","");
INSERT INTO tbl_patient_permanent_history VALUES("206","1590","op1658","","0","1","","0","2019-07-30 18:48:25","");
INSERT INTO tbl_patient_permanent_history VALUES("207","1676","op1744","","0","1","","0","2019-08-01 17:27:00","");
INSERT INTO tbl_patient_permanent_history VALUES("208","1677","op1745","","0","1","","0","2019-08-01 18:28:18","");
INSERT INTO tbl_patient_permanent_history VALUES("209","1678","op1746","","0","1","","0","2019-08-02 12:12:06","");
INSERT INTO tbl_patient_permanent_history VALUES("210","1679","op1747","","0","1","","0","2019-08-02 16:43:41","");
INSERT INTO tbl_patient_permanent_history VALUES("211","1680","op1748","","0","1","","0","2019-08-02 16:55:26","");
INSERT INTO tbl_patient_permanent_history VALUES("212","1681","op1749","","0","1","","0","2019-08-02 18:03:15","");
INSERT INTO tbl_patient_permanent_history VALUES("213","1395","op1462","","0","1","","0","2019-08-05 11:57:37","");
INSERT INTO tbl_patient_permanent_history VALUES("214","1605","op1673","","0","1","","0","2019-08-05 17:09:59","");
INSERT INTO tbl_patient_permanent_history VALUES("215","1683","op1751","","0","1","","0","2019-08-05 17:39:58","");
INSERT INTO tbl_patient_permanent_history VALUES("216","1682","op1750","","0","1","","0","2019-08-05 18:10:12","");
INSERT INTO tbl_patient_permanent_history VALUES("217","1684","op1752","","0","1","","0","2019-08-05 18:17:34","");
INSERT INTO tbl_patient_permanent_history VALUES("218","1685","op1753","","0","1","","0","2019-08-05 18:46:44","");
INSERT INTO tbl_patient_permanent_history VALUES("219","1669","op1737","","0","1","","0","2019-08-06 17:42:10","");
INSERT INTO tbl_patient_permanent_history VALUES("220","1555","op1623","","0","1","","0","2019-08-08 12:37:12","");
INSERT INTO tbl_patient_permanent_history VALUES("221","1686","op1754","","0","1","","0","2019-08-08 18:10:58","");
INSERT INTO tbl_patient_permanent_history VALUES("222","741","op790","","0","1","","0","2019-08-12 17:49:13","");
INSERT INTO tbl_patient_permanent_history VALUES("223","1284","op1349","","0","1","","0","2019-08-12 18:04:50","");
INSERT INTO tbl_patient_permanent_history VALUES("224","1687","op1755","","0","1","1","0","2019-08-12 18:20:33","2019-10-15 17:56:07");
INSERT INTO tbl_patient_permanent_history VALUES("225","1689","op1757","","0","1","","0","2019-08-13 18:07:55","");
INSERT INTO tbl_patient_permanent_history VALUES("226","1694","op1762","","0","1","","0","2019-08-20 17:14:07","");
INSERT INTO tbl_patient_permanent_history VALUES("227","1693","op1761","","0","1","","0","2019-08-20 17:27:33","");
INSERT INTO tbl_patient_permanent_history VALUES("228","28","op38","","0","1","","0","2019-08-20 17:45:22","");
INSERT INTO tbl_patient_permanent_history VALUES("229","1692","op1760","","0","1","1","0","2019-08-20 17:51:43","2019-12-26 18:16:34");
INSERT INTO tbl_patient_permanent_history VALUES("230","1695","op1763","","0","1","","0","2019-08-21 13:40:30","");
INSERT INTO tbl_patient_permanent_history VALUES("231","1700","op1768","","0","1","","0","2019-08-27 17:50:50","");
INSERT INTO tbl_patient_permanent_history VALUES("232","1701","op1769","","0","1","","0","2019-08-27 18:24:51","");
INSERT INTO tbl_patient_permanent_history VALUES("233","1703","op1771","","0","1","","0","2019-08-27 19:02:58","");
INSERT INTO tbl_patient_permanent_history VALUES("234","1704","op1772","","0","1","","0","2019-08-28 14:09:25","");
INSERT INTO tbl_patient_permanent_history VALUES("235","1702","op1770","","0","1","","0","2019-08-28 17:01:02","");
INSERT INTO tbl_patient_permanent_history VALUES("236","1705","op1773","","0","1","","0","2019-08-29 18:50:45","");
INSERT INTO tbl_patient_permanent_history VALUES("237","1708","op1776","","0","1","","0","2019-08-31 11:36:46","");
INSERT INTO tbl_patient_permanent_history VALUES("238","1709","op1777","","0","1","","0","2019-09-02 17:36:06","");
INSERT INTO tbl_patient_permanent_history VALUES("239","1710","op1778","","0","1","1","0","2019-09-02 18:44:26","2019-10-01 17:37:48");
INSERT INTO tbl_patient_permanent_history VALUES("240","1713","op1781","","0","1","","0","2019-09-03 13:41:35","");
INSERT INTO tbl_patient_permanent_history VALUES("241","1714","op1782","","0","1","","0","2019-09-03 17:09:56","");
INSERT INTO tbl_patient_permanent_history VALUES("242","1711","op1779","","0","1","","0","2019-09-03 17:29:49","");
INSERT INTO tbl_patient_permanent_history VALUES("243","1715","op1783","","0","1","","0","2019-09-03 17:50:15","");
INSERT INTO tbl_patient_permanent_history VALUES("244","1717","op1785","","0","1","","0","2019-09-04 18:38:16","");
INSERT INTO tbl_patient_permanent_history VALUES("245","1718","op1786","","0","1","","0","2019-09-05 17:22:35","");
INSERT INTO tbl_patient_permanent_history VALUES("246","1719","op1787","","0","1","","0","2019-09-05 17:42:35","");
INSERT INTO tbl_patient_permanent_history VALUES("247","1721","op1789","","0","1","1","0","2019-09-09 17:33:51","2019-11-11 17:47:38");
INSERT INTO tbl_patient_permanent_history VALUES("248","1724","op1792","","0","1","","0","2019-09-11 17:56:48","");
INSERT INTO tbl_patient_permanent_history VALUES("249","1723","op1791","","0","1","1","0","2019-09-11 18:34:21","2019-11-13 18:43:34");
INSERT INTO tbl_patient_permanent_history VALUES("250","1728","op1796","","0","1","","0","2019-09-13 16:05:22","");
INSERT INTO tbl_patient_permanent_history VALUES("251","1729","op1797","","0","1","","0","2019-09-13 17:16:37","");
INSERT INTO tbl_patient_permanent_history VALUES("252","1727","op1795","","0","1","","0","2019-09-13 19:17:39","");
INSERT INTO tbl_patient_permanent_history VALUES("253","1722","op1790","","0","1","","0","2019-09-16 17:33:06","");
INSERT INTO tbl_patient_permanent_history VALUES("254","1730","op1798","","0","1","","0","2019-09-16 18:18:54","");
INSERT INTO tbl_patient_permanent_history VALUES("255","1731","op1799","","0","1","","0","2019-09-16 18:37:41","");
INSERT INTO tbl_patient_permanent_history VALUES("256","1732","op1800","","0","1","","0","2019-09-16 19:07:52","");
INSERT INTO tbl_patient_permanent_history VALUES("257","1733","op1801","","0","1","","0","2019-09-17 17:25:09","");
INSERT INTO tbl_patient_permanent_history VALUES("258","1263","op1328","","0","1","","0","2019-09-17 17:36:40","");
INSERT INTO tbl_patient_permanent_history VALUES("259","1734","op1802","","0","1","","0","2019-09-17 17:46:50","");
INSERT INTO tbl_patient_permanent_history VALUES("260","1736","op1804","","0","1","","0","2019-09-17 18:02:47","");
INSERT INTO tbl_patient_permanent_history VALUES("261","1735","op1803","","0","1","","0","2019-09-17 18:35:32","");
INSERT INTO tbl_patient_permanent_history VALUES("262","1739","op1807","","0","1","","0","2019-09-18 17:57:30","");
INSERT INTO tbl_patient_permanent_history VALUES("263","1738","op1806","","0","1","","0","2019-09-18 18:11:17","");
INSERT INTO tbl_patient_permanent_history VALUES("264","1323","op1389","","0","1","","0","2019-09-19 17:30:26","");
INSERT INTO tbl_patient_permanent_history VALUES("265","1740","op1808","","0","1","","0","2019-09-19 17:39:52","");
INSERT INTO tbl_patient_permanent_history VALUES("266","1741","op1809","","0","1","","0","2019-09-19 17:53:36","");
INSERT INTO tbl_patient_permanent_history VALUES("267","1743","op1811","","0","1","","0","2019-09-20 18:02:52","");
INSERT INTO tbl_patient_permanent_history VALUES("268","1744","op1812","","0","1","","0","2019-09-20 19:00:09","");
INSERT INTO tbl_patient_permanent_history VALUES("269","1746","op1814","","0","1","","0","2019-09-23 17:01:57","");
INSERT INTO tbl_patient_permanent_history VALUES("270","1747","op1815","","0","1","","0","2019-09-23 18:03:09","");
INSERT INTO tbl_patient_permanent_history VALUES("271","1748","op1816","","0","1","","0","2019-09-23 18:23:25","");
INSERT INTO tbl_patient_permanent_history VALUES("272","1749","op1817","","0","1","","0","2019-09-24 17:12:11","");
INSERT INTO tbl_patient_permanent_history VALUES("273","1745","op1813","","0","1","","0","2019-09-24 17:22:46","");
INSERT INTO tbl_patient_permanent_history VALUES("274","1750","op1818","","0","1","","0","2019-09-25 18:03:03","");
INSERT INTO tbl_patient_permanent_history VALUES("275","1752","op1820","","0","1","","0","2019-09-30 17:56:53","");
INSERT INTO tbl_patient_permanent_history VALUES("276","1726","op1794","","0","1","","0","2019-09-30 18:20:41","");
INSERT INTO tbl_patient_permanent_history VALUES("277","1754","op1822","","0","1","","0","2019-09-30 18:40:34","");
INSERT INTO tbl_patient_permanent_history VALUES("278","1753","op1821","","0","1","","0","2019-09-30 18:52:55","");
INSERT INTO tbl_patient_permanent_history VALUES("279","1755","op1823","","0","1","","0","2019-10-01 17:55:30","");
INSERT INTO tbl_patient_permanent_history VALUES("280","1756","op1824","","0","1","","0","2019-10-02 17:54:53","");
INSERT INTO tbl_patient_permanent_history VALUES("281","1757","op1825","","0","1","","0","2019-10-02 18:10:39","");
INSERT INTO tbl_patient_permanent_history VALUES("282","1759","op1827","","0","1","","0","2019-10-03 17:35:57","");
INSERT INTO tbl_patient_permanent_history VALUES("283","1758","op1826","","0","1","","0","2019-10-03 17:52:35","");
INSERT INTO tbl_patient_permanent_history VALUES("284","1761","op1829","","0","1","","0","2019-10-04 17:45:08","");
INSERT INTO tbl_patient_permanent_history VALUES("285","1762","op1830","","0","1","","0","2019-10-04 19:29:56","");
INSERT INTO tbl_patient_permanent_history VALUES("286","1764","op1832","","0","1","","0","2019-10-07 16:54:35","");
INSERT INTO tbl_patient_permanent_history VALUES("287","1766","op1834","","0","1","","0","2019-10-10 13:15:29","");
INSERT INTO tbl_patient_permanent_history VALUES("288","1767","op1835","","0","1","1","0","2019-10-10 14:56:16","2020-01-10 18:02:42");
INSERT INTO tbl_patient_permanent_history VALUES("289","1769","op1837","","0","1","","0","2019-10-11 18:20:34","");
INSERT INTO tbl_patient_permanent_history VALUES("290","1772","op1840","","0","1","","0","2019-10-14 17:42:04","");
INSERT INTO tbl_patient_permanent_history VALUES("291","1771","op1839","","0","1","","0","2019-10-14 17:57:59","");
INSERT INTO tbl_patient_permanent_history VALUES("292","1773","op1841","","0","1","","0","2019-10-14 18:15:47","");
INSERT INTO tbl_patient_permanent_history VALUES("293","1774","op1842","","0","1","","0","2019-10-14 18:31:41","");
INSERT INTO tbl_patient_permanent_history VALUES("294","1775","op1843","","0","1","","0","2019-10-14 18:58:45","");
INSERT INTO tbl_patient_permanent_history VALUES("295","1777","op1845","","0","1","","0","2019-10-15 17:20:14","");
INSERT INTO tbl_patient_permanent_history VALUES("296","1778","op1846","","0","1","","0","2019-10-15 19:55:33","");
INSERT INTO tbl_patient_permanent_history VALUES("297","1780","op1848","","0","1","","0","2019-10-16 17:33:10","");
INSERT INTO tbl_patient_permanent_history VALUES("298","1781","op1849","","0","1","","0","2019-10-16 17:58:23","");
INSERT INTO tbl_patient_permanent_history VALUES("299","1779","op1847","","0","1","","0","2019-10-16 18:11:31","");
INSERT INTO tbl_patient_permanent_history VALUES("300","1784","op1852","","0","1","","0","2019-10-18 14:32:39","");
INSERT INTO tbl_patient_permanent_history VALUES("301","1785","op1853","","0","1","","0","2019-10-18 17:30:13","");
INSERT INTO tbl_patient_permanent_history VALUES("302","1786","op1854","","0","1","","0","2019-10-18 19:11:24","");
INSERT INTO tbl_patient_permanent_history VALUES("303","1787","op1855","","0","1","","0","2019-10-21 12:35:52","");
INSERT INTO tbl_patient_permanent_history VALUES("304","1788","op1856","","0","1","1","0","2019-10-21 13:08:16","2019-11-05 17:08:27");
INSERT INTO tbl_patient_permanent_history VALUES("305","160","op179","","0","1","","0","2019-10-22 18:54:30","");
INSERT INTO tbl_patient_permanent_history VALUES("306","1791","op1859","","0","1","","0","2019-11-04 17:31:05","");
INSERT INTO tbl_patient_permanent_history VALUES("307","1790","op1858","","0","1","","0","2019-11-04 17:42:59","");
INSERT INTO tbl_patient_permanent_history VALUES("308","1789","op1857","","0","1","","0","2019-11-04 18:08:39","");
INSERT INTO tbl_patient_permanent_history VALUES("309","1792","op1860","","0","1","","0","2019-11-05 19:01:39","");
INSERT INTO tbl_patient_permanent_history VALUES("310","1797","op1865","","0","1","","0","2019-11-06 17:46:01","");
INSERT INTO tbl_patient_permanent_history VALUES("311","1594","op1662","","0","1","","0","2019-11-06 18:09:04","");
INSERT INTO tbl_patient_permanent_history VALUES("312","1793","op1861","","0","1","","0","2019-11-06 19:18:07","");
INSERT INTO tbl_patient_permanent_history VALUES("313","1798","op1866","","0","1","","0","2019-11-07 17:43:22","");
INSERT INTO tbl_patient_permanent_history VALUES("314","1802","op1870","","0","1","","0","2019-11-08 15:32:36","");
INSERT INTO tbl_patient_permanent_history VALUES("315","1800","op1868","","0","1","","0","2019-11-08 17:36:39","");
INSERT INTO tbl_patient_permanent_history VALUES("316","1803","op1871","","0","1","","0","2019-11-08 17:57:13","");
INSERT INTO tbl_patient_permanent_history VALUES("317","1799","op1867","","0","1","","0","2019-11-08 18:20:18","");
INSERT INTO tbl_patient_permanent_history VALUES("318","1801","op1869","","0","1","","0","2019-11-08 18:35:16","");
INSERT INTO tbl_patient_permanent_history VALUES("319","1805","op1873","","0","1","","0","2019-11-11 17:56:01","");
INSERT INTO tbl_patient_permanent_history VALUES("320","1810","op1878","","0","1","","0","2019-11-15 17:32:51","");
INSERT INTO tbl_patient_permanent_history VALUES("321","1712","op1780","","0","1","","0","2019-11-18 13:35:05","");
INSERT INTO tbl_patient_permanent_history VALUES("322","1812","op1880","","0","1","","0","2019-11-19 12:34:31","");
INSERT INTO tbl_patient_permanent_history VALUES("323","1815","op1883","","0","1","","0","2019-11-20 14:39:28","");
INSERT INTO tbl_patient_permanent_history VALUES("324","1818","op1886","","0","1","","0","2019-11-21 12:42:33","");
INSERT INTO tbl_patient_permanent_history VALUES("325","1819","op1887","","0","1","1","0","2019-11-21 18:00:54","2020-01-06 18:18:52");
INSERT INTO tbl_patient_permanent_history VALUES("326","1816","op1884","","0","1","","0","2019-11-21 18:11:52","");
INSERT INTO tbl_patient_permanent_history VALUES("327","1817","op1885","","0","1","","0","2019-11-21 18:29:51","");
INSERT INTO tbl_patient_permanent_history VALUES("328","1820","op1888","","0","1","","0","2019-11-23 11:58:15","");
INSERT INTO tbl_patient_permanent_history VALUES("329","1823","op1891","","0","1","","0","2019-11-25 17:01:17","");
INSERT INTO tbl_patient_permanent_history VALUES("330","1822","op1890","","0","1","","0","2019-11-25 17:31:00","");
INSERT INTO tbl_patient_permanent_history VALUES("331","1824","op1892","","0","1","","0","2019-11-26 17:19:30","");
INSERT INTO tbl_patient_permanent_history VALUES("332","1826","op1894","","0","1","","0","2019-11-26 17:30:16","");
INSERT INTO tbl_patient_permanent_history VALUES("333","1827","op1895","","0","1","","0","2019-11-26 17:49:26","");
INSERT INTO tbl_patient_permanent_history VALUES("334","1825","op1893","","0","1","1","0","2019-11-26 18:02:35","2020-01-13 17:23:34");
INSERT INTO tbl_patient_permanent_history VALUES("335","1829","op1897","","0","1","","0","2019-12-04 11:37:39","");
INSERT INTO tbl_patient_permanent_history VALUES("336","1830","op1898","","0","1","","0","2019-12-04 13:23:59","");
INSERT INTO tbl_patient_permanent_history VALUES("337","1832","op1900","","0","1","","0","2019-12-06 16:37:02","");
INSERT INTO tbl_patient_permanent_history VALUES("338","1833","op1901","","0","1","","0","2019-12-06 17:12:07","");
INSERT INTO tbl_patient_permanent_history VALUES("339","1834","op1902","","0","1","","0","2019-12-06 17:23:38","");
INSERT INTO tbl_patient_permanent_history VALUES("340","1836","op1904","","0","1","","0","2019-12-09 12:00:15","");
INSERT INTO tbl_patient_permanent_history VALUES("341","1837","op1905","","0","1","","0","2019-12-16 17:14:13","");
INSERT INTO tbl_patient_permanent_history VALUES("342","1840","op1908","","0","1","","0","2019-12-16 17:31:26","");
INSERT INTO tbl_patient_permanent_history VALUES("343","1841","op1909","","0","1","","0","2019-12-16 17:46:17","");
INSERT INTO tbl_patient_permanent_history VALUES("344","1838","op1906","","0","1","","0","2019-12-16 19:02:53","");
INSERT INTO tbl_patient_permanent_history VALUES("345","1842","op1910","","0","1","","0","2019-12-17 17:23:16","");
INSERT INTO tbl_patient_permanent_history VALUES("346","1839","op1907","","0","1","","0","2019-12-17 18:03:06","");
INSERT INTO tbl_patient_permanent_history VALUES("347","1843","op1911","","0","1","","0","2019-12-18 17:15:31","");
INSERT INTO tbl_patient_permanent_history VALUES("348","1846","op1914","","0","1","","0","2019-12-18 17:58:41","");
INSERT INTO tbl_patient_permanent_history VALUES("349","1847","op1915","","0","1","","0","2019-12-19 17:19:20","");
INSERT INTO tbl_patient_permanent_history VALUES("350","1849","op1917","","0","1","","0","2019-12-23 12:15:08","");
INSERT INTO tbl_patient_permanent_history VALUES("351","1850","op1918","","0","1","","0","2019-12-24 12:08:51","");
INSERT INTO tbl_patient_permanent_history VALUES("352","607","op643","","0","1","","0","2019-12-24 17:57:01","");
INSERT INTO tbl_patient_permanent_history VALUES("353","1851","op1919","","0","1","","0","2019-12-25 13:20:36","");
INSERT INTO tbl_patient_permanent_history VALUES("354","1852","op1920","","0","1","","0","2019-12-25 13:41:11","");
INSERT INTO tbl_patient_permanent_history VALUES("355","1853","op1921","","0","1","","0","2019-12-26 17:39:11","");
INSERT INTO tbl_patient_permanent_history VALUES("356","1854","op1922","","0","1","","0","2019-12-26 17:51:47","");
INSERT INTO tbl_patient_permanent_history VALUES("357","1461","op1529","","0","1","","0","2019-12-26 18:02:23","");
INSERT INTO tbl_patient_permanent_history VALUES("358","1856","op1924","","0","1","","0","2019-12-30 17:53:43","");
INSERT INTO tbl_patient_permanent_history VALUES("359","1857","op1925","","0","1","","0","2019-12-30 18:26:07","");
INSERT INTO tbl_patient_permanent_history VALUES("360","1858","op1926","","0","1","","0","2019-12-30 18:58:55","");
INSERT INTO tbl_patient_permanent_history VALUES("361","786","op837","","0","1","","0","2019-12-31 17:45:46","");
INSERT INTO tbl_patient_permanent_history VALUES("362","1860","op1928","","0","1","","0","2019-12-31 18:04:45","");
INSERT INTO tbl_patient_permanent_history VALUES("363","1859","op1927","","0","1","","0","2019-12-31 18:31:37","");
INSERT INTO tbl_patient_permanent_history VALUES("364","1863","op1931","","0","1","","0","2020-01-02 17:30:02","");
INSERT INTO tbl_patient_permanent_history VALUES("365","1864","op1932","","0","1","","0","2020-01-03 17:41:32","");
INSERT INTO tbl_patient_permanent_history VALUES("366","1866","op1934","","0","1","","0","2020-01-03 18:18:08","");
INSERT INTO tbl_patient_permanent_history VALUES("367","1868","op1936","","0","1","","0","2020-01-06 17:14:32","");
INSERT INTO tbl_patient_permanent_history VALUES("368","1870","op1938","","0","1","","0","2020-01-07 18:17:20","");
INSERT INTO tbl_patient_permanent_history VALUES("369","1872","op1940","","0","1","","0","2020-01-08 16:37:18","");
INSERT INTO tbl_patient_permanent_history VALUES("370","1873","op1941","","0","1","","0","2020-01-09 17:13:27","");
INSERT INTO tbl_patient_permanent_history VALUES("371","1876","op1944","","0","1","","0","2020-01-09 17:27:20","");
INSERT INTO tbl_patient_permanent_history VALUES("372","1875","op1943","","0","1","","0","2020-01-09 17:52:08","");
INSERT INTO tbl_patient_permanent_history VALUES("373","1880","op1948","","0","1","","0","2020-01-10 17:48:28","");
INSERT INTO tbl_patient_permanent_history VALUES("374","1763","op1831","","0","1","","0","2020-01-10 18:25:33","");
INSERT INTO tbl_patient_permanent_history VALUES("375","1882","op1950","","0","1","","0","2020-01-13 18:59:32","");
INSERT INTO tbl_patient_permanent_history VALUES("376","1883","op1951","","0","1","","0","2020-01-16 18:33:27","");
INSERT INTO tbl_patient_permanent_history VALUES("377","1885","op1953","","0","1","","0","2020-01-16 19:01:46","");



DROP TABLE tbl_patient_private_notes;

CREATE TABLE `tbl_patient_private_notes` (
  `ppn_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(250) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `notes` longtext,
  `ppn_del` int(11) DEFAULT NULL,
  `ppn_created_by` int(11) DEFAULT NULL,
  `ppn_modify_by` int(11) DEFAULT NULL,
  `ppn_delete_by` int(11) DEFAULT NULL,
  `ppn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ppn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ppn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_patient_type;

CREATE TABLE `tbl_patient_type` (
  `pt_id` int(11) NOT NULL AUTO_INCREMENT,
  `pt_name` varchar(70) DEFAULT NULL,
  `pt_del` int(11) DEFAULT '0',
  `pt_created_by` int(11) DEFAULT '0',
  `pt_modify_by` int(11) DEFAULT '0',
  `pt_delete_by` int(11) DEFAULT '0',
  `pt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`pt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_type VALUES("10","VIP","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:14:06");
INSERT INTO tbl_patient_type VALUES("11","VVIP","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:14:46");
INSERT INTO tbl_patient_type VALUES("12","Relative","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:14:52");
INSERT INTO tbl_patient_type VALUES("13","FOC","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:14:57");
INSERT INTO tbl_patient_type VALUES("14","Politician","0","1","0","0","2018-05-07 12:15:02","0000-00-00 00:00:00");
INSERT INTO tbl_patient_type VALUES("15","Police Officer","0","1","0","0","2018-05-07 12:15:11","0000-00-00 00:00:00");



DROP TABLE tbl_patient_visit_logs;

CREATE TABLE `tbl_patient_visit_logs` (
  `tpvl_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `pam_id` int(11) DEFAULT NULL,
  `pm_id` int(11) DEFAULT NULL,
  `pm_pid` varchar(350) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tpvl_created_by` int(11) DEFAULT NULL,
  `tpvl_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpvl_id`)
) ENGINE=InnoDB AUTO_INCREMENT=949 DEFAULT CHARSET=latin1;

INSERT INTO tbl_patient_visit_logs VALUES("1","1","1","1","op1","1","1","2018-10-25 11:35:05");
INSERT INTO tbl_patient_visit_logs VALUES("2","1","2","2","op1","1","1","2018-10-26 03:13:36");
INSERT INTO tbl_patient_visit_logs VALUES("3","1","3","3","op2","1","1","2018-11-01 08:20:46");
INSERT INTO tbl_patient_visit_logs VALUES("4","1","3","3","op2","4","1","2018-11-01 08:25:06");
INSERT INTO tbl_patient_visit_logs VALUES("5","1","4","3","op2","1","1","2018-11-01 09:17:39");
INSERT INTO tbl_patient_visit_logs VALUES("6","1","5","4","op3","0","2","2018-11-01 13:11:09");
INSERT INTO tbl_patient_visit_logs VALUES("7","1","6","5","op4","1","2","2018-11-01 13:12:50");
INSERT INTO tbl_patient_visit_logs VALUES("8","1","7","6","op5","0","1","2018-11-22 18:09:52");
INSERT INTO tbl_patient_visit_logs VALUES("9","1","8","6","op5","1","1","2018-11-22 21:13:51");
INSERT INTO tbl_patient_visit_logs VALUES("10","1","9","7","op6","1","1","2018-11-23 09:59:13");
INSERT INTO tbl_patient_visit_logs VALUES("11","1","10","8","op7","0","2","2018-11-23 17:20:05");
INSERT INTO tbl_patient_visit_logs VALUES("12","1","11","5","op4","1","2","2018-11-23 17:24:48");
INSERT INTO tbl_patient_visit_logs VALUES("13","1","12","9","op8","1","1","2018-11-23 19:17:32");
INSERT INTO tbl_patient_visit_logs VALUES("14","1","13","9","op8","1","1","2018-11-26 09:01:50");
INSERT INTO tbl_patient_visit_logs VALUES("15","1","14","10","op9","0","2","2018-12-10 11:47:27");
INSERT INTO tbl_patient_visit_logs VALUES("16","1","15","11","op10","0","2","2018-12-10 11:50:25");
INSERT INTO tbl_patient_visit_logs VALUES("17","1","16","1","op1","1","1","2018-12-21 09:36:55");
INSERT INTO tbl_patient_visit_logs VALUES("18","1","17","2","op2","0","1","2018-12-21 09:49:23");
INSERT INTO tbl_patient_visit_logs VALUES("19","1","18","1","op1","1","1","2018-12-21 12:56:31");
INSERT INTO tbl_patient_visit_logs VALUES("20","1","18","1","op1","0","1","2018-12-21 12:57:26");
INSERT INTO tbl_patient_visit_logs VALUES("21","1","1752","11","op12","1","1","2019-01-03 10:28:52");
INSERT INTO tbl_patient_visit_logs VALUES("22","1","1752","11","op12","4","1","2019-01-03 10:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("23","1","1753","5","op5","1","1","2019-01-04 12:35:44");
INSERT INTO tbl_patient_visit_logs VALUES("24","1","1754","11","op12","1","1","2019-01-16 14:49:51");
INSERT INTO tbl_patient_visit_logs VALUES("25","1","1755","1400","op1468","1","1","2019-01-29 09:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("26","1","1756","1400","op1468","1","1","2019-01-29 09:12:13");
INSERT INTO tbl_patient_visit_logs VALUES("27","1","1757","1369","op1435","1","1","2019-01-29 09:12:50");
INSERT INTO tbl_patient_visit_logs VALUES("28","1","1758","106","op123","1","1","2019-01-29 09:16:14");
INSERT INTO tbl_patient_visit_logs VALUES("29","1","1759","220","op242","1","1","2019-01-29 14:58:37");
INSERT INTO tbl_patient_visit_logs VALUES("30","1","1755","1400","op1468","4","1","2019-01-29 18:04:26");
INSERT INTO tbl_patient_visit_logs VALUES("31","1","1760","26","op36","1","1","2019-01-29 18:09:15");
INSERT INTO tbl_patient_visit_logs VALUES("32","1","1760","26","op36","4","1","2019-01-29 18:09:31");
INSERT INTO tbl_patient_visit_logs VALUES("33","1","1761","26","op36","5","1","2019-01-29 18:09:58");
INSERT INTO tbl_patient_visit_logs VALUES("34","1","1756","1400","op1468","3","2","2019-01-29 18:12:03");
INSERT INTO tbl_patient_visit_logs VALUES("35","1","1762","1405","op1405","0","2","2019-02-05 17:57:19");
INSERT INTO tbl_patient_visit_logs VALUES("36","1","1763","1406","op1406","1","2","2019-02-05 17:59:42");
INSERT INTO tbl_patient_visit_logs VALUES("37","1","1764","1406","op1406","1","2","2019-02-05 18:04:14");
INSERT INTO tbl_patient_visit_logs VALUES("38","1","1765","1407","op1407","1","2","2019-02-05 18:06:10");
INSERT INTO tbl_patient_visit_logs VALUES("39","1","1766","1408","op1408","1","2","2019-02-05 18:12:19");
INSERT INTO tbl_patient_visit_logs VALUES("40","1","1767","1409","op1409","1","2","2019-02-05 18:34:07");
INSERT INTO tbl_patient_visit_logs VALUES("41","1","1768","1410","op1410","1","2","2019-02-05 18:35:52");
INSERT INTO tbl_patient_visit_logs VALUES("42","1","1769","1405","op1405","1","2","2019-02-05 18:39:05");
INSERT INTO tbl_patient_visit_logs VALUES("43","1","1763","1340","op1406","3","2","2019-02-05 18:46:37");
INSERT INTO tbl_patient_visit_logs VALUES("44","1","1762","1339","op1405","3","2","2019-02-05 18:55:04");
INSERT INTO tbl_patient_visit_logs VALUES("45","1","1770","1411","op1411","1","2","2019-02-05 18:57:59");
INSERT INTO tbl_patient_visit_logs VALUES("46","1","1771","1411","op1411","1","2","2019-02-05 18:58:47");
INSERT INTO tbl_patient_visit_logs VALUES("47","1","1772","1412","op1480","1","2","2019-02-06 17:57:15");
INSERT INTO tbl_patient_visit_logs VALUES("48","1","1773","1413","op1481","1","2","2019-02-06 17:59:59");
INSERT INTO tbl_patient_visit_logs VALUES("49","1","1774","1414","op1482","0","2","2019-02-06 18:03:39");
INSERT INTO tbl_patient_visit_logs VALUES("50","1","1775","1415","op1483","1","2","2019-02-06 18:05:09");
INSERT INTO tbl_patient_visit_logs VALUES("51","1","1773","1413","op1481","3","2","2019-02-06 18:33:58");
INSERT INTO tbl_patient_visit_logs VALUES("52","1","1776","1416","op1484","0","2","2019-02-06 18:51:25");
INSERT INTO tbl_patient_visit_logs VALUES("53","1","1772","1412","op1480","3","2","2019-02-06 18:58:48");
INSERT INTO tbl_patient_visit_logs VALUES("54","1","1774","1414","op1482","3","2","2019-02-06 18:58:51");
INSERT INTO tbl_patient_visit_logs VALUES("55","1","1776","1416","op1484","4","2","2019-02-06 19:01:35");
INSERT INTO tbl_patient_visit_logs VALUES("56","1","1777","1416","op1484","5","2","2019-02-06 19:02:31");
INSERT INTO tbl_patient_visit_logs VALUES("57","1","1778","1417","op1485","1","2","2019-02-07 18:03:42");
INSERT INTO tbl_patient_visit_logs VALUES("58","1","1777","1416","op1484","3","2","2019-02-07 18:15:51");
INSERT INTO tbl_patient_visit_logs VALUES("59","1","1778","1417","op1485","3","2","2019-02-07 18:15:53");
INSERT INTO tbl_patient_visit_logs VALUES("60","1","1779","1418","op1486","1","2","2019-02-07 18:33:20");
INSERT INTO tbl_patient_visit_logs VALUES("61","1","1780","1419","op1487","1","2","2019-02-08 11:03:16");
INSERT INTO tbl_patient_visit_logs VALUES("62","1","1781","1420","op1488","0","2","2019-02-08 11:18:36");
INSERT INTO tbl_patient_visit_logs VALUES("63","1","1782","1421","op1489","0","2","2019-02-08 11:20:33");
INSERT INTO tbl_patient_visit_logs VALUES("64","1","1783","1422","op1490","0","2","2019-02-08 11:32:25");
INSERT INTO tbl_patient_visit_logs VALUES("65","1","1784","1423","op1491","1","2","2019-02-08 12:14:27");
INSERT INTO tbl_patient_visit_logs VALUES("66","1","1784","1423","op1491","0","2","2019-02-08 12:14:52");
INSERT INTO tbl_patient_visit_logs VALUES("67","1","1785","1424","op1492","0","2","2019-02-08 12:16:07");
INSERT INTO tbl_patient_visit_logs VALUES("68","1","1786","1425","op1493","0","2","2019-02-08 17:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("69","1","1783","1422","op1490","3","2","2019-02-08 17:39:11");
INSERT INTO tbl_patient_visit_logs VALUES("70","1","1782","1421","op1489","3","2","2019-02-08 17:39:15");
INSERT INTO tbl_patient_visit_logs VALUES("71","1","1787","1340","Op1406","1","2","2019-02-08 18:02:49");
INSERT INTO tbl_patient_visit_logs VALUES("72","1","1785","1424","op1492","3","2","2019-02-08 18:09:25");
INSERT INTO tbl_patient_visit_logs VALUES("73","1","1786","1425","op1493","3","2","2019-02-08 19:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("74","1","1781","1420","op1488","3","2","2019-02-08 19:23:29");
INSERT INTO tbl_patient_visit_logs VALUES("75","1","1788","1426","op1494","1","2","2019-02-11 17:30:27");
INSERT INTO tbl_patient_visit_logs VALUES("76","1","1789","1427","op1495","1","2","2019-02-11 17:37:58");
INSERT INTO tbl_patient_visit_logs VALUES("77","1","1790","1428","op1496","1","2","2019-02-11 17:39:36");
INSERT INTO tbl_patient_visit_logs VALUES("78","1","1791","1414","op1482","0","2","2019-02-11 17:54:48");
INSERT INTO tbl_patient_visit_logs VALUES("79","1","1792","1230","op1295","0","2","2019-02-11 19:04:34");
INSERT INTO tbl_patient_visit_logs VALUES("80","1","1793","1429","op1497","1","2","2019-02-12 15:02:50");
INSERT INTO tbl_patient_visit_logs VALUES("81","1","1793","1429","op1497","3","2","2019-02-12 15:02:58");
INSERT INTO tbl_patient_visit_logs VALUES("82","1","1792","1230","op1295","3","2","2019-02-12 15:03:00");
INSERT INTO tbl_patient_visit_logs VALUES("83","1","1791","1414","op1482","3","2","2019-02-12 15:03:03");
INSERT INTO tbl_patient_visit_logs VALUES("84","1","1794","1430","op1498","0","2","2019-02-12 15:30:33");
INSERT INTO tbl_patient_visit_logs VALUES("85","1","1795","1431","op1499","0","2","2019-02-12 15:37:30");
INSERT INTO tbl_patient_visit_logs VALUES("86","1","1796","1432","op1500","0","2","2019-02-12 16:06:24");
INSERT INTO tbl_patient_visit_logs VALUES("87","1","1797","1360","op1426","0","2","2019-02-12 16:51:46");
INSERT INTO tbl_patient_visit_logs VALUES("88","1","1794","1430","op1498","3","2","2019-02-12 17:19:49");
INSERT INTO tbl_patient_visit_logs VALUES("89","1","1798","1433","op1501","1","2","2019-02-12 17:46:40");
INSERT INTO tbl_patient_visit_logs VALUES("90","1","1796","1432","op1500","3","2","2019-02-12 17:46:47");
INSERT INTO tbl_patient_visit_logs VALUES("91","1","1797","1360","op1426","3","2","2019-02-12 17:47:07");
INSERT INTO tbl_patient_visit_logs VALUES("92","1","1798","1433","op1501","3","2","2019-02-12 17:47:13");
INSERT INTO tbl_patient_visit_logs VALUES("93","1","1799","26","op36","0","2","2019-02-12 18:00:22");
INSERT INTO tbl_patient_visit_logs VALUES("94","1","1795","1431","op1499","3","2","2019-02-12 18:19:12");
INSERT INTO tbl_patient_visit_logs VALUES("95","1","1799","26","op36","3","2","2019-02-12 18:27:17");
INSERT INTO tbl_patient_visit_logs VALUES("96","1","1800","1434","op1502","0","2","2019-02-13 16:53:11");
INSERT INTO tbl_patient_visit_logs VALUES("97","1","1800","1434","op1502","3","2","2019-02-13 17:47:41");
INSERT INTO tbl_patient_visit_logs VALUES("98","1","1801","1435","op1503","0","2","2019-02-14 10:42:10");
INSERT INTO tbl_patient_visit_logs VALUES("99","1","1802","1436","op1504","0","2","2019-02-14 12:17:30");
INSERT INTO tbl_patient_visit_logs VALUES("100","1","1803","1437","op1505","1","2","2019-02-14 13:54:13");
INSERT INTO tbl_patient_visit_logs VALUES("101","1","1804","1415","op1483","0","2","2019-02-18 10:15:26");
INSERT INTO tbl_patient_visit_logs VALUES("102","1","1805","1438","op1506","0","2","2019-02-18 10:19:19");
INSERT INTO tbl_patient_visit_logs VALUES("103","1","1806","1439","op1507","0","2","2019-02-18 10:59:16");
INSERT INTO tbl_patient_visit_logs VALUES("104","1","1807","1437","op1505","0","2","2019-02-18 11:20:23");
INSERT INTO tbl_patient_visit_logs VALUES("105","1","1808","1440","op1508","0","2","2019-02-18 11:46:02");
INSERT INTO tbl_patient_visit_logs VALUES("106","1","1809","1441","op1509","0","2","2019-02-18 16:08:39");
INSERT INTO tbl_patient_visit_logs VALUES("107","1","1810","121","op139","0","2","2019-02-18 17:26:37");
INSERT INTO tbl_patient_visit_logs VALUES("108","1","1811","1442","op1510","1","2","2019-02-18 17:35:13");
INSERT INTO tbl_patient_visit_logs VALUES("109","1","1812","1443","op1511","0","2","2019-02-18 17:36:39");
INSERT INTO tbl_patient_visit_logs VALUES("110","1","1813","1444","op1512","0","2","2019-02-18 17:52:02");
INSERT INTO tbl_patient_visit_logs VALUES("111","1","1814","1445","op1513","1","2","2019-02-18 17:59:49");
INSERT INTO tbl_patient_visit_logs VALUES("112","1","1815","26","op36","0","2","2019-02-18 18:20:29");
INSERT INTO tbl_patient_visit_logs VALUES("113","1","1816","1446","op1514","0","2","2019-02-18 19:00:16");
INSERT INTO tbl_patient_visit_logs VALUES("114","1","1817","1447","op1515","1","2","2019-02-19 17:25:08");
INSERT INTO tbl_patient_visit_logs VALUES("115","1","1818","1448","op1516","1","1","2019-02-20 17:42:24");
INSERT INTO tbl_patient_visit_logs VALUES("116","1","1819","1449","op1517","1","2","2019-02-20 17:53:56");
INSERT INTO tbl_patient_visit_logs VALUES("117","1","1820","1450","op1518","0","2","2019-02-20 19:13:40");
INSERT INTO tbl_patient_visit_logs VALUES("118","1","1820","1450","op1518","4","2","2019-02-20 19:20:07");
INSERT INTO tbl_patient_visit_logs VALUES("119","1","1821","1450","op1518","0","2","2019-02-20 19:21:47");
INSERT INTO tbl_patient_visit_logs VALUES("120","1","1822","1451","op1519","0","2","2019-02-20 19:27:28");
INSERT INTO tbl_patient_visit_logs VALUES("121","1","1823","1451","op1519","0","2","2019-02-20 19:35:23");
INSERT INTO tbl_patient_visit_logs VALUES("122","1","1824","1452","op1520","0","2","2019-02-20 19:43:05");
INSERT INTO tbl_patient_visit_logs VALUES("123","1","1825","1096","op1155","1","2","2019-02-21 10:28:58");
INSERT INTO tbl_patient_visit_logs VALUES("124","1","1826","1096","op1155","0","2","2019-02-21 10:30:08");
INSERT INTO tbl_patient_visit_logs VALUES("125","1","1827","1453","op1521","0","2","2019-02-21 15:53:21");
INSERT INTO tbl_patient_visit_logs VALUES("126","1","1828","1454","op1522","1","2","2019-02-21 17:17:48");
INSERT INTO tbl_patient_visit_logs VALUES("127","1","1828","1454","op1522","3","2","2019-02-21 18:07:15");
INSERT INTO tbl_patient_visit_logs VALUES("128","1","1829","1455","op1523","1","2","2019-02-22 18:33:43");
INSERT INTO tbl_patient_visit_logs VALUES("129","1","1830","1414","op1482","0","2","2019-02-25 12:56:13");
INSERT INTO tbl_patient_visit_logs VALUES("130","1","1831","1456","op1524","1","2","2019-02-25 15:25:43");
INSERT INTO tbl_patient_visit_logs VALUES("131","1","1832","1457","op1525","1","1","2019-02-25 17:20:54");
INSERT INTO tbl_patient_visit_logs VALUES("132","1","1833","1458","op1526","1","1","2019-03-01 13:35:36");
INSERT INTO tbl_patient_visit_logs VALUES("133","1","1834","1459","op1527","0","2","2019-03-01 15:42:56");
INSERT INTO tbl_patient_visit_logs VALUES("134","1","1835","1460","op1528","0","2","2019-03-01 15:47:16");
INSERT INTO tbl_patient_visit_logs VALUES("135","1","1836","1461","op1529","1","2","2019-03-01 17:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("136","1","1837","1462","op1530","1","1","2019-03-02 13:11:11");
INSERT INTO tbl_patient_visit_logs VALUES("137","1","1838","1463","op1531","1","1","2019-03-04 17:33:49");
INSERT INTO tbl_patient_visit_logs VALUES("138","1","1839","1464","op1532","0","2","2019-03-05 11:57:53");
INSERT INTO tbl_patient_visit_logs VALUES("139","1","1840","1465","op1533","0","2","2019-03-05 15:56:02");
INSERT INTO tbl_patient_visit_logs VALUES("140","1","1841","1466","op1534","1","2","2019-03-05 17:13:56");
INSERT INTO tbl_patient_visit_logs VALUES("141","1","1842","1467","op1535","1","2","2019-03-05 17:14:57");
INSERT INTO tbl_patient_visit_logs VALUES("142","1","1843","1446","op1514","0","2","2019-03-05 17:44:16");
INSERT INTO tbl_patient_visit_logs VALUES("143","1","1844","1468","op1536","1","2","2019-03-05 18:56:25");
INSERT INTO tbl_patient_visit_logs VALUES("144","1","1845","1469","op1537","1","2","2019-03-06 17:15:44");
INSERT INTO tbl_patient_visit_logs VALUES("145","1","1846","1470","op1538","0","2","2019-03-06 17:17:20");
INSERT INTO tbl_patient_visit_logs VALUES("146","1","1847","1471","op1539","1","2","2019-03-06 17:38:02");
INSERT INTO tbl_patient_visit_logs VALUES("147","1","1848","1472","op1540","0","2","2019-03-07 10:56:15");
INSERT INTO tbl_patient_visit_logs VALUES("148","1","1849","1360","op1426","0","2","2019-03-07 16:25:59");
INSERT INTO tbl_patient_visit_logs VALUES("149","1","1850","1473","op1541","0","2","2019-03-07 16:29:31");
INSERT INTO tbl_patient_visit_logs VALUES("150","1","1846","1470","op1538","3","2","2019-03-07 18:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("151","1","1848","1472","op1540","3","2","2019-03-07 18:14:22");
INSERT INTO tbl_patient_visit_logs VALUES("152","1","1850","1473","op1541","3","2","2019-03-07 18:14:38");
INSERT INTO tbl_patient_visit_logs VALUES("153","1","1851","1424","op1492","0","2","2019-03-08 13:01:32");
INSERT INTO tbl_patient_visit_logs VALUES("154","1","1852","1474","op1542","1","2","2019-03-08 17:13:09");
INSERT INTO tbl_patient_visit_logs VALUES("155","1","1853","1360","op1426","1","2","2019-03-08 17:29:09");
INSERT INTO tbl_patient_visit_logs VALUES("156","1","1854","1475","op1543","0","2","2019-03-11 10:14:20");
INSERT INTO tbl_patient_visit_logs VALUES("157","1","1855","1476","op1544","0","2","2019-03-11 10:33:39");
INSERT INTO tbl_patient_visit_logs VALUES("158","1","1856","1477","op1545","0","2","2019-03-11 17:01:38");
INSERT INTO tbl_patient_visit_logs VALUES("159","1","1856","1477","op1545","3","2","2019-03-11 17:48:10");
INSERT INTO tbl_patient_visit_logs VALUES("160","1","1857","1478","op1546","0","2","2019-03-12 14:49:03");
INSERT INTO tbl_patient_visit_logs VALUES("161","1","1858","731","op778","0","2","2019-03-12 14:51:10");
INSERT INTO tbl_patient_visit_logs VALUES("162","1","1859","1479","op1547","1","2","2019-03-12 15:48:43");
INSERT INTO tbl_patient_visit_logs VALUES("163","1","1860","1453","op1521","0","2","2019-03-13 12:05:26");
INSERT INTO tbl_patient_visit_logs VALUES("164","","1860","1453","op1521","3","","2019-03-13 18:34:29");
INSERT INTO tbl_patient_visit_logs VALUES("165","1","1861","1459","op1527","0","2","2019-03-13 18:36:26");
INSERT INTO tbl_patient_visit_logs VALUES("166","1","1862","1480","op1548","0","2","2019-03-14 11:47:42");
INSERT INTO tbl_patient_visit_logs VALUES("167","1","1863","1481","op1549","0","2","2019-03-14 12:44:18");
INSERT INTO tbl_patient_visit_logs VALUES("168","1","1864","1165","op1229","0","2","2019-03-14 12:56:00");
INSERT INTO tbl_patient_visit_logs VALUES("169","1","1865","1482","op1550","1","2","2019-03-14 17:38:18");
INSERT INTO tbl_patient_visit_logs VALUES("170","1","1861","1459","op1527","3","2","2019-03-14 17:51:16");
INSERT INTO tbl_patient_visit_logs VALUES("171","1","1864","1165","op1229","3","2","2019-03-14 17:51:23");
INSERT INTO tbl_patient_visit_logs VALUES("172","1","1862","1480","op1548","3","2","2019-03-14 17:58:01");
INSERT INTO tbl_patient_visit_logs VALUES("173","1","1863","1481","op1549","3","2","2019-03-14 18:18:26");
INSERT INTO tbl_patient_visit_logs VALUES("174","1","1866","1483","op1551","1","2","2019-03-15 18:39:28");
INSERT INTO tbl_patient_visit_logs VALUES("175","1","1867","1484","op1552","0","2","2019-03-18 18:53:53");
INSERT INTO tbl_patient_visit_logs VALUES("176","1","1868","1445","op1513","0","2","2019-03-19 14:24:37");
INSERT INTO tbl_patient_visit_logs VALUES("177","1","1869","1482","op1550","0","2","2019-03-19 16:33:42");
INSERT INTO tbl_patient_visit_logs VALUES("178","1","1870","1360","op1426","0","2","2019-03-19 16:34:46");
INSERT INTO tbl_patient_visit_logs VALUES("179","1","1871","1485","op1553","1","2","2019-03-19 17:57:30");
INSERT INTO tbl_patient_visit_logs VALUES("180","1","1872","1486","op1554","1","2","2019-03-19 18:04:13");
INSERT INTO tbl_patient_visit_logs VALUES("181","1","1873","1487","op1555","0","2","2019-03-20 13:04:54");
INSERT INTO tbl_patient_visit_logs VALUES("182","1","1874","1484","op1552","0","2","2019-03-20 13:06:40");
INSERT INTO tbl_patient_visit_logs VALUES("183","1","1875","1488","op1556","1","2","2019-03-20 17:17:40");
INSERT INTO tbl_patient_visit_logs VALUES("184","1","1876","1489","op1557","0","2","2019-03-25 11:20:18");
INSERT INTO tbl_patient_visit_logs VALUES("185","1","1877","1490","op1558","0","2","2019-03-25 11:39:56");
INSERT INTO tbl_patient_visit_logs VALUES("186","1","1878","1491","op1559","0","2","2019-03-25 15:39:40");
INSERT INTO tbl_patient_visit_logs VALUES("187","1","1879","1492","op1560","1","2","2019-03-25 17:06:18");
INSERT INTO tbl_patient_visit_logs VALUES("188","1","1880","1493","op1561","0","2","2019-03-25 17:14:44");
INSERT INTO tbl_patient_visit_logs VALUES("189","1","1881","1494","op1562","1","2","2019-03-25 17:45:08");
INSERT INTO tbl_patient_visit_logs VALUES("190","1","1882","1495","op1563","1","2","2019-03-25 18:09:05");
INSERT INTO tbl_patient_visit_logs VALUES("191","1","1883","1496","op1564","1","2","2019-03-25 18:21:31");
INSERT INTO tbl_patient_visit_logs VALUES("192","1","1876","1489","op1557","3","2","2019-03-25 18:21:50");
INSERT INTO tbl_patient_visit_logs VALUES("193","1","1878","1491","op1559","3","2","2019-03-25 18:21:58");
INSERT INTO tbl_patient_visit_logs VALUES("194","1","1879","1492","op1560","3","2","2019-03-25 18:22:03");
INSERT INTO tbl_patient_visit_logs VALUES("195","1","1881","1494","op1562","3","2","2019-03-25 18:46:42");
INSERT INTO tbl_patient_visit_logs VALUES("196","1","1880","1493","op1561","3","2","2019-03-25 18:46:48");
INSERT INTO tbl_patient_visit_logs VALUES("197","1","1884","1497","op1565","1","2","2019-03-25 18:58:44");
INSERT INTO tbl_patient_visit_logs VALUES("198","1","1885","1498","op1566","0","2","2019-03-26 14:50:16");
INSERT INTO tbl_patient_visit_logs VALUES("199","1","1886","1433","op1501","0","2","2019-03-26 14:51:45");
INSERT INTO tbl_patient_visit_logs VALUES("200","1","1887","1499","op1567","1","2","2019-03-26 17:09:06");
INSERT INTO tbl_patient_visit_logs VALUES("201","1","1888","1500","op1568","1","2","2019-03-26 17:09:41");
INSERT INTO tbl_patient_visit_logs VALUES("202","1","1889","1501","op1569","1","2","2019-03-26 17:10:46");
INSERT INTO tbl_patient_visit_logs VALUES("203","1","1890","1502","op1570","1","2","2019-03-26 17:20:16");
INSERT INTO tbl_patient_visit_logs VALUES("204","1","1891","1503","op1571","1","2","2019-03-26 17:21:13");
INSERT INTO tbl_patient_visit_logs VALUES("205","1","1892","1504","op1572","0","2","2019-03-26 17:24:06");
INSERT INTO tbl_patient_visit_logs VALUES("206","1","1886","1433","op1501","4","2","2019-03-26 17:36:05");
INSERT INTO tbl_patient_visit_logs VALUES("207","1","1885","1498","op1566","3","2","2019-03-26 17:36:10");
INSERT INTO tbl_patient_visit_logs VALUES("208","1","1887","1499","op1567","3","2","2019-03-26 17:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("209","1","1890","1502","op1570","3","2","2019-03-26 17:36:19");
INSERT INTO tbl_patient_visit_logs VALUES("210","1","1893","1505","op1573","1","2","2019-03-27 10:07:26");
INSERT INTO tbl_patient_visit_logs VALUES("211","1","1894","165","op184","0","2","2019-03-27 11:39:06");
INSERT INTO tbl_patient_visit_logs VALUES("212","1","1895","1506","op1574","0","2","2019-03-27 16:02:38");
INSERT INTO tbl_patient_visit_logs VALUES("213","1","1896","1507","op1575","0","2","2019-03-27 17:06:35");
INSERT INTO tbl_patient_visit_logs VALUES("214","1","1897","1414","op1482","0","2","2019-03-27 18:04:17");
INSERT INTO tbl_patient_visit_logs VALUES("215","1","1898","1508","op1576","1","2","2019-03-27 18:41:22");
INSERT INTO tbl_patient_visit_logs VALUES("216","1","1899","1509","op1577","1","2","2019-03-27 19:00:02");
INSERT INTO tbl_patient_visit_logs VALUES("217","1","1900","1510","op1578","0","2","2019-03-28 14:39:14");
INSERT INTO tbl_patient_visit_logs VALUES("218","1","1901","1511","op1579","0","2","2019-03-28 15:11:00");
INSERT INTO tbl_patient_visit_logs VALUES("219","1","1902","1512","op1580","0","2","2019-03-28 15:11:59");
INSERT INTO tbl_patient_visit_logs VALUES("220","1","1903","1513","op1581","0","2","2019-03-28 15:13:33");
INSERT INTO tbl_patient_visit_logs VALUES("221","1","1900","1510","op1578","3","2","2019-03-28 18:13:54");
INSERT INTO tbl_patient_visit_logs VALUES("222","1","1904","1514","op1582","0","2","2019-03-29 12:03:18");
INSERT INTO tbl_patient_visit_logs VALUES("223","1","1905","1515","op1583","0","2","2019-03-29 12:04:53");
INSERT INTO tbl_patient_visit_logs VALUES("224","1","1906","1516","op1584","0","2","2019-03-29 15:02:06");
INSERT INTO tbl_patient_visit_logs VALUES("225","1","1907","1517","op1585","0","2","2019-04-01 13:30:36");
INSERT INTO tbl_patient_visit_logs VALUES("226","1","1908","1518","op1586","0","2","2019-04-01 13:32:38");
INSERT INTO tbl_patient_visit_logs VALUES("227","1","1909","1519","op1587","0","2","2019-04-01 16:28:35");
INSERT INTO tbl_patient_visit_logs VALUES("228","1","1910","1459","op1527","1","2","2019-04-01 17:17:38");
INSERT INTO tbl_patient_visit_logs VALUES("229","1","1911","1498","op1566","1","2","2019-04-01 17:18:03");
INSERT INTO tbl_patient_visit_logs VALUES("230","1","1912","1520","op1588","1","2","2019-04-01 19:08:20");
INSERT INTO tbl_patient_visit_logs VALUES("231","1","1907","1517","op1585","3","2","2019-04-01 19:08:26");
INSERT INTO tbl_patient_visit_logs VALUES("232","1","1909","1519","op1587","3","2","2019-04-01 19:08:28");
INSERT INTO tbl_patient_visit_logs VALUES("233","1","1910","1459","op1527","3","2","2019-04-01 19:08:30");
INSERT INTO tbl_patient_visit_logs VALUES("234","1","1911","1498","op1566","3","2","2019-04-01 19:08:32");
INSERT INTO tbl_patient_visit_logs VALUES("235","1","1913","1455","op1523","1","2","2019-04-02 17:51:12");
INSERT INTO tbl_patient_visit_logs VALUES("236","1","1914","1521","op1589","1","2","2019-04-02 19:20:28");
INSERT INTO tbl_patient_visit_logs VALUES("237","1","1915","1522","op1590","0","2","2019-04-02 19:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("238","1","1914","1521","op1589","4","2","2019-04-02 19:23:44");
INSERT INTO tbl_patient_visit_logs VALUES("239","1","1916","1450","op1518","0","2","2019-04-02 19:26:28");
INSERT INTO tbl_patient_visit_logs VALUES("240","1","1917","1523","op1591","1","2","2019-04-03 10:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("241","1","1918","1524","op1592","0","2","2019-04-03 10:59:28");
INSERT INTO tbl_patient_visit_logs VALUES("242","1","1918","1524","op1592","1","2","2019-04-03 11:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("243","1","1919","1525","op1593","0","2","2019-04-03 12:35:34");
INSERT INTO tbl_patient_visit_logs VALUES("244","1","1920","1526","op1594","1","2","2019-04-03 17:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("245","1","1921","1527","op1595","1","2","2019-04-03 17:33:02");
INSERT INTO tbl_patient_visit_logs VALUES("246","1","1922","1528","op1596","0","2","2019-04-04 10:08:11");
INSERT INTO tbl_patient_visit_logs VALUES("247","1","1923","1529","op1597","0","2","2019-04-04 10:47:33");
INSERT INTO tbl_patient_visit_logs VALUES("248","1","1924","1530","op1598","0","2","2019-04-04 11:06:22");
INSERT INTO tbl_patient_visit_logs VALUES("249","1","1925","1531","op1599","1","2","2019-04-04 18:12:06");
INSERT INTO tbl_patient_visit_logs VALUES("250","1","1926","1532","op1600","1","2","2019-04-04 19:34:16");
INSERT INTO tbl_patient_visit_logs VALUES("251","1","1927","1533","op1601","1","2","2019-04-05 17:52:11");
INSERT INTO tbl_patient_visit_logs VALUES("252","1","1928","1534","op1602","1","2","2019-04-05 18:21:07");
INSERT INTO tbl_patient_visit_logs VALUES("253","1","1929","1535","op1603","0","2","2019-04-08 10:08:51");
INSERT INTO tbl_patient_visit_logs VALUES("254","1","1930","1491","op1559","0","2","2019-04-08 14:09:10");
INSERT INTO tbl_patient_visit_logs VALUES("255","1","1931","1536","op1604","1","2","2019-04-08 17:01:41");
INSERT INTO tbl_patient_visit_logs VALUES("256","1","1932","1537","op1605","1","2","2019-04-08 17:35:29");
INSERT INTO tbl_patient_visit_logs VALUES("257","1","1933","1538","op1606","0","2","2019-04-09 18:24:50");
INSERT INTO tbl_patient_visit_logs VALUES("258","1","1934","1539","op1607","0","2","2019-04-10 11:38:56");
INSERT INTO tbl_patient_visit_logs VALUES("259","1","1935","1482","op1550","0","2","2019-04-10 17:01:29");
INSERT INTO tbl_patient_visit_logs VALUES("260","1","1936","1540","op1608","0","2","2019-04-11 10:55:52");
INSERT INTO tbl_patient_visit_logs VALUES("261","1","1936","1540","op1608","3","2","2019-04-11 18:53:55");
INSERT INTO tbl_patient_visit_logs VALUES("262","1","1937","1472","op1540","0","2","2019-04-12 10:39:23");
INSERT INTO tbl_patient_visit_logs VALUES("263","1","1938","1494","op1562","0","2","2019-04-12 10:40:03");
INSERT INTO tbl_patient_visit_logs VALUES("264","1","1939","1541","op1609","1","2","2019-04-12 13:06:42");
INSERT INTO tbl_patient_visit_logs VALUES("265","1","1940","1542","op1610","0","2","2019-04-12 14:47:03");
INSERT INTO tbl_patient_visit_logs VALUES("266","1","1939","1541","op1609","3","2","2019-04-12 14:50:50");
INSERT INTO tbl_patient_visit_logs VALUES("267","1","1933","1538","op1606","3","2","2019-04-12 18:25:15");
INSERT INTO tbl_patient_visit_logs VALUES("268","1","1941","1369","op1435","1","2","2019-04-12 18:45:47");
INSERT INTO tbl_patient_visit_logs VALUES("269","1","1942","1543","op1611","0","2","2019-04-12 18:52:54");
INSERT INTO tbl_patient_visit_logs VALUES("270","1","1943","1499","op1567","0","2","2019-04-15 10:15:07");
INSERT INTO tbl_patient_visit_logs VALUES("271","1","1944","1544","op1612","0","2","2019-04-15 11:37:23");
INSERT INTO tbl_patient_visit_logs VALUES("272","1","1945","1545","op1613","0","2","2019-04-15 17:14:00");
INSERT INTO tbl_patient_visit_logs VALUES("273","1","1946","1098","op1157","1","2","2019-04-15 17:45:02");
INSERT INTO tbl_patient_visit_logs VALUES("274","1","1947","1438","op1506","0","2","2019-04-17 12:42:45");
INSERT INTO tbl_patient_visit_logs VALUES("275","1","1948","232","op254","0","2","2019-04-17 12:57:14");
INSERT INTO tbl_patient_visit_logs VALUES("276","1","1949","1013","op1069","0","2","2019-04-17 17:03:26");
INSERT INTO tbl_patient_visit_logs VALUES("277","1","1950","1546","op1614","0","2","2019-04-18 17:00:57");
INSERT INTO tbl_patient_visit_logs VALUES("278","1","1951","1547","op1615","1","2","2019-04-18 17:15:14");
INSERT INTO tbl_patient_visit_logs VALUES("279","1","1950","1546","op1614","3","2","2019-04-18 19:00:06");
INSERT INTO tbl_patient_visit_logs VALUES("280","1","1951","1547","op1615","3","2","2019-04-18 19:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("281","1","1952","1013","op1069","0","2","2019-04-19 15:04:33");
INSERT INTO tbl_patient_visit_logs VALUES("282","1","1953","1375","op1441","0","2","2019-04-19 16:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("283","1","1954","1548","op1616","0","2","2019-04-19 17:04:40");
INSERT INTO tbl_patient_visit_logs VALUES("284","1","1955","1549","op1617","1","2","2019-04-19 17:39:56");
INSERT INTO tbl_patient_visit_logs VALUES("285","1","1956","875","op928","1","2","2019-04-19 18:19:57");
INSERT INTO tbl_patient_visit_logs VALUES("286","1","1948","232","op254","3","2","2019-04-19 18:20:11");
INSERT INTO tbl_patient_visit_logs VALUES("287","1","1952","1013","op1069","3","2","2019-04-19 18:20:14");
INSERT INTO tbl_patient_visit_logs VALUES("288","1","1955","1549","op1617","3","2","2019-04-19 19:01:25");
INSERT INTO tbl_patient_visit_logs VALUES("289","1","1953","1375","op1441","3","2","2019-04-19 19:01:29");
INSERT INTO tbl_patient_visit_logs VALUES("290","1","1956","875","op928","3","2","2019-04-19 19:01:33");
INSERT INTO tbl_patient_visit_logs VALUES("291","1","1957","1550","op1618","0","2","2019-04-22 10:34:17");
INSERT INTO tbl_patient_visit_logs VALUES("292","1","1958","1551","op1619","0","2","2019-04-22 11:35:00");
INSERT INTO tbl_patient_visit_logs VALUES("293","1","1959","1552","op1620","0","2","2019-04-22 14:18:48");
INSERT INTO tbl_patient_visit_logs VALUES("294","1","1960","1433","op1501","0","2","2019-04-22 14:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("295","1","1961","1410","op1478","0","2","2019-04-22 15:17:18");
INSERT INTO tbl_patient_visit_logs VALUES("296","1","1962","1426","op1494","0","2","2019-04-22 16:48:49");
INSERT INTO tbl_patient_visit_logs VALUES("297","1","1957","1550","op1618","3","2","2019-04-22 18:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("298","1","1963","1550","op1618","0","2","2019-04-23 10:24:28");
INSERT INTO tbl_patient_visit_logs VALUES("299","1","1964","1360","op1426","0","2","2019-04-23 16:46:53");
INSERT INTO tbl_patient_visit_logs VALUES("300","1","1965","1553","op1621","1","2","2019-04-23 17:18:09");
INSERT INTO tbl_patient_visit_logs VALUES("301","1","1966","1426","op1494","0","2","2019-04-23 17:35:36");
INSERT INTO tbl_patient_visit_logs VALUES("302","1","1967","1554","op1622","1","2","2019-04-23 18:21:58");
INSERT INTO tbl_patient_visit_logs VALUES("303","1","1968","1474","op1542","1","2","2019-04-23 19:10:46");
INSERT INTO tbl_patient_visit_logs VALUES("304","1","1965","1553","op1621","3","2","2019-04-23 19:11:10");
INSERT INTO tbl_patient_visit_logs VALUES("305","1","1964","1360","op1426","3","2","2019-04-23 19:11:13");
INSERT INTO tbl_patient_visit_logs VALUES("306","1","1966","1426","op1494","3","2","2019-04-23 19:11:16");
INSERT INTO tbl_patient_visit_logs VALUES("307","1","1967","1554","op1622","3","2","2019-04-23 19:11:20");
INSERT INTO tbl_patient_visit_logs VALUES("308","1","1961","1410","op1478","3","2","2019-04-23 19:11:22");
INSERT INTO tbl_patient_visit_logs VALUES("309","1","1969","764","op815","0","2","2019-04-24 17:08:05");
INSERT INTO tbl_patient_visit_logs VALUES("310","1","1970","125","op143","0","2","2019-04-24 17:20:42");
INSERT INTO tbl_patient_visit_logs VALUES("311","1","1971","1555","op1623","0","2","2019-04-25 12:53:41");
INSERT INTO tbl_patient_visit_logs VALUES("312","1","1972","1556","op1624","1","2","2019-04-25 17:51:27");
INSERT INTO tbl_patient_visit_logs VALUES("313","1","1973","1557","op1625","0","2","2019-04-25 18:04:07");
INSERT INTO tbl_patient_visit_logs VALUES("314","1","1974","1555","op1623","0","2","2019-04-26 10:51:29");
INSERT INTO tbl_patient_visit_logs VALUES("315","1","1975","125","op143","0","2","2019-04-26 10:52:06");
INSERT INTO tbl_patient_visit_logs VALUES("316","1","1976","764","op815","0","2","2019-04-26 10:52:42");
INSERT INTO tbl_patient_visit_logs VALUES("317","1","1977","764","op815","0","2","2019-04-26 10:55:51");
INSERT INTO tbl_patient_visit_logs VALUES("318","1","1978","1555","op1623","0","2","2019-04-26 10:57:10");
INSERT INTO tbl_patient_visit_logs VALUES("319","1","1979","1558","op1626","1","2","2019-04-26 18:17:17");
INSERT INTO tbl_patient_visit_logs VALUES("320","1","1980","1559","op1627","1","2","2019-04-26 18:19:01");
INSERT INTO tbl_patient_visit_logs VALUES("321","1","1981","1560","op1628","1","2","2019-04-26 18:19:54");
INSERT INTO tbl_patient_visit_logs VALUES("322","1","1982","1013","op1069","1","2","2019-04-26 18:21:57");
INSERT INTO tbl_patient_visit_logs VALUES("323","1","1983","1518","op1586","0","2","2019-04-26 18:44:22");
INSERT INTO tbl_patient_visit_logs VALUES("324","1","1984","1516","op1584","0","2","2019-04-29 12:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("325","1","1985","1561","op1629","0","2","2019-04-29 12:24:36");
INSERT INTO tbl_patient_visit_logs VALUES("326","1","1986","1464","op1532","0","2","2019-04-29 12:25:17");
INSERT INTO tbl_patient_visit_logs VALUES("327","1","1984","1516","op1584","3","2","2019-04-29 17:52:07");
INSERT INTO tbl_patient_visit_logs VALUES("328","1","1987","1562","op1630","1","2","2019-04-30 17:16:21");
INSERT INTO tbl_patient_visit_logs VALUES("329","1","1988","1420","op1488","1","2","2019-04-30 18:17:38");
INSERT INTO tbl_patient_visit_logs VALUES("330","1","1989","1563","op1631","1","2","2019-05-01 17:08:57");
INSERT INTO tbl_patient_visit_logs VALUES("331","1","1990","1564","op1632","0","2","2019-05-01 17:24:46");
INSERT INTO tbl_patient_visit_logs VALUES("332","1","1991","1565","op1633","1","2","2019-05-01 17:47:53");
INSERT INTO tbl_patient_visit_logs VALUES("333","1","1992","1566","op1634","0","2","2019-05-01 18:05:29");
INSERT INTO tbl_patient_visit_logs VALUES("334","1","1989","1563","op1631","3","2","2019-05-01 18:06:02");
INSERT INTO tbl_patient_visit_logs VALUES("335","1","1991","1565","op1633","3","2","2019-05-01 18:06:05");
INSERT INTO tbl_patient_visit_logs VALUES("336","1","1993","1567","op1635","1","2","2019-05-01 18:51:47");
INSERT INTO tbl_patient_visit_logs VALUES("337","1","1994","1568","op1636","1","2","2019-05-02 17:49:41");
INSERT INTO tbl_patient_visit_logs VALUES("338","1","1995","1569","op1637","1","2","2019-05-03 10:31:54");
INSERT INTO tbl_patient_visit_logs VALUES("339","1","1996","1570","op1638","0","2","2019-05-03 11:06:53");
INSERT INTO tbl_patient_visit_logs VALUES("340","1","1997","1571","op1639","0","2","2019-05-03 11:23:44");
INSERT INTO tbl_patient_visit_logs VALUES("341","1","1998","1572","op1640","1","2","2019-05-03 16:36:06");
INSERT INTO tbl_patient_visit_logs VALUES("342","1","1995","1569","op1637","3","2","2019-05-03 16:38:47");
INSERT INTO tbl_patient_visit_logs VALUES("343","1","1997","1571","op1639","3","2","2019-05-03 16:38:50");
INSERT INTO tbl_patient_visit_logs VALUES("344","1","1998","1572","op1640","3","2","2019-05-03 16:55:49");
INSERT INTO tbl_patient_visit_logs VALUES("345","1","1996","1570","op1638","3","2","2019-05-03 17:32:02");
INSERT INTO tbl_patient_visit_logs VALUES("346","1","1999","1573","op1641","1","2","2019-05-03 18:10:27");
INSERT INTO tbl_patient_visit_logs VALUES("347","1","2000","709","op755","0","2","2019-05-06 10:31:05");
INSERT INTO tbl_patient_visit_logs VALUES("348","1","2001","1574","op1642","1","2","2019-05-06 17:29:28");
INSERT INTO tbl_patient_visit_logs VALUES("349","1","2002","1472","op1540","0","2","2019-05-06 17:51:24");
INSERT INTO tbl_patient_visit_logs VALUES("350","1","2003","1575","op1643","1","2","2019-05-06 18:47:32");
INSERT INTO tbl_patient_visit_logs VALUES("351","1","2004","1474","op1542","0","2","2019-05-07 17:11:37");
INSERT INTO tbl_patient_visit_logs VALUES("352","1","2005","1576","op1644","1","2","2019-05-07 17:43:19");
INSERT INTO tbl_patient_visit_logs VALUES("353","1","2005","1576","op1644","3","2","2019-05-07 18:38:02");
INSERT INTO tbl_patient_visit_logs VALUES("354","1","2006","1577","op1645","0","2","2019-05-08 10:38:28");
INSERT INTO tbl_patient_visit_logs VALUES("355","1","2007","1578","op1646","0","2","2019-05-08 12:34:42");
INSERT INTO tbl_patient_visit_logs VALUES("356","1","2008","1579","op1647","0","2","2019-05-08 13:59:35");
INSERT INTO tbl_patient_visit_logs VALUES("357","1","2009","1580","op1648","0","2","2019-05-08 18:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("358","1","2010","1577","op1645","0","2","2019-05-09 09:50:04");
INSERT INTO tbl_patient_visit_logs VALUES("359","1","2011","1494","op1562","0","2","2019-05-10 09:46:55");
INSERT INTO tbl_patient_visit_logs VALUES("360","1","2012","1581","op1649","0","2","2019-05-10 15:30:28");
INSERT INTO tbl_patient_visit_logs VALUES("361","1","2013","1582","op1650","1","2","2019-05-10 17:22:18");
INSERT INTO tbl_patient_visit_logs VALUES("362","1","2014","1583","op1651","1","2","2019-05-10 18:04:31");
INSERT INTO tbl_patient_visit_logs VALUES("363","1","2015","1584","op1652","0","2","2019-05-14 12:05:03");
INSERT INTO tbl_patient_visit_logs VALUES("364","1","2016","1175","op1239","0","2","2019-05-14 12:20:08");
INSERT INTO tbl_patient_visit_logs VALUES("365","1","2017","1585","op1653","0","2","2019-05-14 16:28:44");
INSERT INTO tbl_patient_visit_logs VALUES("366","1","2018","1586","op1654","0","2","2019-05-14 17:14:24");
INSERT INTO tbl_patient_visit_logs VALUES("367","1","2019","1580","op1648","1","2","2019-05-14 17:18:55");
INSERT INTO tbl_patient_visit_logs VALUES("368","1","2020","1587","op1655","1","2","2019-05-14 17:39:44");
INSERT INTO tbl_patient_visit_logs VALUES("369","1","2021","1474","op1542","1","2","2019-05-14 17:43:46");
INSERT INTO tbl_patient_visit_logs VALUES("370","1","2022","1588","op1656","1","2","2019-05-14 18:08:06");
INSERT INTO tbl_patient_visit_logs VALUES("371","1","2015","1584","op1652","3","2","2019-05-14 18:10:02");
INSERT INTO tbl_patient_visit_logs VALUES("372","1","2019","1580","op1648","3","2","2019-05-14 18:10:08");
INSERT INTO tbl_patient_visit_logs VALUES("373","1","2023","1589","op1657","1","2","2019-05-14 19:50:55");
INSERT INTO tbl_patient_visit_logs VALUES("374","1","2022","1588","op1656","3","2","2019-05-14 20:07:41");
INSERT INTO tbl_patient_visit_logs VALUES("375","1","2018","1586","op1654","3","2","2019-05-14 20:07:49");
INSERT INTO tbl_patient_visit_logs VALUES("376","1","2017","1585","op1653","3","2","2019-05-14 20:07:52");
INSERT INTO tbl_patient_visit_logs VALUES("377","1","2016","1175","op1239","3","2","2019-05-14 20:07:54");
INSERT INTO tbl_patient_visit_logs VALUES("378","1","2020","1587","op1655","3","2","2019-05-14 20:08:01");
INSERT INTO tbl_patient_visit_logs VALUES("379","1","2024","1590","op1658","0","2","2019-06-11 13:31:48");
INSERT INTO tbl_patient_visit_logs VALUES("380","1","2025","1494","op1562","0","2","2019-06-11 18:50:40");
INSERT INTO tbl_patient_visit_logs VALUES("381","1","2026","1591","op1659","0","2","2019-06-18 12:34:54");
INSERT INTO tbl_patient_visit_logs VALUES("382","1","2027","1592","op1660","0","2","2019-06-18 13:14:00");
INSERT INTO tbl_patient_visit_logs VALUES("383","1","2028","1559","op1627","0","2","2019-06-18 17:54:48");
INSERT INTO tbl_patient_visit_logs VALUES("384","1","2029","1593","op1661","0","2","2019-06-19 10:13:11");
INSERT INTO tbl_patient_visit_logs VALUES("385","1","2030","1594","op1662","0","2","2019-06-19 10:45:41");
INSERT INTO tbl_patient_visit_logs VALUES("386","1","2031","1595","op1663","0","2","2019-06-19 11:01:05");
INSERT INTO tbl_patient_visit_logs VALUES("387","1","2032","1563","op1631","0","2","2019-06-19 11:30:24");
INSERT INTO tbl_patient_visit_logs VALUES("388","1","2033","1596","op1664","0","2","2019-06-19 14:57:20");
INSERT INTO tbl_patient_visit_logs VALUES("389","1","2034","1597","op1665","1","2","2019-06-19 17:24:35");
INSERT INTO tbl_patient_visit_logs VALUES("390","1","2035","1598","op1666","1","2","2019-06-19 19:01:30");
INSERT INTO tbl_patient_visit_logs VALUES("391","1","2036","1599","op1667","0","2","2019-06-20 10:10:47");
INSERT INTO tbl_patient_visit_logs VALUES("392","1","2037","1230","op1295","0","2","2019-06-20 10:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("393","1","2038","1555","op1623","1","2","2019-06-20 16:43:24");
INSERT INTO tbl_patient_visit_logs VALUES("394","1","2039","1600","op1668","0","2","2019-06-20 17:15:13");
INSERT INTO tbl_patient_visit_logs VALUES("395","1","2040","1548","op1616","0","2","2019-06-20 18:40:02");
INSERT INTO tbl_patient_visit_logs VALUES("396","1","2041","1601","op1669","1","2","2019-06-20 18:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("397","1","2042","1602","op1670","0","2","2019-06-21 10:32:07");
INSERT INTO tbl_patient_visit_logs VALUES("398","1","2043","1603","op1671","0","2","2019-06-21 12:26:27");
INSERT INTO tbl_patient_visit_logs VALUES("399","1","2044","1499","op1567","0","2","2019-06-21 16:37:58");
INSERT INTO tbl_patient_visit_logs VALUES("400","1","2045","1302","op1368","0","2","2019-06-21 17:57:30");
INSERT INTO tbl_patient_visit_logs VALUES("401","1","2046","1360","op1426","1","2","2019-06-21 17:58:53");
INSERT INTO tbl_patient_visit_logs VALUES("402","1","2047","1302","op1368","0","2","2019-06-21 18:48:37");
INSERT INTO tbl_patient_visit_logs VALUES("403","1","2048","1302","op1368","0","2","2019-06-25 10:59:18");
INSERT INTO tbl_patient_visit_logs VALUES("404","1","2049","1604","op1672","0","2","2019-06-25 11:30:03");
INSERT INTO tbl_patient_visit_logs VALUES("405","1","2050","697","op743","0","2","2019-06-26 10:46:51");
INSERT INTO tbl_patient_visit_logs VALUES("406","1","2051","1302","op1368","0","2","2019-06-26 11:37:31");
INSERT INTO tbl_patient_visit_logs VALUES("407","1","2052","697","op743","0","2","2019-06-26 11:38:06");
INSERT INTO tbl_patient_visit_logs VALUES("408","1","2053","1479","op1547","0","2","2019-06-26 11:42:36");
INSERT INTO tbl_patient_visit_logs VALUES("409","1","2054","1605","op1673","0","2","2019-06-26 12:07:25");
INSERT INTO tbl_patient_visit_logs VALUES("410","1","2055","1606","op1674","0","2","2019-06-26 13:52:26");
INSERT INTO tbl_patient_visit_logs VALUES("411","1","2056","1607","op1675","0","2","2019-06-26 15:33:26");
INSERT INTO tbl_patient_visit_logs VALUES("412","1","2057","1567","op1635","0","2","2019-06-26 16:31:47");
INSERT INTO tbl_patient_visit_logs VALUES("413","1","2058","1608","op1676","1","2","2019-06-26 17:43:29");
INSERT INTO tbl_patient_visit_logs VALUES("414","1","2059","1609","op1677","1","2","2019-06-26 17:44:25");
INSERT INTO tbl_patient_visit_logs VALUES("415","1","2060","1567","op1635","0","2","2019-06-26 17:56:02");
INSERT INTO tbl_patient_visit_logs VALUES("416","1","2061","809","op861","0","2","2019-06-26 18:17:20");
INSERT INTO tbl_patient_visit_logs VALUES("417","1","2062","1429","op1497","0","2","2019-06-26 18:22:53");
INSERT INTO tbl_patient_visit_logs VALUES("418","1","2063","1203","op1267","0","2","2019-06-26 20:08:31");
INSERT INTO tbl_patient_visit_logs VALUES("419","1","2064","1610","op1678","0","2","2019-06-27 12:42:15");
INSERT INTO tbl_patient_visit_logs VALUES("420","1","2065","1611","op1679","0","2","2019-06-27 13:20:24");
INSERT INTO tbl_patient_visit_logs VALUES("421","1","2066","1472","op1540","0","2","2019-06-27 17:40:06");
INSERT INTO tbl_patient_visit_logs VALUES("422","1","2067","1612","op1680","1","2","2019-06-27 18:02:32");
INSERT INTO tbl_patient_visit_logs VALUES("423","1","2068","1571","op1639","0","2","2019-06-28 10:19:56");
INSERT INTO tbl_patient_visit_logs VALUES("424","1","2069","1613","op1681","1","2","2019-06-28 14:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("425","1","2070","1614","op1682","1","2","2019-06-28 16:42:23");
INSERT INTO tbl_patient_visit_logs VALUES("426","1","2071","1615","op1683","1","2","2019-06-28 17:49:34");
INSERT INTO tbl_patient_visit_logs VALUES("427","1","2072","1616","op1684","1","2","2019-06-28 17:50:35");
INSERT INTO tbl_patient_visit_logs VALUES("428","1","2073","1507","op1575","0","2","2019-07-01 16:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("429","1","2074","1617","op1685","0","2","2019-07-01 16:34:27");
INSERT INTO tbl_patient_visit_logs VALUES("430","1","2075","1507","op1575","0","2","2019-07-01 16:35:26");
INSERT INTO tbl_patient_visit_logs VALUES("431","1","2076","1472","op1540","0","2","2019-07-01 17:13:48");
INSERT INTO tbl_patient_visit_logs VALUES("432","1","2077","1618","op1686","1","2","2019-07-01 17:19:50");
INSERT INTO tbl_patient_visit_logs VALUES("433","1","2078","1619","op1687","1","2","2019-07-01 17:59:16");
INSERT INTO tbl_patient_visit_logs VALUES("434","1","2079","1617","op1685","0","2","2019-07-01 17:59:56");
INSERT INTO tbl_patient_visit_logs VALUES("435","1","2080","1620","op1688","0","2","2019-07-02 11:49:45");
INSERT INTO tbl_patient_visit_logs VALUES("436","1","2081","1507","op1575","0","2","2019-07-02 15:56:51");
INSERT INTO tbl_patient_visit_logs VALUES("437","1","2082","1621","op1689","1","2","2019-07-03 17:46:51");
INSERT INTO tbl_patient_visit_logs VALUES("438","1","2083","1622","op1690","0","2","2019-07-03 17:52:12");
INSERT INTO tbl_patient_visit_logs VALUES("439","1","2084","1623","op1691","0","2","2019-07-03 18:17:54");
INSERT INTO tbl_patient_visit_logs VALUES("440","1","2085","1624","op1692","0","2","2019-07-04 16:13:58");
INSERT INTO tbl_patient_visit_logs VALUES("441","1","2086","1625","op1693","0","2","2019-07-04 16:16:12");
INSERT INTO tbl_patient_visit_logs VALUES("442","1","2087","1626","op1694","1","2","2019-07-04 16:59:37");
INSERT INTO tbl_patient_visit_logs VALUES("443","1","2088","1419","op1487","0","2","2019-07-05 09:31:02");
INSERT INTO tbl_patient_visit_logs VALUES("444","1","2089","1627","op1695","0","2","2019-07-05 13:34:31");
INSERT INTO tbl_patient_visit_logs VALUES("445","1","2090","1628","op1696","0","2","2019-07-05 14:22:32");
INSERT INTO tbl_patient_visit_logs VALUES("446","1","2091","1629","op1697","1","2","2019-07-05 17:16:37");
INSERT INTO tbl_patient_visit_logs VALUES("447","1","2092","1630","op1698","1","2","2019-07-05 17:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("448","1","2093","1631","op1699","1","2","2019-07-05 17:46:05");
INSERT INTO tbl_patient_visit_logs VALUES("449","1","2094","1632","op1700","0","2","2019-07-08 11:48:42");
INSERT INTO tbl_patient_visit_logs VALUES("450","1","2095","1629","op1697","1","2","2019-07-08 16:33:50");
INSERT INTO tbl_patient_visit_logs VALUES("451","1","2096","1605","op1673","1","2","2019-07-08 16:39:57");
INSERT INTO tbl_patient_visit_logs VALUES("452","1","2097","1633","op1701","1","2","2019-07-08 18:15:42");
INSERT INTO tbl_patient_visit_logs VALUES("453","1","2098","1634","op1702","0","2","2019-07-08 18:23:02");
INSERT INTO tbl_patient_visit_logs VALUES("454","1","2099","1590","op1658","0","2","2019-07-08 18:35:49");
INSERT INTO tbl_patient_visit_logs VALUES("455","1","2100","1614","op1682","0","2","2019-07-09 11:36:33");
INSERT INTO tbl_patient_visit_logs VALUES("456","1","2101","1619","op1687","0","2","2019-07-09 13:35:26");
INSERT INTO tbl_patient_visit_logs VALUES("457","1","2102","1609","op1677","1","2","2019-07-09 18:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("458","1","2103","1635","op1703","0","2","2019-07-10 10:32:09");
INSERT INTO tbl_patient_visit_logs VALUES("459","1","2104","1599","op1667","0","2","2019-07-10 10:33:27");
INSERT INTO tbl_patient_visit_logs VALUES("460","1","2105","1636","op1704","0","2","2019-07-10 11:00:40");
INSERT INTO tbl_patient_visit_logs VALUES("461","1","2106","1599","op1667","0","2","2019-07-10 11:02:35");
INSERT INTO tbl_patient_visit_logs VALUES("462","1","2107","1563","op1631","0","2","2019-07-10 12:21:46");
INSERT INTO tbl_patient_visit_logs VALUES("463","1","2108","1637","op1705","0","2","2019-07-10 12:22:57");
INSERT INTO tbl_patient_visit_logs VALUES("464","1","2109","1638","op1706","0","2","2019-07-11 10:09:45");
INSERT INTO tbl_patient_visit_logs VALUES("465","1","2110","1638","op1706","0","2","2019-07-11 10:14:14");
INSERT INTO tbl_patient_visit_logs VALUES("466","1","2111","1639","op1707","0","2","2019-07-12 10:53:22");
INSERT INTO tbl_patient_visit_logs VALUES("467","1","2112","1640","op1708","0","2","2019-07-15 18:03:53");
INSERT INTO tbl_patient_visit_logs VALUES("468","1","2113","1641","op1709","1","2","2019-07-15 18:57:33");
INSERT INTO tbl_patient_visit_logs VALUES("469","1","2114","1621","op1689","0","2","2019-07-15 21:09:59");
INSERT INTO tbl_patient_visit_logs VALUES("470","1","2115","1610","op1678","0","2","2019-07-15 21:10:40");
INSERT INTO tbl_patient_visit_logs VALUES("471","1","2116","1642","op1710","0","2","2019-07-16 13:46:34");
INSERT INTO tbl_patient_visit_logs VALUES("472","1","2117","1643","op1711","0","2","2019-07-16 14:41:40");
INSERT INTO tbl_patient_visit_logs VALUES("473","1","2118","1644","op1712","0","2","2019-07-16 15:30:38");
INSERT INTO tbl_patient_visit_logs VALUES("474","1","2119","1645","op1713","1","2","2019-07-16 17:26:36");
INSERT INTO tbl_patient_visit_logs VALUES("475","1","2120","1446","op1514","1","2","2019-07-16 17:46:19");
INSERT INTO tbl_patient_visit_logs VALUES("476","1","2121","1646","op1714","1","2","2019-07-16 18:43:26");
INSERT INTO tbl_patient_visit_logs VALUES("477","1","2122","1622","op1690","0","2","2019-07-16 18:53:14");
INSERT INTO tbl_patient_visit_logs VALUES("478","1","2123","1647","op1715","0","2","2019-07-17 10:20:10");
INSERT INTO tbl_patient_visit_logs VALUES("479","1","2124","1635","op1703","0","2","2019-07-17 10:49:53");
INSERT INTO tbl_patient_visit_logs VALUES("480","1","2125","1648","op1716","0","2","2019-07-17 14:26:46");
INSERT INTO tbl_patient_visit_logs VALUES("481","1","2126","1618","op1686","0","2","2019-07-17 14:53:35");
INSERT INTO tbl_patient_visit_logs VALUES("482","1","2127","1499","op1567","1","2","2019-07-17 17:11:24");
INSERT INTO tbl_patient_visit_logs VALUES("483","1","2128","1649","op1717","1","2","2019-07-17 18:02:26");
INSERT INTO tbl_patient_visit_logs VALUES("484","1","2129","1595","op1663","0","2","2019-07-18 11:48:13");
INSERT INTO tbl_patient_visit_logs VALUES("485","1","2130","1650","op1718","1","2","2019-07-18 17:09:53");
INSERT INTO tbl_patient_visit_logs VALUES("486","1","2131","1648","op1716","0","2","2019-07-18 17:10:30");
INSERT INTO tbl_patient_visit_logs VALUES("487","1","2132","1651","op1719","1","2","2019-07-18 17:19:21");
INSERT INTO tbl_patient_visit_logs VALUES("488","1","2133","1491","op1559","1","2","2019-07-19 15:01:57");
INSERT INTO tbl_patient_visit_logs VALUES("489","1","2134","1652","op1720","0","2","2019-07-19 18:26:19");
INSERT INTO tbl_patient_visit_logs VALUES("490","1","2135","1653","op1721","1","1","2019-07-22 12:06:17");
INSERT INTO tbl_patient_visit_logs VALUES("491","1","2136","1654","op1722","0","2","2019-07-22 12:06:54");
INSERT INTO tbl_patient_visit_logs VALUES("492","1","2137","1655","op1723","0","2","2019-07-22 15:16:25");
INSERT INTO tbl_patient_visit_logs VALUES("493","1","2138","1635","op1703","0","2","2019-07-22 16:39:04");
INSERT INTO tbl_patient_visit_logs VALUES("494","1","2139","1656","op1724","0","2","2019-07-23 12:35:30");
INSERT INTO tbl_patient_visit_logs VALUES("495","1","2140","1657","op1725","1","2","2019-07-23 16:02:25");
INSERT INTO tbl_patient_visit_logs VALUES("496","1","2141","1658","op1726","1","2","2019-07-23 16:48:21");
INSERT INTO tbl_patient_visit_logs VALUES("497","1","2142","1659","op1727","1","2","2019-07-23 17:53:31");
INSERT INTO tbl_patient_visit_logs VALUES("498","1","2143","1660","op1728","1","2","2019-07-24 18:53:39");
INSERT INTO tbl_patient_visit_logs VALUES("499","1","2144","1661","op1729","1","2","2019-07-24 18:56:53");
INSERT INTO tbl_patient_visit_logs VALUES("500","1","2145","1662","op1730","1","2","2019-07-24 18:59:19");
INSERT INTO tbl_patient_visit_logs VALUES("501","1","2146","1663","op1731","1","2","2019-07-24 19:02:07");
INSERT INTO tbl_patient_visit_logs VALUES("502","1","2147","1664","op1732","0","1","2019-07-25 15:34:08");
INSERT INTO tbl_patient_visit_logs VALUES("503","1","2148","1665","op1733","1","2","2019-07-25 18:08:17");
INSERT INTO tbl_patient_visit_logs VALUES("504","1","2149","1666","op1734","1","2","2019-07-25 18:09:39");
INSERT INTO tbl_patient_visit_logs VALUES("505","1","2149","1667","op1735","1","2","2019-07-26 11:23:04");
INSERT INTO tbl_patient_visit_logs VALUES("506","1","2150","1668","op1736","1","2","2019-07-26 11:30:54");
INSERT INTO tbl_patient_visit_logs VALUES("507","1","2151","1669","op1737","0","2","2019-07-29 09:25:44");
INSERT INTO tbl_patient_visit_logs VALUES("508","1","2152","1655","op1723","0","2","2019-07-29 10:37:36");
INSERT INTO tbl_patient_visit_logs VALUES("509","1","2153","1670","op1738","1","2","2019-07-29 17:05:37");
INSERT INTO tbl_patient_visit_logs VALUES("510","1","2154","1671","op1739","1","2","2019-07-29 17:13:35");
INSERT INTO tbl_patient_visit_logs VALUES("511","1","2155","1672","op1740","0","2","2019-07-30 10:31:36");
INSERT INTO tbl_patient_visit_logs VALUES("512","1","2156","1673","op1741","0","2","2019-07-30 10:46:39");
INSERT INTO tbl_patient_visit_logs VALUES("513","1","2157","1674","op1742","0","2","2019-07-30 10:48:32");
INSERT INTO tbl_patient_visit_logs VALUES("514","1","2158","1619","op1687","0","2","2019-07-30 11:44:47");
INSERT INTO tbl_patient_visit_logs VALUES("515","1","2159","1619","op1687","0","2","2019-07-30 11:45:27");
INSERT INTO tbl_patient_visit_logs VALUES("516","1","2160","1420","op1488","0","2","2019-07-30 11:46:14");
INSERT INTO tbl_patient_visit_logs VALUES("517","1","2161","1590","op1658","1","2","2019-07-30 18:32:30");
INSERT INTO tbl_patient_visit_logs VALUES("518","1","2162","1599","op1667","0","2","2019-08-01 10:14:38");
INSERT INTO tbl_patient_visit_logs VALUES("519","1","2163","1675","op1743","0","2","2019-08-01 11:12:20");
INSERT INTO tbl_patient_visit_logs VALUES("520","1","2164","1670","op1738","0","2","2019-08-01 16:31:54");
INSERT INTO tbl_patient_visit_logs VALUES("521","1","2165","1674","op1742","0","2","2019-08-01 16:33:01");
INSERT INTO tbl_patient_visit_logs VALUES("522","1","2166","1629","op1697","0","2","2019-08-01 16:57:28");
INSERT INTO tbl_patient_visit_logs VALUES("523","1","2167","1676","op1744","1","2","2019-08-01 16:58:56");
INSERT INTO tbl_patient_visit_logs VALUES("524","1","2168","1677","op1745","0","2","2019-08-01 17:04:37");
INSERT INTO tbl_patient_visit_logs VALUES("525","1","2169","1678","op1746","1","2","2019-08-02 10:37:59");
INSERT INTO tbl_patient_visit_logs VALUES("526","1","2170","1679","op1747","1","2","2019-08-02 16:28:04");
INSERT INTO tbl_patient_visit_logs VALUES("527","1","2171","1680","op1748","1","2","2019-08-02 16:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("528","1","2172","1681","op1749","0","2","2019-08-02 17:40:18");
INSERT INTO tbl_patient_visit_logs VALUES("529","1","2173","1395","op1462","1","1","2019-08-05 11:54:52");
INSERT INTO tbl_patient_visit_logs VALUES("530","1","2174","1682","op1750","0","2","2019-08-05 12:24:37");
INSERT INTO tbl_patient_visit_logs VALUES("531","1","2175","1605","op1673","0","2","2019-08-05 17:03:31");
INSERT INTO tbl_patient_visit_logs VALUES("532","1","2176","1683","op1751","1","2","2019-08-05 17:04:51");
INSERT INTO tbl_patient_visit_logs VALUES("533","1","2177","1684","op1752","1","2","2019-08-05 18:03:12");
INSERT INTO tbl_patient_visit_logs VALUES("534","1","2178","1685","op1753","1","2","2019-08-05 18:16:14");
INSERT INTO tbl_patient_visit_logs VALUES("535","1","2179","1669","op1737","0","2","2019-08-06 10:31:03");
INSERT INTO tbl_patient_visit_logs VALUES("536","1","2180","1635","op1703","0","2","2019-08-06 16:52:37");
INSERT INTO tbl_patient_visit_logs VALUES("537","1","2181","1454","op1522","0","2","2019-08-07 12:03:45");
INSERT INTO tbl_patient_visit_logs VALUES("538","1","2182","1454","op1522","0","2","2019-08-08 11:41:45");
INSERT INTO tbl_patient_visit_logs VALUES("539","1","2183","1555","op1623","0","2","2019-08-08 11:42:24");
INSERT INTO tbl_patient_visit_logs VALUES("540","1","2184","1686","op1754","0","2","2019-08-08 17:17:18");
INSERT INTO tbl_patient_visit_logs VALUES("541","1","2185","741","op790","0","2","2019-08-12 12:03:57");
INSERT INTO tbl_patient_visit_logs VALUES("542","1","2186","1657","op1725","0","2","2019-08-12 13:41:21");
INSERT INTO tbl_patient_visit_logs VALUES("543","1","2187","1687","op1755","0","2","2019-08-12 14:06:18");
INSERT INTO tbl_patient_visit_logs VALUES("544","1","2188","1284","op1349","0","2","2019-08-12 17:01:53");
INSERT INTO tbl_patient_visit_logs VALUES("545","1","2186","1657","op1725","3","2","2019-08-12 17:52:45");
INSERT INTO tbl_patient_visit_logs VALUES("546","1","2185","741","op790","3","2","2019-08-12 17:52:49");
INSERT INTO tbl_patient_visit_logs VALUES("547","1","2187","1687","op1755","3","2","2019-08-12 19:16:28");
INSERT INTO tbl_patient_visit_logs VALUES("548","1","2188","1284","op1349","3","2","2019-08-12 19:16:29");
INSERT INTO tbl_patient_visit_logs VALUES("549","1","2189","1270","op1335","0","2","2019-08-13 10:50:14");
INSERT INTO tbl_patient_visit_logs VALUES("550","1","2190","1284","op1349","0","2","2019-08-13 10:50:48");
INSERT INTO tbl_patient_visit_logs VALUES("551","1","2191","1688","op1756","1","2","2019-08-13 12:13:41");
INSERT INTO tbl_patient_visit_logs VALUES("552","1","2192","1621","op1689","0","2","2019-08-13 16:09:40");
INSERT INTO tbl_patient_visit_logs VALUES("553","1","2193","1270","op1335","0","2","2019-08-13 16:18:33");
INSERT INTO tbl_patient_visit_logs VALUES("554","1","2194","1621","op1689","0","2","2019-08-13 16:22:37");
INSERT INTO tbl_patient_visit_logs VALUES("555","1","2195","1645","op1713","0","2","2019-08-13 16:23:46");
INSERT INTO tbl_patient_visit_logs VALUES("556","1","2196","1689","op1757","0","2","2019-08-13 17:04:36");
INSERT INTO tbl_patient_visit_logs VALUES("557","1","2197","1486","op1554","0","2","2019-08-13 17:44:40");
INSERT INTO tbl_patient_visit_logs VALUES("558","1","2198","1690","op1758","0","2","2019-08-14 11:14:36");
INSERT INTO tbl_patient_visit_logs VALUES("559","1","2199","1691","op1759","0","2","2019-08-16 17:31:27");
INSERT INTO tbl_patient_visit_logs VALUES("560","1","2200","1454","op1522","0","2","2019-08-19 16:44:41");
INSERT INTO tbl_patient_visit_logs VALUES("561","1","2201","28","op38","0","2","2019-08-20 11:26:13");
INSERT INTO tbl_patient_visit_logs VALUES("562","1","2202","1692","op1760","0","2","2019-08-20 11:28:34");
INSERT INTO tbl_patient_visit_logs VALUES("563","1","2203","1693","op1761","0","2","2019-08-20 11:47:42");
INSERT INTO tbl_patient_visit_logs VALUES("564","1","2204","1694","op1762","1","2","2019-08-20 16:13:27");
INSERT INTO tbl_patient_visit_logs VALUES("565","1","2205","1695","op1763","0","2","2019-08-21 10:20:57");
INSERT INTO tbl_patient_visit_logs VALUES("566","1","2206","1696","op1764","0","2","2019-08-21 10:22:06");
INSERT INTO tbl_patient_visit_logs VALUES("567","1","2207","1697","op1765","1","2","2019-08-21 17:09:22");
INSERT INTO tbl_patient_visit_logs VALUES("568","1","2208","1690","op1758","1","2","2019-08-21 18:31:57");
INSERT INTO tbl_patient_visit_logs VALUES("569","1","2209","1698","op1766","1","2","2019-08-23 12:00:45");
INSERT INTO tbl_patient_visit_logs VALUES("570","1","2210","1699","op1767","0","2","2019-08-26 17:18:58");
INSERT INTO tbl_patient_visit_logs VALUES("571","1","2211","1682","op1750","0","2","2019-08-27 09:33:04");
INSERT INTO tbl_patient_visit_logs VALUES("572","1","2212","1687","op1755","0","2","2019-08-27 14:51:36");
INSERT INTO tbl_patient_visit_logs VALUES("573","1","2213","1619","op1687","0","2","2019-08-27 16:27:38");
INSERT INTO tbl_patient_visit_logs VALUES("574","1","2214","1700","op1768","1","2","2019-08-27 17:19:04");
INSERT INTO tbl_patient_visit_logs VALUES("575","1","2215","1642","op1710","1","2","2019-08-27 17:21:33");
INSERT INTO tbl_patient_visit_logs VALUES("576","1","2216","1701","op1769","1","2","2019-08-27 17:24:13");
INSERT INTO tbl_patient_visit_logs VALUES("577","1","2217","1702","op1770","0","2","2019-08-27 17:41:50");
INSERT INTO tbl_patient_visit_logs VALUES("578","1","2218","1518","op1586","0","2","2019-08-27 17:58:10");
INSERT INTO tbl_patient_visit_logs VALUES("579","1","2219","1703","op1771","1","2","2019-08-27 18:45:55");
INSERT INTO tbl_patient_visit_logs VALUES("580","1","2220","1704","op1772","1","2","2019-08-28 14:03:05");
INSERT INTO tbl_patient_visit_logs VALUES("581","1","2221","1563","op1631","0","2","2019-08-29 17:05:10");
INSERT INTO tbl_patient_visit_logs VALUES("582","1","2222","1705","op1773","0","2","2019-08-29 17:18:52");
INSERT INTO tbl_patient_visit_logs VALUES("583","1","2222","1705","op1773","3","2","2019-08-29 18:54:20");
INSERT INTO tbl_patient_visit_logs VALUES("584","1","2223","1706","op1774","0","2","2019-08-30 10:44:43");
INSERT INTO tbl_patient_visit_logs VALUES("585","1","2224","1707","op1775","0","2","2019-08-30 11:43:42");
INSERT INTO tbl_patient_visit_logs VALUES("586","1","2225","1453","op1521","1","2","2019-08-30 16:59:14");
INSERT INTO tbl_patient_visit_logs VALUES("587","1","2226","1708","op1776","0","2","2019-08-31 10:12:00");
INSERT INTO tbl_patient_visit_logs VALUES("588","1","2227","1709","op1777","0","2","2019-09-02 11:02:57");
INSERT INTO tbl_patient_visit_logs VALUES("589","1","2228","1710","op1778","0","2","2019-09-02 11:07:27");
INSERT INTO tbl_patient_visit_logs VALUES("590","1","2229","1711","op1779","0","2","2019-09-02 17:51:54");
INSERT INTO tbl_patient_visit_logs VALUES("591","1","2230","1712","op1780","1","2","2019-09-02 18:56:31");
INSERT INTO tbl_patient_visit_logs VALUES("592","1","2231","1713","op1781","1","2","2019-09-03 13:32:59");
INSERT INTO tbl_patient_visit_logs VALUES("593","1","2232","1714","op1782","0","2","2019-09-03 15:03:50");
INSERT INTO tbl_patient_visit_logs VALUES("594","1","2233","1715","op1783","0","2","2019-09-03 16:32:34");
INSERT INTO tbl_patient_visit_logs VALUES("595","1","2234","1683","op1751","0","2","2019-09-03 16:57:34");
INSERT INTO tbl_patient_visit_logs VALUES("596","1","2235","1711","op1779","0","2","2019-09-04 14:34:13");
INSERT INTO tbl_patient_visit_logs VALUES("597","1","2236","1716","op1784","0","2","2019-09-04 15:13:57");
INSERT INTO tbl_patient_visit_logs VALUES("598","1","2237","1717","op1785","1","2","2019-09-04 18:28:38");
INSERT INTO tbl_patient_visit_logs VALUES("599","1","2238","1718","op1786","0","2","2019-09-05 11:26:49");
INSERT INTO tbl_patient_visit_logs VALUES("600","1","2239","1719","op1787","1","2","2019-09-05 17:19:57");
INSERT INTO tbl_patient_visit_logs VALUES("601","1","2240","1720","op1788","0","2","2019-09-06 15:24:25");
INSERT INTO tbl_patient_visit_logs VALUES("602","1","2241","1648","op1716","0","2","2019-09-06 17:14:12");
INSERT INTO tbl_patient_visit_logs VALUES("603","1","2242","1635","op1703","0","2","2019-09-06 18:17:59");
INSERT INTO tbl_patient_visit_logs VALUES("604","1","2243","1721","op1789","0","2","2019-09-09 10:40:09");
INSERT INTO tbl_patient_visit_logs VALUES("605","1","2244","1672","op1740","0","2","2019-09-09 10:40:34");
INSERT INTO tbl_patient_visit_logs VALUES("606","1","2245","1670","op1738","0","2","2019-09-09 11:50:37");
INSERT INTO tbl_patient_visit_logs VALUES("607","1","2246","1683","op1751","0","2","2019-09-09 12:47:48");
INSERT INTO tbl_patient_visit_logs VALUES("608","1","2247","1599","op1667","0","2","2019-09-09 14:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("609","1","2248","1714","op1782","0","2","2019-09-09 16:09:33");
INSERT INTO tbl_patient_visit_logs VALUES("610","1","2249","1682","op1750","0","2","2019-09-09 18:01:08");
INSERT INTO tbl_patient_visit_logs VALUES("611","1","2250","1721","op1789","0","2","2019-09-10 12:45:37");
INSERT INTO tbl_patient_visit_logs VALUES("612","1","2251","1722","op1790","0","2","2019-09-11 12:12:04");
INSERT INTO tbl_patient_visit_logs VALUES("613","1","2251","1722","op1790","4","2","2019-09-11 14:07:56");
INSERT INTO tbl_patient_visit_logs VALUES("614","1","2252","1544","op1612","0","2","2019-09-11 14:17:59");
INSERT INTO tbl_patient_visit_logs VALUES("615","1","2253","1721","op1789","0","2","2019-09-11 14:52:13");
INSERT INTO tbl_patient_visit_logs VALUES("616","1","2254","1723","op1791","0","2","2019-09-11 16:43:44");
INSERT INTO tbl_patient_visit_logs VALUES("617","1","2255","1064","op1121","0","2","2019-09-11 16:59:26");
INSERT INTO tbl_patient_visit_logs VALUES("618","1","2256","1724","op1792","1","2","2019-09-11 17:21:38");
INSERT INTO tbl_patient_visit_logs VALUES("619","1","2253","1721","op1789","3","2","2019-09-11 17:44:47");
INSERT INTO tbl_patient_visit_logs VALUES("620","1","2256","1724","op1792","3","2","2019-09-11 18:23:34");
INSERT INTO tbl_patient_visit_logs VALUES("621","1","2255","1064","op1121","3","2","2019-09-11 18:25:38");
INSERT INTO tbl_patient_visit_logs VALUES("622","1","2257","1725","op1793","1","2","2019-09-11 18:38:21");
INSERT INTO tbl_patient_visit_logs VALUES("623","1","2258","1726","op1794","0","2","2019-09-12 10:28:48");
INSERT INTO tbl_patient_visit_logs VALUES("624","1","2259","1727","op1795","0","2","2019-09-13 14:45:32");
INSERT INTO tbl_patient_visit_logs VALUES("625","1","2260","1613","op1681","1","2","2019-09-13 14:46:49");
INSERT INTO tbl_patient_visit_logs VALUES("626","1","2261","1728","op1796","1","2","2019-09-13 15:58:57");
INSERT INTO tbl_patient_visit_logs VALUES("627","1","2262","1729","op1797","1","2","2019-09-13 17:06:21");
INSERT INTO tbl_patient_visit_logs VALUES("628","1","2261","1728","op1796","3","2","2019-09-13 17:06:43");
INSERT INTO tbl_patient_visit_logs VALUES("629","1","2260","1613","op1681","3","2","2019-09-13 17:06:52");
INSERT INTO tbl_patient_visit_logs VALUES("630","1","2263","1722","op1790","0","2","2019-09-16 10:10:41");
INSERT INTO tbl_patient_visit_logs VALUES("631","1","2264","1730","op1798","0","2","2019-09-16 10:17:40");
INSERT INTO tbl_patient_visit_logs VALUES("632","1","2265","1263","op1328","0","2","2019-09-16 13:19:10");
INSERT INTO tbl_patient_visit_logs VALUES("633","1","2266","1657","op1725","0","2","2019-09-16 13:19:50");
INSERT INTO tbl_patient_visit_logs VALUES("634","1","2267","1715","op1783","1","2","2019-09-16 17:32:59");
INSERT INTO tbl_patient_visit_logs VALUES("635","1","2263","1722","op1790","3","2","2019-09-16 17:53:28");
INSERT INTO tbl_patient_visit_logs VALUES("636","1","2266","1657","op1725","3","2","2019-09-16 17:53:44");
INSERT INTO tbl_patient_visit_logs VALUES("637","1","2268","1731","op1799","1","2","2019-09-16 18:05:53");
INSERT INTO tbl_patient_visit_logs VALUES("638","1","2269","1732","op1800","1","2","2019-09-16 18:33:54");
INSERT INTO tbl_patient_visit_logs VALUES("639","1","2270","1683","op1751","1","2","2019-09-16 18:46:21");
INSERT INTO tbl_patient_visit_logs VALUES("640","1","2271","1733","op1801","0","2","2019-09-16 20:26:55");
INSERT INTO tbl_patient_visit_logs VALUES("641","1","2272","1734","op1802","0","2","2019-09-17 13:46:48");
INSERT INTO tbl_patient_visit_logs VALUES("642","1","2273","1735","op1803","0","2","2019-09-17 13:48:37");
INSERT INTO tbl_patient_visit_logs VALUES("643","1","2274","1736","op1804","0","2","2019-09-17 16:57:55");
INSERT INTO tbl_patient_visit_logs VALUES("644","1","2275","1518","op1586","1","2","2019-09-17 17:36:27");
INSERT INTO tbl_patient_visit_logs VALUES("645","1","2265","1263","op1328","3","2","2019-09-17 18:29:14");
INSERT INTO tbl_patient_visit_logs VALUES("646","1","2271","1733","op1801","3","2","2019-09-17 18:29:16");
INSERT INTO tbl_patient_visit_logs VALUES("647","1","2272","1734","op1802","3","2","2019-09-17 18:29:19");
INSERT INTO tbl_patient_visit_logs VALUES("648","1","2274","1736","op1804","3","2","2019-09-17 18:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("649","1","2275","1518","op1586","3","2","2019-09-17 18:29:27");
INSERT INTO tbl_patient_visit_logs VALUES("650","1","2276","1660","op1728","1","2","2019-09-17 18:49:05");
INSERT INTO tbl_patient_visit_logs VALUES("651","1","2277","1737","op1805","0","2","2019-09-18 16:49:36");
INSERT INTO tbl_patient_visit_logs VALUES("652","1","2278","1738","op1806","1","2","2019-09-18 17:33:49");
INSERT INTO tbl_patient_visit_logs VALUES("653","1","2279","1739","op1807","1","2","2019-09-18 17:41:07");
INSERT INTO tbl_patient_visit_logs VALUES("654","1","2280","1472","op1540","0","2","2019-09-19 13:47:35");
INSERT INTO tbl_patient_visit_logs VALUES("655","1","2281","1323","op1389","0","2","2019-09-19 16:01:00");
INSERT INTO tbl_patient_visit_logs VALUES("656","1","2282","1740","op1808","0","2","2019-09-19 17:03:56");
INSERT INTO tbl_patient_visit_logs VALUES("657","1","2283","1647","op1715","0","2","2019-09-19 17:16:14");
INSERT INTO tbl_patient_visit_logs VALUES("658","1","2284","1647","op1715","0","2","2019-09-19 17:24:17");
INSERT INTO tbl_patient_visit_logs VALUES("659","1","2285","1741","op1809","1","2","2019-09-19 17:33:11");
INSERT INTO tbl_patient_visit_logs VALUES("660","1","2286","1682","op1750","0","2","2019-09-20 13:37:15");
INSERT INTO tbl_patient_visit_logs VALUES("661","1","2287","1270","op1335","0","2","2019-09-20 16:14:24");
INSERT INTO tbl_patient_visit_logs VALUES("662","1","2288","1742","op1810","0","2","2019-09-20 16:49:04");
INSERT INTO tbl_patient_visit_logs VALUES("663","1","2289","1743","op1811","0","2","2019-09-20 17:49:21");
INSERT INTO tbl_patient_visit_logs VALUES("664","1","2286","1682","op1750","3","2","2019-09-20 17:53:40");
INSERT INTO tbl_patient_visit_logs VALUES("665","1","2287","1270","op1335","3","2","2019-09-20 17:53:45");
INSERT INTO tbl_patient_visit_logs VALUES("666","1","2290","1744","op1812","1","2","2019-09-20 18:49:53");
INSERT INTO tbl_patient_visit_logs VALUES("667","1","2291","1745","op1813","0","2","2019-09-23 16:15:47");
INSERT INTO tbl_patient_visit_logs VALUES("668","1","2292","1746","op1814","1","2","2019-09-23 16:39:10");
INSERT INTO tbl_patient_visit_logs VALUES("669","1","2293","1747","op1815","1","2","2019-09-23 17:55:32");
INSERT INTO tbl_patient_visit_logs VALUES("670","1","2294","1748","op1816","1","2","2019-09-23 18:05:35");
INSERT INTO tbl_patient_visit_logs VALUES("671","1","2292","1746","op1814","3","2","2019-09-23 18:08:01");
INSERT INTO tbl_patient_visit_logs VALUES("672","1","2295","1749","op1817","0","2","2019-09-24 15:18:26");
INSERT INTO tbl_patient_visit_logs VALUES("673","1","2296","73","op89","1","2","2019-09-24 18:32:22");
INSERT INTO tbl_patient_visit_logs VALUES("674","1","2297","1750","op1818","0","2","2019-09-24 18:46:52");
INSERT INTO tbl_patient_visit_logs VALUES("675","1","2298","1751","op1819","0","2","2019-09-25 17:09:24");
INSERT INTO tbl_patient_visit_logs VALUES("676","1","2299","1752","op1820","0","2","2019-09-30 10:24:07");
INSERT INTO tbl_patient_visit_logs VALUES("677","1","2300","1710","op1778","0","2","2019-09-30 10:25:42");
INSERT INTO tbl_patient_visit_logs VALUES("678","1","2301","1706","op1774","0","2","2019-09-30 10:26:41");
INSERT INTO tbl_patient_visit_logs VALUES("679","1","2302","1726","op1794","0","2","2019-09-30 11:04:17");
INSERT INTO tbl_patient_visit_logs VALUES("680","1","2303","1753","op1821","1","1","2019-09-30 18:01:11");
INSERT INTO tbl_patient_visit_logs VALUES("681","1","2304","1754","op1822","1","1","2019-09-30 18:11:54");
INSERT INTO tbl_patient_visit_logs VALUES("682","1","2305","1494","op1562","0","2","2019-10-01 17:36:39");
INSERT INTO tbl_patient_visit_logs VALUES("683","1","2306","1755","op1823","1","2","2019-10-01 17:41:59");
INSERT INTO tbl_patient_visit_logs VALUES("684","1","2307","1756","op1824","1","2","2019-10-02 17:27:31");
INSERT INTO tbl_patient_visit_logs VALUES("685","1","2308","1757","op1825","0","2","2019-10-02 18:03:11");
INSERT INTO tbl_patient_visit_logs VALUES("686","1","2309","1717","op1785","0","1","2019-10-03 10:35:39");
INSERT INTO tbl_patient_visit_logs VALUES("687","1","2310","1758","op1826","0","1","2019-10-03 10:36:47");
INSERT INTO tbl_patient_visit_logs VALUES("688","1","2311","1759","op1827","0","1","2019-10-03 10:40:55");
INSERT INTO tbl_patient_visit_logs VALUES("689","1","2312","1734","op1802","0","1","2019-10-03 11:33:41");
INSERT INTO tbl_patient_visit_logs VALUES("690","1","2313","1494","op1562","0","1","2019-10-03 17:03:38");
INSERT INTO tbl_patient_visit_logs VALUES("691","1","2309","1717","op1785","3","1","2019-10-03 18:16:40");
INSERT INTO tbl_patient_visit_logs VALUES("692","1","2310","1758","op1826","3","1","2019-10-03 18:16:42");
INSERT INTO tbl_patient_visit_logs VALUES("693","1","2311","1759","op1827","3","1","2019-10-03 18:16:45");
INSERT INTO tbl_patient_visit_logs VALUES("694","1","2314","1760","op1828","0","1","2019-10-04 10:40:33");
INSERT INTO tbl_patient_visit_logs VALUES("695","1","2315","1761","op1829","0","1","2019-10-04 13:19:14");
INSERT INTO tbl_patient_visit_logs VALUES("696","1","2316","1762","op1830","1","1","2019-10-04 19:13:39");
INSERT INTO tbl_patient_visit_logs VALUES("697","1","2317","1763","op1831","1","1","2019-10-04 20:10:17");
INSERT INTO tbl_patient_visit_logs VALUES("698","1","2318","1763","op1831","0","1","2019-10-07 11:33:57");
INSERT INTO tbl_patient_visit_logs VALUES("699","1","2319","1764","op1832","0","1","2019-10-07 12:51:00");
INSERT INTO tbl_patient_visit_logs VALUES("700","1","2320","1761","op1829","0","1","2019-10-07 17:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("701","1","2321","1639","op1707","1","1","2019-10-07 17:40:34");
INSERT INTO tbl_patient_visit_logs VALUES("702","1","2322","1765","op1833","1","1","2019-10-07 18:02:48");
INSERT INTO tbl_patient_visit_logs VALUES("703","1","2323","1683","op1751","0","1","2019-10-07 18:09:32");
INSERT INTO tbl_patient_visit_logs VALUES("704","1","2324","741","op790","0","1","2019-10-09 14:35:09");
INSERT INTO tbl_patient_visit_logs VALUES("705","1","2325","1734","op1802","0","1","2019-10-09 17:04:51");
INSERT INTO tbl_patient_visit_logs VALUES("706","1","2326","1766","op1834","1","1","2019-10-10 13:00:50");
INSERT INTO tbl_patient_visit_logs VALUES("707","1","2327","1767","op1835","1","1","2019-10-10 14:10:15");
INSERT INTO tbl_patient_visit_logs VALUES("708","1","2328","1672","op1740","0","1","2019-10-11 12:10:53");
INSERT INTO tbl_patient_visit_logs VALUES("709","1","2329","1768","op1836","0","1","2019-10-11 12:18:37");
INSERT INTO tbl_patient_visit_logs VALUES("710","1","2330","1769","op1837","0","1","2019-10-11 17:11:51");
INSERT INTO tbl_patient_visit_logs VALUES("711","1","2331","1770","op1838","0","1","2019-10-11 17:26:48");
INSERT INTO tbl_patient_visit_logs VALUES("712","1","2332","1757","op1825","1","1","2019-10-11 18:49:13");
INSERT INTO tbl_patient_visit_logs VALUES("713","1","2333","1771","op1839","0","1","2019-10-14 10:34:54");
INSERT INTO tbl_patient_visit_logs VALUES("714","1","2334","73","op89","0","1","2019-10-14 14:33:00");
INSERT INTO tbl_patient_visit_logs VALUES("715","1","2335","1772","op1840","1","1","2019-10-14 17:24:47");
INSERT INTO tbl_patient_visit_logs VALUES("716","1","2336","1773","op1841","1","1","2019-10-14 17:32:39");
INSERT INTO tbl_patient_visit_logs VALUES("717","1","2337","1774","op1842","1","1","2019-10-14 17:51:30");
INSERT INTO tbl_patient_visit_logs VALUES("718","1","2338","1775","op1843","1","1","2019-10-14 18:12:04");
INSERT INTO tbl_patient_visit_logs VALUES("719","1","2339","1687","op1755","0","1","2019-10-15 10:54:17");
INSERT INTO tbl_patient_visit_logs VALUES("720","1","2340","1776","op1844","0","1","2019-10-15 11:03:30");
INSERT INTO tbl_patient_visit_logs VALUES("721","1","2341","1715","op1783","0","1","2019-10-15 16:48:22");
INSERT INTO tbl_patient_visit_logs VALUES("722","1","2342","1777","op1845","1","1","2019-10-15 17:07:19");
INSERT INTO tbl_patient_visit_logs VALUES("723","1","2343","1778","op1846","1","1","2019-10-15 19:31:44");
INSERT INTO tbl_patient_visit_logs VALUES("724","1","2344","1779","op1847","0","1","2019-10-16 10:42:43");
INSERT INTO tbl_patient_visit_logs VALUES("725","1","2345","1779","op1847","0","1","2019-10-16 10:48:52");
INSERT INTO tbl_patient_visit_logs VALUES("726","1","2346","1780","op1848","0","1","2019-10-16 14:50:51");
INSERT INTO tbl_patient_visit_logs VALUES("727","1","2347","1781","op1849","1","1","2019-10-16 17:46:15");
INSERT INTO tbl_patient_visit_logs VALUES("728","1","2348","1782","op1850","0","1","2019-10-17 16:08:45");
INSERT INTO tbl_patient_visit_logs VALUES("729","1","2349","1752","op1820","1","1","2019-10-17 17:54:36");
INSERT INTO tbl_patient_visit_logs VALUES("730","1","2350","1783","op1851","1","2","2019-10-18 12:39:33");
INSERT INTO tbl_patient_visit_logs VALUES("731","1","2351","1784","op1852","1","2","2019-10-18 14:19:58");
INSERT INTO tbl_patient_visit_logs VALUES("732","1","2352","1648","op1716","0","1","2019-10-18 16:53:49");
INSERT INTO tbl_patient_visit_logs VALUES("733","1","2353","1785","op1853","1","1","2019-10-18 17:10:03");
INSERT INTO tbl_patient_visit_logs VALUES("734","1","2354","1786","op1854","0","1","2019-10-18 17:33:34");
INSERT INTO tbl_patient_visit_logs VALUES("735","1","2355","1787","op1855","0","1","2019-10-21 12:24:45");
INSERT INTO tbl_patient_visit_logs VALUES("736","1","2356","1788","op1856","0","1","2019-10-21 12:44:10");
INSERT INTO tbl_patient_visit_logs VALUES("737","1","2357","160","op179","0","1","2019-10-21 16:03:46");
INSERT INTO tbl_patient_visit_logs VALUES("738","1","2358","731","op778","0","1","2019-10-22 10:16:35");
INSERT INTO tbl_patient_visit_logs VALUES("739","1","2359","1619","op1687","0","1","2019-10-22 18:23:12");
INSERT INTO tbl_patient_visit_logs VALUES("740","1","2360","160","op179","0","1","2019-10-22 18:27:13");
INSERT INTO tbl_patient_visit_logs VALUES("741","1","2361","1739","op1807","0","1","2019-10-22 18:30:08");
INSERT INTO tbl_patient_visit_logs VALUES("742","1","2362","1726","op1794","0","1","2019-10-22 18:40:32");
INSERT INTO tbl_patient_visit_logs VALUES("743","1","2363","1726","op1794","0","1","2019-10-22 18:42:30");
INSERT INTO tbl_patient_visit_logs VALUES("744","1","2364","1746","op1814","0","1","2019-10-22 19:02:42");
INSERT INTO tbl_patient_visit_logs VALUES("745","1","2365","1412","op1480","0","1","2019-11-04 14:06:15");
INSERT INTO tbl_patient_visit_logs VALUES("746","1","2366","1788","op1856","0","1","2019-11-04 14:09:36");
INSERT INTO tbl_patient_visit_logs VALUES("747","1","2367","1789","op1857","0","1","2019-11-04 14:10:43");
INSERT INTO tbl_patient_visit_logs VALUES("748","1","2368","1790","op1858","0","1","2019-11-04 14:11:56");
INSERT INTO tbl_patient_visit_logs VALUES("749","1","2369","1791","op1859","0","1","2019-11-04 16:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("750","1","2370","1494","op1562","0","1","2019-11-04 17:06:51");
INSERT INTO tbl_patient_visit_logs VALUES("751","1","2371","1792","op1860","0","1","2019-11-04 17:58:56");
INSERT INTO tbl_patient_visit_logs VALUES("752","1","2372","66","op81","0","1","2019-11-04 18:22:45");
INSERT INTO tbl_patient_visit_logs VALUES("753","1","2373","1793","op1861","0","1","2019-11-04 18:26:17");
INSERT INTO tbl_patient_visit_logs VALUES("754","1","2374","1793","op1861","0","1","2019-11-04 18:26:51");
INSERT INTO tbl_patient_visit_logs VALUES("755","1","2375","1794","op1862","0","1","2019-11-05 12:07:59");
INSERT INTO tbl_patient_visit_logs VALUES("756","1","2376","1794","op1862","0","1","2019-11-05 12:08:48");
INSERT INTO tbl_patient_visit_logs VALUES("757","1","2377","1494","op1562","0","1","2019-11-05 13:07:53");
INSERT INTO tbl_patient_visit_logs VALUES("758","1","2378","26","op36","0","1","2019-11-05 13:08:50");
INSERT INTO tbl_patient_visit_logs VALUES("759","1","2379","1788","op1856","0","1","2019-11-05 17:00:08");
INSERT INTO tbl_patient_visit_logs VALUES("760","1","2380","1795","op1863","0","1","2019-11-05 18:03:24");
INSERT INTO tbl_patient_visit_logs VALUES("761","1","2379","1788","op1856","3","1","2019-11-05 18:30:55");
INSERT INTO tbl_patient_visit_logs VALUES("762","1","2381","1796","op1864","0","2","2019-11-06 10:33:58");
INSERT INTO tbl_patient_visit_logs VALUES("763","1","2382","1797","op1865","0","2","2019-11-06 11:01:23");
INSERT INTO tbl_patient_visit_logs VALUES("764","1","2383","1594","op1662","0","2","2019-11-06 11:12:25");
INSERT INTO tbl_patient_visit_logs VALUES("765","1","2382","1797","op1865","3","1","2019-11-06 18:10:04");
INSERT INTO tbl_patient_visit_logs VALUES("766","1","2384","1635","op1703","0","1","2019-11-06 18:15:57");
INSERT INTO tbl_patient_visit_logs VALUES("767","1","2385","1798","op1866","0","1","2019-11-07 17:23:25");
INSERT INTO tbl_patient_visit_logs VALUES("768","1","2386","1799","op1867","0","1","2019-11-08 10:21:40");
INSERT INTO tbl_patient_visit_logs VALUES("769","1","2387","1800","op1868","0","1","2019-11-08 10:22:51");
INSERT INTO tbl_patient_visit_logs VALUES("770","1","2388","1801","op1869","0","1","2019-11-08 13:20:55");
INSERT INTO tbl_patient_visit_logs VALUES("771","1","2389","1802","op1870","0","1","2019-11-08 14:39:00");
INSERT INTO tbl_patient_visit_logs VALUES("772","1","2390","1803","op1871","0","1","2019-11-08 14:49:25");
INSERT INTO tbl_patient_visit_logs VALUES("773","1","2391","1763","op1831","0","1","2019-11-08 17:16:05");
INSERT INTO tbl_patient_visit_logs VALUES("774","1","2389","1802","op1870","3","1","2019-11-08 18:12:27");
INSERT INTO tbl_patient_visit_logs VALUES("775","1","2387","1800","op1868","3","1","2019-11-08 18:12:37");
INSERT INTO tbl_patient_visit_logs VALUES("776","1","2386","1799","op1867","3","1","2019-11-08 18:12:41");
INSERT INTO tbl_patient_visit_logs VALUES("777","1","2390","1803","op1871","3","1","2019-11-08 18:13:08");
INSERT INTO tbl_patient_visit_logs VALUES("778","1","2391","1763","op1831","3","1","2019-11-08 18:13:11");
INSERT INTO tbl_patient_visit_logs VALUES("779","1","2392","1804","op1872","0","1","2019-11-11 15:37:59");
INSERT INTO tbl_patient_visit_logs VALUES("780","1","2393","1723","op1791","0","1","2019-11-11 15:41:16");
INSERT INTO tbl_patient_visit_logs VALUES("781","1","2394","1721","op1789","0","1","2019-11-11 15:41:45");
INSERT INTO tbl_patient_visit_logs VALUES("782","1","2395","1706","op1774","0","1","2019-11-11 15:42:19");
INSERT INTO tbl_patient_visit_logs VALUES("783","1","2396","1804","op1872","0","1","2019-11-11 15:42:51");
INSERT INTO tbl_patient_visit_logs VALUES("784","1","2397","1805","op1873","0","1","2019-11-11 16:42:11");
INSERT INTO tbl_patient_visit_logs VALUES("785","1","2398","1806","op1874","0","1","2019-11-12 14:09:01");
INSERT INTO tbl_patient_visit_logs VALUES("786","1","2399","1807","op1875","0","1","2019-11-12 14:11:33");
INSERT INTO tbl_patient_visit_logs VALUES("787","1","2400","1723","op1791","0","1","2019-11-13 16:08:51");
INSERT INTO tbl_patient_visit_logs VALUES("788","1","2401","1808","op1876","0","1","2019-11-13 17:13:17");
INSERT INTO tbl_patient_visit_logs VALUES("789","1","2402","73","op89","0","1","2019-11-13 17:54:27");
INSERT INTO tbl_patient_visit_logs VALUES("790","1","2403","1809","op1877","0","1","2019-11-14 18:24:28");
INSERT INTO tbl_patient_visit_logs VALUES("791","1","2404","1810","op1878","0","1","2019-11-15 17:02:59");
INSERT INTO tbl_patient_visit_logs VALUES("792","1","2405","1712","op1780","0","1","2019-11-15 17:26:45");
INSERT INTO tbl_patient_visit_logs VALUES("793","1","2406","1563","op1631","0","1","2019-11-18 11:21:08");
INSERT INTO tbl_patient_visit_logs VALUES("794","1","2407","1811","op1879","0","1","2019-11-18 15:32:50");
INSERT INTO tbl_patient_visit_logs VALUES("795","1","2408","1812","op1880","0","2","2019-11-19 12:06:24");
INSERT INTO tbl_patient_visit_logs VALUES("796","1","2409","1813","op1881","0","1","2019-11-19 18:06:16");
INSERT INTO tbl_patient_visit_logs VALUES("797","1","2410","1814","op1882","0","1","2019-11-19 18:56:50");
INSERT INTO tbl_patient_visit_logs VALUES("798","1","2411","1570","op1638","0","1","2019-11-20 11:15:15");
INSERT INTO tbl_patient_visit_logs VALUES("799","1","2412","1570","op1638","0","1","2019-11-20 11:34:05");
INSERT INTO tbl_patient_visit_logs VALUES("800","1","2413","1815","op1883","0","1","2019-11-20 14:29:53");
INSERT INTO tbl_patient_visit_logs VALUES("801","1","2414","1816","op1884","0","1","2019-11-21 10:45:56");
INSERT INTO tbl_patient_visit_logs VALUES("802","1","2415","1817","op1885","0","1","2019-11-21 11:22:52");
INSERT INTO tbl_patient_visit_logs VALUES("803","1","2416","1818","op1886","0","1","2019-11-21 12:17:44");
INSERT INTO tbl_patient_visit_logs VALUES("804","1","2416","1818","op1886","3","1","2019-11-21 13:06:38");
INSERT INTO tbl_patient_visit_logs VALUES("805","1","2417","1816","op1884","0","1","2019-11-21 13:07:09");
INSERT INTO tbl_patient_visit_logs VALUES("806","1","2418","1817","op1885","0","1","2019-11-21 13:07:50");
INSERT INTO tbl_patient_visit_logs VALUES("807","1","2419","1819","op1887","0","1","2019-11-21 17:12:58");
INSERT INTO tbl_patient_visit_logs VALUES("808","1","2420","1747","op1815","0","1","2019-11-22 17:03:07");
INSERT INTO tbl_patient_visit_logs VALUES("809","1","2421","1820","op1888","0","1","2019-11-23 11:44:57");
INSERT INTO tbl_patient_visit_logs VALUES("810","1","2422","1819","op1887","0","1","2019-11-25 10:53:15");
INSERT INTO tbl_patient_visit_logs VALUES("811","1","2423","1821","op1889","0","1","2019-11-25 11:20:15");
INSERT INTO tbl_patient_visit_logs VALUES("812","1","2424","1822","op1890","0","1","2019-11-25 13:26:48");
INSERT INTO tbl_patient_visit_logs VALUES("813","1","2425","1793","op1861","0","1","2019-11-25 14:31:59");
INSERT INTO tbl_patient_visit_logs VALUES("814","1","2426","1823","op1891","0","1","2019-11-25 16:55:45");
INSERT INTO tbl_patient_visit_logs VALUES("815","1","2425","1793","op1861","3","1","2019-11-25 16:56:02");
INSERT INTO tbl_patient_visit_logs VALUES("816","1","2427","1824","op1892","0","1","2019-11-25 17:00:34");
INSERT INTO tbl_patient_visit_logs VALUES("817","1","2426","1823","op1891","3","1","2019-11-25 17:19:49");
INSERT INTO tbl_patient_visit_logs VALUES("818","1","2428","1494","op1562","0","1","2019-11-25 17:24:23");
INSERT INTO tbl_patient_visit_logs VALUES("819","1","2429","1518","op1586","0","1","2019-11-25 17:42:26");
INSERT INTO tbl_patient_visit_logs VALUES("820","1","2424","1822","op1890","3","1","2019-11-25 17:42:37");
INSERT INTO tbl_patient_visit_logs VALUES("821","1","2428","1494","op1562","3","1","2019-11-25 18:03:15");
INSERT INTO tbl_patient_visit_logs VALUES("822","1","2429","1518","op1586","3","1","2019-11-25 18:05:40");
INSERT INTO tbl_patient_visit_logs VALUES("823","1","2422","1819","op1887","3","1","2019-11-25 18:05:48");
INSERT INTO tbl_patient_visit_logs VALUES("824","1","2430","1825","op1893","0","1","2019-11-26 12:10:58");
INSERT INTO tbl_patient_visit_logs VALUES("825","1","2431","1826","op1894","0","1","2019-11-26 16:55:47");
INSERT INTO tbl_patient_visit_logs VALUES("826","1","2432","1827","op1895","0","1","2019-11-26 16:57:24");
INSERT INTO tbl_patient_visit_logs VALUES("827","1","2433","1795","op1863","0","1","2019-12-03 17:15:10");
INSERT INTO tbl_patient_visit_logs VALUES("828","1","2434","1828","op1896","0","1","2019-12-04 10:11:58");
INSERT INTO tbl_patient_visit_logs VALUES("829","1","2435","1829","op1897","0","1","2019-12-04 11:31:13");
INSERT INTO tbl_patient_visit_logs VALUES("830","1","2436","1830","op1898","0","1","2019-12-04 13:17:13");
INSERT INTO tbl_patient_visit_logs VALUES("831","1","2437","1831","op1899","0","1","2019-12-05 10:18:18");
INSERT INTO tbl_patient_visit_logs VALUES("832","1","2437","1831","op1899","4","1","2019-12-05 10:34:47");
INSERT INTO tbl_patient_visit_logs VALUES("833","1","2440","1832","op1900","0","1","2019-12-06 14:46:25");
INSERT INTO tbl_patient_visit_logs VALUES("834","1","2442","1819","op1887","4","1","2019-12-06 16:07:04");
INSERT INTO tbl_patient_visit_logs VALUES("835","1","2444","1833","op1901","0","1","2019-12-06 17:01:54");
INSERT INTO tbl_patient_visit_logs VALUES("836","1","2445","1834","op1902","0","1","2019-12-06 17:11:38");
INSERT INTO tbl_patient_visit_logs VALUES("837","1","2446","1835","op1903","0","1","2019-12-06 17:19:56");
INSERT INTO tbl_patient_visit_logs VALUES("838","1","2447","1836","op1904","0","1","2019-12-09 11:13:05");
INSERT INTO tbl_patient_visit_logs VALUES("839","1","2448","1817","op1885","0","1","2019-12-09 11:27:10");
INSERT INTO tbl_patient_visit_logs VALUES("840","1","2449","1837","op1905","0","1","2019-12-16 16:35:58");
INSERT INTO tbl_patient_visit_logs VALUES("841","1","2450","1647","op1715","0","1","2019-12-16 16:37:30");
INSERT INTO tbl_patient_visit_logs VALUES("842","1","2451","1838","op1906","0","1","2019-12-16 16:38:56");
INSERT INTO tbl_patient_visit_logs VALUES("843","1","2452","1839","op1907","0","1","2019-12-16 16:40:48");
INSERT INTO tbl_patient_visit_logs VALUES("844","1","2453","1840","op1908","0","1","2019-12-16 17:04:59");
INSERT INTO tbl_patient_visit_logs VALUES("845","1","2454","1841","op1909","0","1","2019-12-16 17:07:10");
INSERT INTO tbl_patient_visit_logs VALUES("846","1","2455","1842","op1910","0","1","2019-12-16 18:19:51");
INSERT INTO tbl_patient_visit_logs VALUES("847","1","2456","1843","op1911","0","1","2019-12-16 19:44:38");
INSERT INTO tbl_patient_visit_logs VALUES("848","1","2457","1","op1","0","1","2019-12-18 12:09:06");
INSERT INTO tbl_patient_visit_logs VALUES("849","1","2459","26","op36","0","1","2019-12-18 13:31:29");
INSERT INTO tbl_patient_visit_logs VALUES("850","1","2456","1843","op1911","3","1","2019-12-18 17:26:00");
INSERT INTO tbl_patient_visit_logs VALUES("851","1","2459","26","op36","3","1","2019-12-18 17:26:06");
INSERT INTO tbl_patient_visit_logs VALUES("852","1","2458","26","op36","3","1","2019-12-18 17:26:08");
INSERT INTO tbl_patient_visit_logs VALUES("853","1","2460","1844","op1912","0","1","2019-12-18 17:31:51");
INSERT INTO tbl_patient_visit_logs VALUES("854","1","2461","1845","op1913","0","1","2019-12-18 17:43:52");
INSERT INTO tbl_patient_visit_logs VALUES("855","1","2462","1846","op1914","0","1","2019-12-18 17:52:55");
INSERT INTO tbl_patient_visit_logs VALUES("856","1","2463","1847","op1915","0","1","2019-12-19 16:56:00");
INSERT INTO tbl_patient_visit_logs VALUES("857","1","2464","1848","op1916","0","1","2019-12-20 17:24:05");
INSERT INTO tbl_patient_visit_logs VALUES("858","1","2465","1849","op1917","0","1","2019-12-23 12:05:50");
INSERT INTO tbl_patient_visit_logs VALUES("859","1","2466","26","op36","0","1","2019-12-23 17:51:41");
INSERT INTO tbl_patient_visit_logs VALUES("860","1","2467","1850","op1918","0","1","2019-12-24 11:54:30");
INSERT INTO tbl_patient_visit_logs VALUES("861","1","2468","607","op643","0","1","2019-12-24 17:34:38");
INSERT INTO tbl_patient_visit_logs VALUES("862","1","2469","1763","op1831","0","1","2019-12-24 17:36:15");
INSERT INTO tbl_patient_visit_logs VALUES("863","1","2470","1851","op1919","0","1","2019-12-25 13:07:51");
INSERT INTO tbl_patient_visit_logs VALUES("864","1","2471","1852","op1920","0","1","2019-12-25 13:10:41");
INSERT INTO tbl_patient_visit_logs VALUES("865","1","2470","1851","op1919","3","1","2019-12-25 16:28:17");
INSERT INTO tbl_patient_visit_logs VALUES("866","1","2471","1852","op1920","3","1","2019-12-25 16:28:19");
INSERT INTO tbl_patient_visit_logs VALUES("867","1","2472","1791","op1859","0","1","2019-12-25 16:28:57");
INSERT INTO tbl_patient_visit_logs VALUES("868","1","2473","1791","op1859","0","1","2019-12-25 16:32:05");
INSERT INTO tbl_patient_visit_logs VALUES("869","1","2473","1791","op1859","4","1","2019-12-25 16:32:32");
INSERT INTO tbl_patient_visit_logs VALUES("870","1","2474","1791","op1859","0","1","2019-12-25 16:33:07");
INSERT INTO tbl_patient_visit_logs VALUES("871","1","2475","1461","op1529","0","1","2019-12-26 11:08:11");
INSERT INTO tbl_patient_visit_logs VALUES("872","1","2476","1853","op1921","0","1","2019-12-26 11:09:22");
INSERT INTO tbl_patient_visit_logs VALUES("873","1","2477","1594","op1662","0","1","2019-12-26 11:24:31");
INSERT INTO tbl_patient_visit_logs VALUES("874","1","2478","1692","op1760","0","1","2019-12-26 13:22:20");
INSERT INTO tbl_patient_visit_logs VALUES("875","1","2479","1854","op1922","0","1","2019-12-26 17:10:09");
INSERT INTO tbl_patient_visit_logs VALUES("876","1","2480","1855","op1923","0","1","2019-12-26 18:08:37");
INSERT INTO tbl_patient_visit_logs VALUES("877","1","2481","1746","op1814","0","1","2019-12-26 18:50:40");
INSERT INTO tbl_patient_visit_logs VALUES("878","1","2481","1746","op1814","4","1","2019-12-27 16:28:23");
INSERT INTO tbl_patient_visit_logs VALUES("879","1","2482","1800","op1868","0","1","2019-12-30 11:24:40");
INSERT INTO tbl_patient_visit_logs VALUES("880","1","2483","1841","op1909","0","1","2019-12-30 16:45:19");
INSERT INTO tbl_patient_visit_logs VALUES("881","1","2484","1856","op1924","0","1","2019-12-30 17:34:59");
INSERT INTO tbl_patient_visit_logs VALUES("882","1","2485","1857","op1925","0","1","2019-12-30 18:12:18");
INSERT INTO tbl_patient_visit_logs VALUES("883","1","2486","1858","op1926","0","1","2019-12-30 18:49:32");
INSERT INTO tbl_patient_visit_logs VALUES("884","1","2487","1859","op1927","0","1","2019-12-30 18:55:49");
INSERT INTO tbl_patient_visit_logs VALUES("885","1","2488","786","op837","0","1","2019-12-31 15:51:06");
INSERT INTO tbl_patient_visit_logs VALUES("886","1","2489","1860","op1928","0","1","2019-12-31 17:19:16");
INSERT INTO tbl_patient_visit_logs VALUES("887","1","2490","1861","op1929","0","1","2019-12-31 18:05:17");
INSERT INTO tbl_patient_visit_logs VALUES("888","1","2491","1800","op1868","0","1","2020-01-02 11:05:57");
INSERT INTO tbl_patient_visit_logs VALUES("889","1","2492","1862","op1930","0","1","2020-01-02 11:09:48");
INSERT INTO tbl_patient_visit_logs VALUES("890","1","2493","1746","op1814","0","1","2020-01-02 13:48:36");
INSERT INTO tbl_patient_visit_logs VALUES("891","1","2494","1863","op1931","0","1","2020-01-02 17:17:39");
INSERT INTO tbl_patient_visit_logs VALUES("892","1","2495","1864","op1932","0","1","2020-01-02 17:20:45");
INSERT INTO tbl_patient_visit_logs VALUES("893","1","2491","1800","op1868","3","1","2020-01-02 17:25:33");
INSERT INTO tbl_patient_visit_logs VALUES("894","1","2496","1845","op1913","0","1","2020-01-02 17:26:09");
INSERT INTO tbl_patient_visit_logs VALUES("895","1","2497","1206","op1270","0","1","2020-01-03 17:19:22");
INSERT INTO tbl_patient_visit_logs VALUES("896","1","2498","1863","op1931","0","1","2020-01-03 17:48:09");
INSERT INTO tbl_patient_visit_logs VALUES("897","1","2499","1865","op1933","0","1","2020-01-03 17:55:27");
INSERT INTO tbl_patient_visit_logs VALUES("898","1","2495","1864","op1932","3","1","2020-01-03 17:55:44");
INSERT INTO tbl_patient_visit_logs VALUES("899","1","2497","1206","op1270","3","1","2020-01-03 17:55:51");
INSERT INTO tbl_patient_visit_logs VALUES("900","1","2500","1866","op1934","0","1","2020-01-03 17:59:06");
INSERT INTO tbl_patient_visit_logs VALUES("901","1","2501","1867","op1935","0","1","2020-01-06 10:42:52");
INSERT INTO tbl_patient_visit_logs VALUES("902","1","2502","1819","op1887","0","1","2020-01-06 10:50:50");
INSERT INTO tbl_patient_visit_logs VALUES("903","1","2503","1868","op1936","0","1","2020-01-06 10:52:04");
INSERT INTO tbl_patient_visit_logs VALUES("904","1","2504","1853","op1921","0","1","2020-01-06 10:55:57");
INSERT INTO tbl_patient_visit_logs VALUES("905","1","2505","1834","op1902","0","1","2020-01-06 12:08:00");
INSERT INTO tbl_patient_visit_logs VALUES("906","1","2506","1843","op1911","0","1","2020-01-06 13:50:30");
INSERT INTO tbl_patient_visit_logs VALUES("907","1","2504","1853","op1921","3","1","2020-01-06 16:55:23");
INSERT INTO tbl_patient_visit_logs VALUES("908","1","2507","1818","op1886","0","1","2020-01-06 17:29:41");
INSERT INTO tbl_patient_visit_logs VALUES("909","1","2508","1869","op1937","0","1","2020-01-06 18:07:12");
INSERT INTO tbl_patient_visit_logs VALUES("910","1","2509","1870","op1938","0","1","2020-01-07 11:29:24");
INSERT INTO tbl_patient_visit_logs VALUES("911","1","2510","1871","op1939","0","1","2020-01-07 17:55:12");
INSERT INTO tbl_patient_visit_logs VALUES("912","1","2510","1871","op1939","3","1","2020-01-07 18:59:57");
INSERT INTO tbl_patient_visit_logs VALUES("913","1","2509","1870","op1938","3","1","2020-01-07 18:59:59");
INSERT INTO tbl_patient_visit_logs VALUES("914","1","2511","1872","op1940","0","1","2020-01-08 16:31:37");
INSERT INTO tbl_patient_visit_logs VALUES("915","1","2512","1843","op1911","0","1","2020-01-08 17:08:09");
INSERT INTO tbl_patient_visit_logs VALUES("916","1","2513","1873","op1941","0","1","2020-01-08 18:27:11");
INSERT INTO tbl_patient_visit_logs VALUES("917","1","2514","1874","op1942","0","1","2020-01-08 19:13:38");
INSERT INTO tbl_patient_visit_logs VALUES("918","1","2515","1875","op1943","0","1","2020-01-09 10:56:48");
INSERT INTO tbl_patient_visit_logs VALUES("919","1","2516","1848","op1916","0","1","2020-01-09 10:57:21");
INSERT INTO tbl_patient_visit_logs VALUES("920","1","2517","1876","op1944","0","1","2020-01-09 11:09:33");
INSERT INTO tbl_patient_visit_logs VALUES("921","1","2518","1723","op1791","0","1","2020-01-09 16:22:14");
INSERT INTO tbl_patient_visit_logs VALUES("922","1","2519","1877","op1945","0","1","2020-01-09 16:48:10");
INSERT INTO tbl_patient_visit_logs VALUES("923","1","2520","1873","op1941","0","1","2020-01-09 17:22:56");
INSERT INTO tbl_patient_visit_logs VALUES("924","1","2513","1873","op1941","3","1","2020-01-09 17:34:58");
INSERT INTO tbl_patient_visit_logs VALUES("925","1","2517","1876","op1944","3","1","2020-01-09 17:36:18");
INSERT INTO tbl_patient_visit_logs VALUES("926","1","2516","1848","op1916","3","1","2020-01-09 18:07:40");
INSERT INTO tbl_patient_visit_logs VALUES("927","1","2515","1875","op1943","3","1","2020-01-09 18:09:41");
INSERT INTO tbl_patient_visit_logs VALUES("928","1","2519","1877","op1945","3","1","2020-01-09 18:09:46");
INSERT INTO tbl_patient_visit_logs VALUES("929","1","2521","1878","op1946","0","1","2020-01-10 10:26:29");
INSERT INTO tbl_patient_visit_logs VALUES("930","1","2522","1879","op1947","0","1","2020-01-10 11:02:31");
INSERT INTO tbl_patient_visit_logs VALUES("931","1","2523","1763","op1831","0","1","2020-01-10 12:08:40");
INSERT INTO tbl_patient_visit_logs VALUES("932","1","2524","1767","op1835","0","1","2020-01-10 12:16:46");
INSERT INTO tbl_patient_visit_logs VALUES("933","1","2525","1880","op1948","0","1","2020-01-10 12:22:11");
INSERT INTO tbl_patient_visit_logs VALUES("934","1","2526","1881","op1949","0","1","2020-01-10 13:05:12");
INSERT INTO tbl_patient_visit_logs VALUES("935","1","2527","1825","op1893","0","1","2020-01-10 13:46:00");
INSERT INTO tbl_patient_visit_logs VALUES("936","1","2527","1825","op1893","4","1","2020-01-10 13:46:07");
INSERT INTO tbl_patient_visit_logs VALUES("937","1","2528","1825","op1893","0","1","2020-01-10 13:46:38");
INSERT INTO tbl_patient_visit_logs VALUES("938","1","2529","1836","op1904","0","1","2020-01-13 13:41:55");
INSERT INTO tbl_patient_visit_logs VALUES("939","1","2530","1855","op1923","0","1","2020-01-13 16:36:02");
INSERT INTO tbl_patient_visit_logs VALUES("940","1","2531","1787","op1855","0","1","2020-01-13 16:59:01");
INSERT INTO tbl_patient_visit_logs VALUES("941","1","2532","1882","op1950","0","1","2020-01-13 18:36:06");
INSERT INTO tbl_patient_visit_logs VALUES("942","1","2529","1836","op1904","4","1","2020-01-13 18:43:01");
INSERT INTO tbl_patient_visit_logs VALUES("943","1","2531","1787","op1855","3","1","2020-01-13 18:43:07");
INSERT INTO tbl_patient_visit_logs VALUES("944","1","2528","1825","op1893","3","1","2020-01-13 18:43:10");
INSERT INTO tbl_patient_visit_logs VALUES("945","1","2530","1855","op1923","3","1","2020-01-13 18:43:14");
INSERT INTO tbl_patient_visit_logs VALUES("946","1","2533","1883","op1951","0","1","2020-01-16 11:49:59");
INSERT INTO tbl_patient_visit_logs VALUES("947","1","2534","1884","op1952","0","1","2020-01-16 18:15:42");
INSERT INTO tbl_patient_visit_logs VALUES("948","1","2535","1885","op1953","0","1","2020-01-16 18:32:43");



DROP TABLE tbl_permanent_histroy_master;

CREATE TABLE `tbl_permanent_histroy_master` (
  `tphm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT '0',
  `um_id` int(11) DEFAULT '0',
  `tphm_template_name` varchar(750) DEFAULT NULL,
  `tphm_template_content` longtext,
  `tphm_del` int(11) DEFAULT '0',
  `tphm_created_by` int(11) DEFAULT NULL,
  `tphm_modify_by` int(11) DEFAULT NULL,
  `tphm_delete_by` int(11) DEFAULT NULL,
  `tphm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tphm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tphm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine;

CREATE TABLE `tbl_pha_medicine` (
  `tpm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_name` varchar(250) DEFAULT NULL,
  `tpmg_id` int(11) NOT NULL DEFAULT '0',
  `tpmc_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_id` int(11) NOT NULL DEFAULT '0',
  `tpm_qty` int(11) NOT NULL DEFAULT '0',
  `tpm_location` varchar(150) DEFAULT NULL,
  `tpm_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tpm_del` int(11) NOT NULL DEFAULT '0',
  `tpm_created_by` int(11) NOT NULL DEFAULT '0',
  `tpm_modify_by` int(11) DEFAULT NULL,
  `tpm_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_batch;

CREATE TABLE `tbl_pha_medicine_batch` (
  `tpmb_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL,
  `tpmb_name` varchar(250) DEFAULT NULL,
  `tpmb_exp_date` date DEFAULT NULL,
  `tpmb_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_unit_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tpmb_single_pur_cost` double(10,2) NOT NULL,
  `tpmb_qty` int(11) NOT NULL DEFAULT '0',
  `tpmb_gst_rate` double(10,2) NOT NULL,
  `tpmb_gst_type` varchar(150) DEFAULT NULL,
  `tpmb_gst_amount` double(10,2) NOT NULL,
  `tpmb_del` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_modify_by` int(11) DEFAULT NULL,
  `tpmb_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmb_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmb_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmb_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_name` (`tpmb_name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_company;

CREATE TABLE `tbl_pha_medicine_company` (
  `tpmc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `pharma_id` int(11) NOT NULL DEFAULT '13',
  `tpmc_name` varchar(250) DEFAULT NULL,
  `tpmc_del` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_modify_by` int(11) DEFAULT NULL,
  `tpmc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_expire_reminder;

CREATE TABLE `tbl_pha_medicine_expire_reminder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `days` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_generic;

CREATE TABLE `tbl_pha_medicine_generic` (
  `tpmgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpmgn_name` varchar(250) DEFAULT NULL,
  `tpmgn_del` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_modify_by` int(11) DEFAULT NULL,
  `tpmgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_medicine_group;

CREATE TABLE `tbl_pha_medicine_group` (
  `tpmg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpmg_name` varchar(250) DEFAULT NULL,
  `tpmg_del` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_modify_by` int(11) DEFAULT NULL,
  `tpmg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpmg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpmg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpmg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_patient_master;

CREATE TABLE `tbl_pha_patient_master` (
  `tppm_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tppm_pid` varchar(500) NOT NULL COMMENT 'Patient Primary Id',
  `seq_no` bigint(21) NOT NULL COMMENT 'Patient Id sequence number (For dynamic In Patient id)) ',
  `hm_id` int(11) NOT NULL COMMENT 'Hospital ID',
  `tppm_full_name` varchar(500) NOT NULL COMMENT 'Patient Name',
  `tppm_dob` date DEFAULT NULL COMMENT 'Date of Birth',
  `tppm_gender` varchar(150) DEFAULT NULL COMMENT 'Gender',
  `tppm_contact_no` varchar(250) DEFAULT NULL COMMENT 'Contact No',
  `tppm_address` text COMMENT 'Address',
  `tppm_del` int(11) NOT NULL COMMENT 'Delete Flag (1 = Delete)',
  `tppm_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  `tppm_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppm_delete_by` int(11) DEFAULT NULL COMMENT 'Deleted user Id',
  `tppm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify;

CREATE TABLE `tbl_pha_phy_stock_varify` (
  `tppsv_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_phy_stock_varify_qty;

CREATE TABLE `tbl_pha_phy_stock_varify_qty` (
  `tppsvq_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppsv_id` int(11) NOT NULL DEFAULT '0',
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmb_id` int(11) NOT NULL DEFAULT '0',
  `qty_stystem` int(11) NOT NULL DEFAULT '0',
  `actual_qty` int(11) NOT NULL DEFAULT '0',
  `qty_less` int(11) NOT NULL DEFAULT '0',
  `reason` varchar(500) DEFAULT NULL,
  `tppsvq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppsvq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppsvq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice;

CREATE TABLE `tbl_pha_purchase_invoice` (
  `tppi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_pid` varchar(250) DEFAULT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppi_ref_id` varchar(250) DEFAULT NULL,
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` varchar(500) DEFAULT NULL,
  `tppi_sub_total` double(10,2) NOT NULL,
  `tppi_all_gst` varchar(25) NOT NULL,
  `tppi_gst_total` double(10,2) NOT NULL,
  `tppi_dis_total` double(10,2) NOT NULL,
  `tppi_text_total` double(10,2) NOT NULL,
  `tppi_main_total` double(10,2) NOT NULL,
  `tppi_rebate_type` varchar(15) DEFAULT NULL,
  `tppi_rebate_amount` double(10,2) DEFAULT NULL,
  `tppi_grand_total` double(10,2) NOT NULL,
  `tppi_invoice_date` date DEFAULT NULL,
  `tppi_del` int(11) NOT NULL DEFAULT '0',
  `tppi_created_by` int(11) NOT NULL DEFAULT '0',
  `tppi_modify_by` int(11) DEFAULT NULL,
  `tppi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_invoice_qty;

CREATE TABLE `tbl_pha_purchase_invoice_qty` (
  `tppiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tppi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tppiq_exp_date` date DEFAULT NULL,
  `tppiq_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_free_pack` int(11) NOT NULL DEFAULT '0',
  `tppiq_hsn` varchar(250) DEFAULT NULL,
  `tppiq_itemperpack` int(11) NOT NULL DEFAULT '0',
  `tppiq_qty` int(11) NOT NULL DEFAULT '0',
  `tppiq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00',
  `tppiq_pur_cost` double(10,2) NOT NULL,
  `tppiq_single_unit_cost` double(10,2) NOT NULL,
  `tppiq_gst_rate` double(10,2) NOT NULL,
  `tppiq_gst_type` varchar(150) DEFAULT NULL,
  `tppiq_gst_amount` double(10,2) NOT NULL,
  `tppiq_dis_rate` double(10,2) NOT NULL,
  `tppiq_dis_type` varchar(150) DEFAULT NULL,
  `tppiq_dis_amount` double(10,2) NOT NULL,
  `tppiq_text_total` double(10,2) NOT NULL,
  `tppiq_total` double(10,2) NOT NULL,
  `tppiq_del` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppiq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppiq_id`),
  KEY `hos_id` (`hos_id`),
  KEY `pharma_id` (`pharma_id`),
  KEY `tppi_id` (`tppi_id`),
  KEY `tpm_id` (`tpm_id`),
  KEY `tpmb_id` (`tpmb_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order;

CREATE TABLE `tbl_pha_purchase_order` (
  `tppo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `ts_id` int(11) NOT NULL,
  `po_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `tppo_status` int(11) NOT NULL DEFAULT '0',
  `tppo_del` int(11) NOT NULL DEFAULT '0',
  `tppo_created_by` int(11) NOT NULL DEFAULT '0',
  `tppo_modify_by` int(11) DEFAULT NULL,
  `tppo_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppo_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_order_qty;

CREATE TABLE `tbl_pha_purchase_order_qty` (
  `tppoq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `tppo_id` int(11) NOT NULL DEFAULT '0',
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tppoq_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_status` int(11) NOT NULL DEFAULT '0',
  `tppoq_credit_qty` int(11) NOT NULL DEFAULT '0',
  `tppoq_del` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tppoq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tppoq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppoq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_purchase_return;

CREATE TABLE `tbl_pha_purchase_return` (
  `tppr_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_pid` varchar(500) DEFAULT NULL COMMENT 'Invoice Id',
  `seq_no` bigint(20) NOT NULL COMMENT 'Invoice sequence number (For dynamic Invoice id)) ',
  `tppi_id` int(11) DEFAULT NULL COMMENT 'Purchase Invoice Primary Id (tbl_pha_purchase_master)',
  `tppi_pid` varchar(500) DEFAULT NULL COMMENT 'Purchase Invoice Id (tbl_pha_purchase_master)',
  `ts_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Supplier Primary Id (tbl_supplier)',
  `tppr_sub_total` double(10,2) NOT NULL COMMENT 'Invoice Sub Total',
  `tppr_all_gst` varchar(25) NOT NULL COMMENT 'All Gst type',
  `tppr_gst_total` double(10,2) NOT NULL COMMENT 'GST Total',
  `tppr_dis_total` double(10,2) NOT NULL COMMENT 'Discount Total',
  `tppr_text_total` double(10,2) NOT NULL COMMENT 'Net Taxable Amt.',
  `tppr_main_total` double(10,2) NOT NULL COMMENT 'Net Payable',
  `tppr_rebate_type` varchar(15) DEFAULT NULL COMMENT 'Rebate type(amt, per)',
  `tppr_rebate_amount` double(10,2) DEFAULT NULL COMMENT 'Rebate Amount',
  `tppr_grand_total` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Grand Total',
  `tppr_invoice_date` date DEFAULT NULL COMMENT 'Invoice Date',
  `tppr_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tppr_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tppr_modify_by` int(11) DEFAULT NULL COMMENT 'Modified user Id',
  `tppr_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tppr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tppr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tppr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Invoice Reocrd';




DROP TABLE tbl_pha_purchase_return_qty;

CREATE TABLE `tbl_pha_purchase_return_qty` (
  `tpprq_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `hos_id` int(11) NOT NULL COMMENT 'Hospital Id',
  `pharma_id` int(11) NOT NULL COMMENT 'Pharmacy Primary Id (Module Id - tbl_module_master)',
  `tppr_id` int(11) NOT NULL COMMENT 'Purchase Return Invoice Primary Id (tbl_pha_purchase_return)',
  `tpm_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Primary Id (tbl_pha_medicine)',
  `tpmb_id` int(11) NOT NULL COMMENT 'Pharmacy Medicine Batch Primary Id (tbl_pha_medicine_batch)',
  `tpprq_exp_date` date DEFAULT NULL COMMENT 'Medicine Expired Date',
  `tpprq_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Pack',
  `tpprq_free_pack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Total Free Pack',
  `tpprq_hsn` varchar(250) DEFAULT NULL COMMENT 'Medicine HSN Number',
  `tpprq_itemperpack` int(11) NOT NULL DEFAULT '0' COMMENT 'Purchase Item Per Pack Quntity',
  `tpprq_qty` int(11) NOT NULL DEFAULT '0' COMMENT 'Medicine Quantity',
  `tpprq_mrp_cost` double(10,2) NOT NULL DEFAULT '0.00' COMMENT 'Medicine MRP Cost',
  `tpprq_pur_cost` double(10,2) NOT NULL COMMENT 'Medicine Pure Cost',
  `tpprq_single_unit_cost` double(10,2) NOT NULL COMMENT 'Purchase Medicine Single Unit Cost',
  `tpprq_gst_rate` double(10,2) NOT NULL COMMENT 'Medicine GST Rate',
  `tpprq_gst_type` varchar(150) DEFAULT NULL COMMENT 'Medicine GST Type',
  `tpprq_gst_amount` double(10,2) NOT NULL COMMENT 'Medicine GST Amount',
  `tpprq_dis_rate` double(10,2) NOT NULL COMMENT 'Medicine Discount Rate',
  `tpprq_dis_type` varchar(150) DEFAULT NULL COMMENT 'Medicine Discount Type',
  `tpprq_dis_amount` double(10,2) NOT NULL COMMENT 'Medicine Discount Amount',
  `tpprq_text_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Texable Total ',
  `tpprq_total` double(10,2) NOT NULL COMMENT 'Purchase Invoice Grand Total ',
  `tpprq_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpprq_created_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Created user Id',
  `tpprq_modify_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Modified user Id',
  `tpprq_delete_by` int(11) NOT NULL DEFAULT '0' COMMENT 'Deleted user Id',
  `tpprq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Created Date',
  `tpprq_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT 'Modified Date',
  PRIMARY KEY (`tpprq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Pharmacy Purchase Invoice Quantity Record';




DROP TABLE tbl_pha_sales_invoice;

CREATE TABLE `tbl_pha_sales_invoice` (
  `tpsi_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text,
  `patient_type` text NOT NULL,
  `tpsi_date` date NOT NULL,
  `doctor_name` varchar(150) DEFAULT NULL,
  `tpsi_all_gst` varchar(25) DEFAULT NULL,
  `tpsi_sub_total` double(10,2) NOT NULL,
  `tpsi_gst_total` double(10,2) NOT NULL,
  `tpsi_sgst_total` double(10,2) NOT NULL,
  `tpsi_dis_total` double(10,2) NOT NULL,
  `tpsi_text_total` double(10,2) NOT NULL,
  `tpsi_main_total` double(10,2) NOT NULL,
  `tpsi_rebate_type` varchar(15) NOT NULL,
  `tpsi_rebate_amount` double(10,2) NOT NULL,
  `tpsi_grand_total` double(10,2) NOT NULL,
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(250) DEFAULT NULL,
  `tpsi_del` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsi_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsi_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_invoice_qty;

CREATE TABLE `tbl_pha_sales_invoice_qty` (
  `tpsiq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsiq_exp_date` date DEFAULT NULL,
  `tpsiq_mrp_cost` double NOT NULL,
  `tpsiq_single_unit_cost` double NOT NULL,
  `tpsiq_qty` int(11) NOT NULL,
  `tpsiq_gst_rate` double NOT NULL,
  `tpsiq_gst_type` varchar(150) NOT NULL,
  `tpsiq_gst_amount` double NOT NULL,
  `tpsiq_sgst_rate` double(10,2) NOT NULL,
  `tpsiq_sgst_type` varchar(25) NOT NULL,
  `tpsiq_sgst_amount` double(10,2) NOT NULL,
  `tpsiq_tax_amt` double(10,2) NOT NULL,
  `tpsiq_dis_rate` double(10,2) NOT NULL,
  `tpsiq_dis_type` varchar(150) NOT NULL,
  `tpsiq_dis_amount` double NOT NULL,
  `tpsiq_text_total` double(10,2) NOT NULL,
  `tpsiq_total` double NOT NULL,
  `tpsiq_del` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_by` int(11) NOT NULL,
  `tpsiq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsiq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsiq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsiq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return;

CREATE TABLE `tbl_pha_sales_return` (
  `tpsr_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsi_pid` varchar(250) NOT NULL,
  `tpsr_main_id` varchar(250) NOT NULL,
  `tpsr_pid` varchar(250) DEFAULT NULL COMMENT 'Not Use',
  `seq_no` bigint(20) NOT NULL,
  `default_sale` int(11) NOT NULL DEFAULT '0' COMMENT 'Default Sale Return Invoice (1 = Out Patient Sales Invoice)',
  `ts_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` text NOT NULL,
  `in_pid` text NOT NULL,
  `patient_type` text NOT NULL,
  `tpsr_date` date NOT NULL,
  `tpsr_all_gst` varchar(25) NOT NULL,
  `tpsr_sub_total` double(10,2) NOT NULL,
  `tpsr_gst_total` double(10,2) NOT NULL,
  `tpsr_sgst_total` double(10,2) NOT NULL,
  `tpsr_dis_total` double(10,2) NOT NULL,
  `tpsr_text_total` double(10,2) NOT NULL,
  `tpsr_main_total` double(10,2) NOT NULL,
  `tpsr_rebate_type` varchar(15) NOT NULL,
  `tpsr_rebate_amount` double(10,2) NOT NULL,
  `tpsr_grand_total` double(10,2) NOT NULL,
  `tpsr_del` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsr_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsr_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pha_sales_return_qty;

CREATE TABLE `tbl_pha_sales_return_qty` (
  `tpsrq_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpsr_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL,
  `tpmb_id` int(11) NOT NULL,
  `tpsrq_exp_date` date DEFAULT NULL,
  `tpsrq_mrp_cost` double NOT NULL,
  `tpsrq_single_unit_cost` double NOT NULL,
  `tpsrq_qty` int(11) NOT NULL,
  `tpsrq_gst_rate` double NOT NULL,
  `tpsrq_gst_type` varchar(150) NOT NULL,
  `tpsrq_gst_amount` double NOT NULL,
  `tpsrq_sgst_rate` double(10,2) NOT NULL,
  `tpsrq_sgst_type` varchar(25) NOT NULL,
  `tpsrq_sgst_amount` double(10,2) NOT NULL,
  `tpsrq_tax_amt` double(10,2) NOT NULL,
  `tpsrq_dis_rate` double(10,2) NOT NULL,
  `tpsrq_dis_type` varchar(150) NOT NULL,
  `tpsrq_dis_amount` double NOT NULL,
  `tpsrq_text_total` double(10,2) NOT NULL,
  `tpsrq_total` double NOT NULL,
  `tpsrq_del` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_by` int(11) NOT NULL,
  `tpsrq_modify_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsrq_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsrq_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`tpsrq_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy;

CREATE TABLE `tbl_pharmacy` (
  `pharma_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_name` varchar(250) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `pharma_mm_id` int(11) NOT NULL,
  `pharma_contact` varchar(150) NOT NULL,
  `pharma_address` varchar(350) NOT NULL,
  `pharma_area` varchar(150) NOT NULL,
  `pharma_city` varchar(150) NOT NULL,
  `pharma_state` varchar(150) NOT NULL,
  `pharma_pincode` varchar(35) NOT NULL,
  `pharma_dlno` varchar(350) NOT NULL,
  `pharma_gstno` varchar(350) NOT NULL,
  `pharma_cgstno` varchar(350) NOT NULL,
  `pharma_del` int(11) NOT NULL DEFAULT '0',
  `pharma_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `pharma_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  `pharma_created_by` int(11) NOT NULL DEFAULT '0',
  `pharma_modify_by` int(11) NOT NULL DEFAULT '0',
  `pharma_deleted_by` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pharma_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pharmacy_payment_option;

CREATE TABLE `tbl_pharmacy_payment_option` (
  `ppid` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `default_payment` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ppid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_pharmacy_payment_option VALUES("1","Bank Credit Cards","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("2","Online Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("3","Bank Transfers","0","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("4","Mobile Payments","1","0");
INSERT INTO tbl_pharmacy_payment_option VALUES("5","E-wallet Payments","0","0");



DROP TABLE tbl_post_operative_order_template;

CREATE TABLE `tbl_post_operative_order_template` (
  `tpsoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpsoot_template_name` varchar(150) DEFAULT NULL,
  `tpsoot_title` longtext,
  `tpsoot_del` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_modify_by` int(11) DEFAULT NULL,
  `tpsoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpsoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpsoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpsoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_casesheet_setting;

CREATE TABLE `tbl_pp_casesheet_setting` (
  `tppcs_id` int(11) NOT NULL AUTO_INCREMENT,
  `tppcs_dp_id` int(11) NOT NULL DEFAULT '0',
  `tppcs_lnid` varchar(150) DEFAULT NULL,
  `tppcs_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tppcs_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_left_navi_setting;

CREATE TABLE `tbl_pp_left_navi_setting` (
  `tpplns_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplns_lnid` varchar(150) DEFAULT NULL,
  `tpplns_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpplns_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pp_login_page;

CREATE TABLE `tbl_pp_login_page` (
  `tpplp_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpplp_title` varchar(255) DEFAULT NULL,
  `tpplp_logo` varchar(255) DEFAULT NULL,
  `tpplp_bg_image` varchar(255) DEFAULT NULL,
  `tpplp_allow` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tpplp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_pre_appointment_option;

CREATE TABLE `tbl_pre_appointment_option` (
  `tpao_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `tpao_title` int(11) NOT NULL,
  `tpao_name` varchar(500) NOT NULL COMMENT 'Name of Box',
  `tpao_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete Flag (1 = Delete)',
  `tpao_created_by` int(11) NOT NULL COMMENT 'Created user Id',
  PRIMARY KEY (`tpao_id`),
  KEY `tco_id` (`tpao_id`),
  KEY `tco_del` (`tpao_del`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1 COMMENT='Predefined Appointment Options';

INSERT INTO tbl_pre_appointment_option VALUES("1","1","Print Registration Details","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("2","2","Print Label","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("3","3","Create Bill (Box)","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("4","4","Create Cash Memo","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("5","5","Reschedule","1","1");
INSERT INTO tbl_pre_appointment_option VALUES("6","6","Add Followup Visit","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("7","7","Upload Documents","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("8","8","Print Document","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("9","9","Vitals","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("10","10","body composition ","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("11","11","Visual Acuity","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("12","12","IOP","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("13","13","Visit History","0","1");
INSERT INTO tbl_pre_appointment_option VALUES("14","14","Delete","0","1");



DROP TABLE tbl_pre_operative_order_template;

CREATE TABLE `tbl_pre_operative_order_template` (
  `tpoot_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `tpoot_template_name` varchar(150) DEFAULT NULL,
  `tpoot_title` longtext,
  `tpoot_del` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_modify_by` int(11) DEFAULT NULL,
  `tpoot_delete_by` int(11) NOT NULL DEFAULT '0',
  `tpoot_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tpoot_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tpoot_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_print_header_body;

CREATE TABLE `tbl_print_header_body` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_type` int(11) NOT NULL DEFAULT '0',
  `print_page_type` varchar(255) DEFAULT NULL,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=129 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_header_body VALUES("1","2","out_patient_registration_casesheet_casefile","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("2","2","out_patient_registration_casesheet_casefile","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("3","2","out_patient_registration_casesheet_casefile","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("4","2","out_patient_registration_casesheet_casefile","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("5","2","out_patient_registration_casesheet_casefile","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("6","2","out_patient_registration_casesheet_casefile","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("13","2","out_patient_prescription","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("14","2","out_patient_prescription","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("16","2","out_patient_prescription","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("18","1","dis_summary","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("19","1","dis_summary","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("20","1","dis_summary","1","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("21","1","dis_summary","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("22","1","dis_summary","1","Ward","0");
INSERT INTO tbl_print_header_body VALUES("23","1","dis_summary","1","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("24","1","dis_summary","1","Department","0");
INSERT INTO tbl_print_header_body VALUES("25","1","dis_summary","1","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("26","1","dis_summary","1","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("27","2","out_patient_registration_casesheet_casefile","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("28","2","out_patient_registration_casesheet_casefile","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("29","2","out_patient_registration_casesheet_casefile","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("30","2","out_patient_registration_casesheet_casefile","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("31","2","out_patient_registration_casesheet_casefile","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("32","2","out_patient_registration_casesheet_casefile","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("33","2","out_patient_prescription","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("34","2","out_patient_prescription","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("35","2","out_patient_prescription","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("37","1","dis_summary","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("38","1","dis_summary","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("39","1","dis_summary","2","Inpatient ID","0");
INSERT INTO tbl_print_header_body VALUES("40","1","dis_summary","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("41","1","dis_summary","2","Ward","0");
INSERT INTO tbl_print_header_body VALUES("42","1","dis_summary","2","Room/Bed","0");
INSERT INTO tbl_print_header_body VALUES("43","1","dis_summary","2","Department","0");
INSERT INTO tbl_print_header_body VALUES("44","1","dis_summary","2","Admission Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("45","1","dis_summary","2","Discharge Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("46","2","out_patient_registration_casesheet_casefile","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("47","2","out_patient_registration_casesheet_casefile","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("48","2","out_patient_registration_casesheet_casefile","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("49","2","out_patient_registration_casesheet_casefile","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("50","2","out_patient_registration_casesheet_casefile","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("51","2","out_patient_registration_casesheet_casefile","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("52","2","out_patient_registration_casesheet_casefile","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("53","2","out_patient_registration_casesheet_casefile","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("54","2","out_patient_prescription","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("55","2","out_patient_prescription","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("56","2","out_patient_prescription","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("57","2","out_patient_prescription","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("58","2","out_patient_prescription","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("59","2","out_patient_prescription","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("60","2","out_patient_prescription","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("61","2","out_patient_prescription","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("62","2","out_patient_prescription","1","Followup Date
","0");
INSERT INTO tbl_print_header_body VALUES("63","2","out_patient_prescription","2","Followup Date","0");
INSERT INTO tbl_print_header_body VALUES("64","1","dis_summary","1","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("65","1","dis_summary","2","MLC Number","0");
INSERT INTO tbl_print_header_body VALUES("66","1","indoo_registration_form_other_pages","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("67","1","indoo_registration_form_other_pages","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("68","1","indoo_registration_form_other_pages","2","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("69","1","indoo_registration_form_other_pages","1","Secondary Contact","0");
INSERT INTO tbl_print_header_body VALUES("70","1","indoo_registration_form_other_pages","2","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("71","1","indoo_registration_form_other_pages","1","Secondary Name","0");
INSERT INTO tbl_print_header_body VALUES("72","1","indoo_registration_form_other_pages","2","Email","0");
INSERT INTO tbl_print_header_body VALUES("73","1","indoo_registration_form_other_pages","1","Email","0");
INSERT INTO tbl_print_header_body VALUES("74","1","indoo_registration_form_other_pages","2","Date","0");
INSERT INTO tbl_print_header_body VALUES("75","1","indoo_registration_form_other_pages","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("76","1","indoo_registration_form_other_pages","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("77","1","indoo_registration_form_other_pages","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("78","1","indoo_registration_form_other_pages","2","Name","0");
INSERT INTO tbl_print_header_body VALUES("79","1","indoo_registration_form_other_pages","2","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("80","1","indoo_registration_form_other_pages","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("81","1","indoo_registration_form_other_pages","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("82","1","indoo_registration_form_other_pages","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("83","1","indoo_registration_form_other_pages","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("84","1","indoo_registration_form_other_pages","1","Name","0");
INSERT INTO tbl_print_header_body VALUES("85","1","indoo_registration_form_other_pages","1","Patient ID","0");
INSERT INTO tbl_print_header_body VALUES("86","1","indoo_registration_form_other_pages","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("87","1","indoo_registration_form_other_pages","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("88","1","dis_summary","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("89","1","dis_summary","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("90","1","dis_summary","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("91","1","dis_summary","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("92","2","out_patient_prescription","1","Age","0");
INSERT INTO tbl_print_header_body VALUES("93","2","out_patient_prescription","2","Age","0");
INSERT INTO tbl_print_header_body VALUES("94","2","out_patient_prescription","1","Gender","0");
INSERT INTO tbl_print_header_body VALUES("95","2","out_patient_prescription","2","Gender","0");
INSERT INTO tbl_print_header_body VALUES("96","2","out_patient_registration_casesheet_casefile","1","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("97","2","out_patient_registration_casesheet_casefile","2","Age/Gender","0");
INSERT INTO tbl_print_header_body VALUES("98","2","out_patient_prescription","1","Date","0");
INSERT INTO tbl_print_header_body VALUES("99","1","dis_summary","1","Address","0");
INSERT INTO tbl_print_header_body VALUES("100","1","dis_summary","2","Address","0");
INSERT INTO tbl_print_header_body VALUES("101","1","dis_summary","1","Dob","0");
INSERT INTO tbl_print_header_body VALUES("102","1","dis_summary","2","Dob","0");
INSERT INTO tbl_print_header_body VALUES("103","1","dis_summary","1","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("104","1","dis_summary","2","Days of Stay","0");
INSERT INTO tbl_print_header_body VALUES("105","1","dis_summary","1","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("106","1","dis_summary","2","Discharge Type","0");
INSERT INTO tbl_print_header_body VALUES("107","1","dis_summary","1","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("108","1","dis_summary","2","Admitting Doctor","0");
INSERT INTO tbl_print_header_body VALUES("109","1","dis_summary","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("110","1","dis_summary","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("111","1","dis_summary","1","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("112","1","dis_summary","2","Attending Doctor","0");
INSERT INTO tbl_print_header_body VALUES("113","1","dis_summary","1","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("114","1","dis_summary","2","Admission Date","0");
INSERT INTO tbl_print_header_body VALUES("115","1","dis_summary","1","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("116","1","dis_summary","2","Discharge Date","0");
INSERT INTO tbl_print_header_body VALUES("117","2","out_patient_prescription","1","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("118","2","out_patient_prescription","2","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("119","1","indoo_registration_form_other_pages","1","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("120","1","indoo_registration_form_other_pages","2","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("121","2","out_patient_registration_casesheet_casefile","1","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("122","2","out_patient_registration_casesheet_casefile","2","Date/Time","0");
INSERT INTO tbl_print_header_body VALUES("123","2","out_patient_registration_casesheet_casefile","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("124","2","out_patient_prescription","2","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("125","2","out_patient_registration_casesheet_casefile","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("126","2","out_patient_prescription","1","HT/WT","0");
INSERT INTO tbl_print_header_body VALUES("127","1","dis_summary","1","Adm wt/Discharge wt","0");
INSERT INTO tbl_print_header_body VALUES("128","1","dis_summary","2","Adm wt/Discharge wt","0");



DROP TABLE tbl_print_settings_master;

CREATE TABLE `tbl_print_settings_master` (
  `tpsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpsm_title` varchar(400) DEFAULT NULL,
  `hmid` int(11) NOT NULL DEFAULT '0',
  `tpsm_tm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_bm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_rm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_lm` varchar(11) NOT NULL DEFAULT '0',
  `tpsm_page_size` varchar(20) DEFAULT NULL,
  `tpsm_page_orientation` varchar(100) DEFAULT NULL,
  `tpsm_heading_font_size` varchar(20) DEFAULT NULL,
  `tpsm_content_font_size` varchar(20) DEFAULT NULL,
  `tpsm_left` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_left_sign` varchar(255) DEFAULT NULL,
  `tpsm_right` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_right_sign` varchar(255) DEFAULT NULL,
  `tpsm_include_header` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_include_logo` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_header_text` varchar(500) DEFAULT NULL,
  `tpsm_header_sub_text` varchar(700) DEFAULT NULL,
  `tpsm_header_sub_text_2` varchar(1000) DEFAULT NULL,
  `tpsm_header_sub_text_3` varchar(1000) DEFAULT NULL,
  `tpsm_hstf` varchar(20) DEFAULT NULL,
  `tpsm_del_by` int(11) NOT NULL DEFAULT '0',
  `tpsm_include_footer` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_footer_text` longtext,
  `tpsm_doctor_display` int(11) NOT NULL DEFAULT '0',
  `tpsm_doctor_name_display` varchar(20) DEFAULT 'Y',
  `tpsm_gmc_no` varchar(20) DEFAULT 'Y',
  `tpsm_mobile_no` varchar(20) DEFAULT 'Y',
  `tpsm_watermark` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_footer_font_size` varchar(20) DEFAULT NULL,
  `tpsm_label1` varchar(255) DEFAULT NULL,
  `tpsm_label2` varchar(255) DEFAULT NULL,
  `tpsm_label3` varchar(255) DEFAULT NULL,
  `tpsm_label4` varchar(255) DEFAULT NULL,
  `tpsm_label5` varchar(255) DEFAULT NULL,
  `tpsm_label6` varchar(255) DEFAULT NULL,
  `tpsm_label7` varchar(255) DEFAULT NULL,
  `tpsm_label8` varchar(255) DEFAULT NULL,
  `tpsm_label9` varchar(255) DEFAULT NULL,
  `tpsm_label10` varchar(255) DEFAULT NULL,
  `tpsm_label11` varchar(255) DEFAULT NULL,
  `tpsm_label12` varchar(255) DEFAULT NULL,
  `tpsm_label13` varchar(255) DEFAULT NULL,
  `tpsm_label14` varchar(255) DEFAULT NULL,
  `tpsm_label15` varchar(255) DEFAULT NULL,
  `tpsm_label16` varchar(255) DEFAULT NULL,
  `tpsm_label17` varchar(255) DEFAULT NULL,
  `tpsm_label18` varchar(255) DEFAULT NULL,
  `tpsm_label19` varchar(255) DEFAULT NULL,
  `tpsm_label20` varchar(255) DEFAULT NULL,
  `tpsm_label21` varchar(255) DEFAULT NULL,
  `tpsm_display_accountant_name` varchar(255) NOT NULL DEFAULT 'Y',
  `tpsm_display_signature` varchar(255) NOT NULL DEFAULT 'N',
  `tpsm_bill_overview_display` varchar(255) DEFAULT 'N',
  `tpsm_display_printedby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_printedon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdby` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_createdon` varchar(20) NOT NULL DEFAULT 'Y',
  `tpsm_display_bdetails` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_display_recesign` varchar(20) NOT NULL DEFAULT 'N',
  `tpsm_type` varchar(11) DEFAULT NULL COMMENT '1-IPD,2-OPD,3-IPD Pharmacy,4-OPD Pharmacy,5-IPD Billing,6-OPD Billing',
  `tpsm_page_type` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`tpsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;

INSERT INTO tbl_print_settings_master VALUES("1","Indoor Registration Form , Other Pages","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","85","84","82","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("2","Out Patient Registration , Case Sheet , Case File","1","50","1.5","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","N","Y","N","16","2","1","4","6","52","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("3","IPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("4","OPD Pharmacy","1","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("5","IPD Billing","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("6","OPD Billing","1","2","1.5","1","1","A5","landscape","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","N","N","N","N","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("7","Inpatient Billing Overview","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("9","Discharge Summary","1","50","40","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","18","19","20","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("10","Out Patient Prescription","1","1.5","1.5","1","1","A5","portrait","24","10","","","","","N","N","","","","","16","0","N","","0","Y","N","Y","N","10","13","14","92","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("11","Indoor Registration Form , Other Pages","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009 Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","79","78","77","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","indoo_registration_form_other_pages");
INSERT INTO tbl_print_settings_master VALUES("12","Out Patient Registration , Case Sheet , Case File","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","1","Y","Y","Y","N","16","28","27","29","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_registration_casesheet_casefile");
INSERT INTO tbl_print_settings_master VALUES("13","IPD Pharmacy","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","3","ipd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("14","OPD Pharmacy","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","N","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","4","opd_pharmacy");
INSERT INTO tbl_print_settings_master VALUES("15","IPD Billing","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","ipd_billing");
INSERT INTO tbl_print_settings_master VALUES("16","OPD Billing","2","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing");
INSERT INTO tbl_print_settings_master VALUES("17","Inpatient Billing Overview","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","5","inpatient_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("18","Discharge Summary","2","2","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","37","38","39","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","1","dis_summary");
INSERT INTO tbl_print_settings_master VALUES("19","Out Patient Prescription","2","1.5","1.5","1","1","A4","portrait","24","14","","","","","Y","Y","Strauss Superspeciality Hospital","Bsquare, 4th Floor, 3rd Eye Vision Complex, IIM Road - Ahmedabad 380009","","","16","0","Y","Strauss Healthcare Private Limited","0","Y","Y","Y","N","16","33","34","35","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","2","out_patient_prescription");
INSERT INTO tbl_print_settings_master VALUES("20","Leave Certificate","1","35","1.5","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_1");
INSERT INTO tbl_print_settings_master VALUES("21","Fitness Certificate","1","35","1.5","1","1","A4","portrait","24","14","","","","","N","N","","","","","16","0","N","","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","7","document_2");
INSERT INTO tbl_print_settings_master VALUES("22","Outpatient Billing Overview","1","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Joint Care Arthroscopy Center","4th floor, Dev Complex, Parimal Garden cross roads,C.G.road, Ahmedabad-380006","","","16","0","Y","Joint Care Arthroscopy Center","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");
INSERT INTO tbl_print_settings_master VALUES("23","Outpatient Billing Overview","2","2","1.5","1","1","A5","landscape","24","14","","","","","Y","Y","Joint Care Arthroscopy Center","4th floor, Dev Complex, Parimal Garden cross roads,C.G.road, Ahmedabad-380006","","","16","0","Y","Joint Care Arthroscopy Center","0","Y","Y","Y","N","16","","","","","","","","","","","","","","","","","","","","","","Y","N","N","Y","Y","Y","Y","N","N","6","opd_billing_overview");



DROP TABLE tbl_radiology_report_template;

CREATE TABLE `tbl_radiology_report_template` (
  `trrt_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL DEFAULT '0',
  `trrt_title` varchar(750) DEFAULT NULL,
  `trrt_notes` longtext,
  `trrt_del` int(11) NOT NULL DEFAULT '0',
  `trrt_created_by` int(11) NOT NULL DEFAULT '0',
  `trrt_modify_by` int(11) DEFAULT NULL,
  `trrt_delete_by` int(11) NOT NULL DEFAULT '0',
  `trrt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `trrt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`trrt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_radiology_report_template VALUES("1","1","X-Ray","Shoulder reports","0","1","","0","2018-11-22 19:26:39","");



DROP TABLE tbl_receipt_master;

CREATE TABLE `tbl_receipt_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `bill_id` int(11) NOT NULL DEFAULT '0',
  `um_id` int(11) NOT NULL,
  `rm_receipt_id` text NOT NULL,
  `seq_no` bigint(20) NOT NULL,
  `im_invoice_id` text NOT NULL,
  `rm_pid` text NOT NULL,
  `in_pid` text,
  `rm_total` double NOT NULL,
  `rm_given_amount` double NOT NULL,
  `rm_pending_amount` double NOT NULL,
  `rm_date` date NOT NULL,
  `rm_parent` int(11) DEFAULT NULL,
  `rm_status` int(11) NOT NULL DEFAULT '0',
  `rm_accountant` int(11) NOT NULL DEFAULT '0' COMMENT 'Accountant (Primary ID OF tbl_bill_account_name)',
  `payment_option` int(11) NOT NULL DEFAULT '0',
  `pay_ref_no` varchar(255) DEFAULT NULL,
  `bill_type` varchar(255) DEFAULT NULL,
  `rm_created_id` int(11) DEFAULT NULL,
  `rm_modify_id` int(11) DEFAULT NULL,
  `rm_delete_id` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_receipt_master VALUES("1","1","21","1","RCPT-201811001","201811001","INV-201811001","op2","IP2","500","500","-500","2018-11-01","","0","0","0","","ipd","1","","","2018-11-01 09:16:42","2018-12-27 16:51:19");



DROP TABLE tbl_refer_category;

CREATE TABLE `tbl_refer_category` (
  `rc_id` int(11) NOT NULL AUTO_INCREMENT,
  `rc_name` varchar(70) DEFAULT NULL,
  `rc_del` int(11) NOT NULL DEFAULT '0',
  `rc_created_by` int(11) DEFAULT NULL,
  `rc_modify_by` int(11) DEFAULT NULL,
  `rc_delete_by` int(11) NOT NULL DEFAULT '0',
  `rc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_category VALUES("10","Normal","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:22:27");
INSERT INTO tbl_refer_category VALUES("11","Special","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:22:33");
INSERT INTO tbl_refer_category VALUES("12","VIP","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:22:37");
INSERT INTO tbl_refer_category VALUES("13","VVIP","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:22:42");
INSERT INTO tbl_refer_category VALUES("14","urgent","0","1","0","0","2018-05-07 12:23:06","0000-00-00 00:00:00");



DROP TABLE tbl_refer_type;

CREATE TABLE `tbl_refer_type` (
  `rt_id` int(11) NOT NULL AUTO_INCREMENT,
  `rt_name` varchar(70) DEFAULT NULL,
  `rt_del` int(11) NOT NULL DEFAULT '0',
  `rt_created_by` int(11) DEFAULT NULL,
  `rt_modify_by` int(11) DEFAULT NULL,
  `rt_delete_by` int(11) DEFAULT NULL,
  `rt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rt_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refer_type VALUES("10","Doctor","0","1","1","0","2018-02-28 17:46:22","2018-05-07 12:28:18");
INSERT INTO tbl_refer_type VALUES("11","Relative","0","1","1","0","2018-02-28 17:46:51","2018-05-07 12:28:23");
INSERT INTO tbl_refer_type VALUES("12","Other individual","0","1","1","0","2018-02-28 17:46:58","2018-05-07 12:28:30");
INSERT INTO tbl_refer_type VALUES("13","Google","0","1","1","0","2018-03-01 17:16:13","2018-05-07 12:28:41");
INSERT INTO tbl_refer_type VALUES("14","Newpaper","0","1","0","0","2018-05-07 12:28:48","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("15","TV Advertisement","0","1","0","0","2018-05-07 12:29:06","0000-00-00 00:00:00");
INSERT INTO tbl_refer_type VALUES("16","Radio Advertisement","0","1","0","0","2018-05-07 12:29:14","0000-00-00 00:00:00");



DROP TABLE tbl_reference_certificate;

CREATE TABLE `tbl_reference_certificate` (
  `trc_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpc_id` int(11) DEFAULT NULL,
  `addressed_no` varchar(150) DEFAULT NULL,
  `remark` varchar(750) DEFAULT NULL,
  PRIMARY KEY (`trc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_reference_master;

CREATE TABLE `tbl_reference_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `pm_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(150) DEFAULT NULL,
  `rm_type` int(11) DEFAULT NULL,
  `rm_name` varchar(150) DEFAULT NULL,
  `rm_phone_no` varchar(50) DEFAULT NULL,
  `rm_email` varchar(250) DEFAULT NULL,
  `rm_degree` varchar(150) DEFAULT NULL,
  `rm_organization` varchar(70) DEFAULT NULL,
  `rm_category` int(11) NOT NULL DEFAULT '0',
  `rm_location` varchar(150) DEFAULT NULL,
  `rm_pincode` varchar(250) DEFAULT NULL,
  `rm_area` varchar(250) DEFAULT NULL,
  `rm_city` varchar(250) DEFAULT NULL,
  `rm_district` varchar(250) DEFAULT NULL,
  `rm_state` varchar(250) DEFAULT NULL,
  `rm_country` varchar(250) DEFAULT NULL,
  `rm_remark` varchar(750) DEFAULT NULL,
  `rm_total` int(11) NOT NULL DEFAULT '0',
  `rm_del` int(11) NOT NULL DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT NULL,
  `rm_delete_by` int(11) DEFAULT NULL,
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO tbl_reference_master VALUES("1","1","1","0","","10","Dr.Keval Patel","","","","","0","","","","","","","","","5","0","2","","","2018-11-01 13:10:23","2018-12-21 09:49:22");
INSERT INTO tbl_reference_master VALUES("2","1","1","0","","10","chudasama","","","","","0","","","","","","","","","80","1","1","","1","2018-11-22 18:08:56","2020-01-03 17:19:22");
INSERT INTO tbl_reference_master VALUES("3","1","1","0","","10","Dr.Vishal Jogi","","","","","0","","","","","","","","","1","0","2","","","2018-11-23 17:19:01","2018-11-23 17:20:05");
INSERT INTO tbl_reference_master VALUES("4","1","1","0","","10","Dr.Kirit C. Shah","","","","","0","","","","","","","","","0","0","1","","","2019-02-05 18:10:22","");



DROP TABLE tbl_refraction_parameter;

CREATE TABLE `tbl_refraction_parameter` (
  `trp_id` int(11) NOT NULL AUTO_INCREMENT,
  `trp_category` varchar(30) NOT NULL,
  `trp_value` varchar(50) NOT NULL,
  PRIMARY KEY (`trp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=latin1;

INSERT INTO tbl_refraction_parameter VALUES("1","sphere","0.00");
INSERT INTO tbl_refraction_parameter VALUES("2","sphere","0.25");
INSERT INTO tbl_refraction_parameter VALUES("3","sphere","0.50");
INSERT INTO tbl_refraction_parameter VALUES("4","sphere","0.75");
INSERT INTO tbl_refraction_parameter VALUES("5","sphere","1.00");
INSERT INTO tbl_refraction_parameter VALUES("6","sphere","1.25");
INSERT INTO tbl_refraction_parameter VALUES("7","sphere","1.50");
INSERT INTO tbl_refraction_parameter VALUES("8","sphere","1.75");
INSERT INTO tbl_refraction_parameter VALUES("9","sphere","2.00");
INSERT INTO tbl_refraction_parameter VALUES("10","sphere","2.25");
INSERT INTO tbl_refraction_parameter VALUES("11","sphere","2.50");
INSERT INTO tbl_refraction_parameter VALUES("12","sphere","2.75");
INSERT INTO tbl_refraction_parameter VALUES("13","sphere","3.00");
INSERT INTO tbl_refraction_parameter VALUES("14","sphere","3.25");
INSERT INTO tbl_refraction_parameter VALUES("15","sphere","3.50");
INSERT INTO tbl_refraction_parameter VALUES("16","sphere","3.75");
INSERT INTO tbl_refraction_parameter VALUES("17","sphere","4.00");
INSERT INTO tbl_refraction_parameter VALUES("18","sphere","4.25");
INSERT INTO tbl_refraction_parameter VALUES("19","sphere","4.50");
INSERT INTO tbl_refraction_parameter VALUES("20","sphere","4.75");
INSERT INTO tbl_refraction_parameter VALUES("21","sphere","5.00");
INSERT INTO tbl_refraction_parameter VALUES("22","sphere","5.25");
INSERT INTO tbl_refraction_parameter VALUES("23","sphere","5.50");
INSERT INTO tbl_refraction_parameter VALUES("24","sphere","5.75");
INSERT INTO tbl_refraction_parameter VALUES("25","sphere","6.00");
INSERT INTO tbl_refraction_parameter VALUES("26","sphere","6.25");
INSERT INTO tbl_refraction_parameter VALUES("27","sphere","6.50");
INSERT INTO tbl_refraction_parameter VALUES("28","sphere","6.75");
INSERT INTO tbl_refraction_parameter VALUES("29","sphere","7.00");
INSERT INTO tbl_refraction_parameter VALUES("30","sphere","7.25");
INSERT INTO tbl_refraction_parameter VALUES("31","sphere","7.50");
INSERT INTO tbl_refraction_parameter VALUES("32","sphere","7.75");
INSERT INTO tbl_refraction_parameter VALUES("33","sphere","8.00");
INSERT INTO tbl_refraction_parameter VALUES("34","sphere","8.25");
INSERT INTO tbl_refraction_parameter VALUES("35","sphere","8.50");
INSERT INTO tbl_refraction_parameter VALUES("36","sphere","8.75");
INSERT INTO tbl_refraction_parameter VALUES("37","sphere","9.00");
INSERT INTO tbl_refraction_parameter VALUES("38","sphere","9.25");
INSERT INTO tbl_refraction_parameter VALUES("39","sphere","9.50");
INSERT INTO tbl_refraction_parameter VALUES("40","sphere","9.75");
INSERT INTO tbl_refraction_parameter VALUES("41","sphere","10.00");
INSERT INTO tbl_refraction_parameter VALUES("42","sphere","10.25");
INSERT INTO tbl_refraction_parameter VALUES("43","sphere","10.50");
INSERT INTO tbl_refraction_parameter VALUES("44","sphere","10.75");
INSERT INTO tbl_refraction_parameter VALUES("45","sphere","11.00");
INSERT INTO tbl_refraction_parameter VALUES("46","sphere","11.25");
INSERT INTO tbl_refraction_parameter VALUES("47","sphere","11.50");
INSERT INTO tbl_refraction_parameter VALUES("48","sphere","11.75");
INSERT INTO tbl_refraction_parameter VALUES("49","sphere","12.00");
INSERT INTO tbl_refraction_parameter VALUES("50","sphere","12.25");
INSERT INTO tbl_refraction_parameter VALUES("51","sphere","12.50");
INSERT INTO tbl_refraction_parameter VALUES("52","sphere","12.75");
INSERT INTO tbl_refraction_parameter VALUES("53","sphere","13.00");
INSERT INTO tbl_refraction_parameter VALUES("54","sphere","13.25");
INSERT INTO tbl_refraction_parameter VALUES("55","sphere","13.50");
INSERT INTO tbl_refraction_parameter VALUES("56","sphere","13.75");
INSERT INTO tbl_refraction_parameter VALUES("57","sphere","14.00");
INSERT INTO tbl_refraction_parameter VALUES("58","sphere","14.25");
INSERT INTO tbl_refraction_parameter VALUES("59","sphere","14.50");
INSERT INTO tbl_refraction_parameter VALUES("60","sphere","14.75");
INSERT INTO tbl_refraction_parameter VALUES("61","sphere","15.00");
INSERT INTO tbl_refraction_parameter VALUES("62","sphere","15.25");
INSERT INTO tbl_refraction_parameter VALUES("63","sphere","15.50");
INSERT INTO tbl_refraction_parameter VALUES("64","sphere","15.75");
INSERT INTO tbl_refraction_parameter VALUES("65","sphere","16.00");
INSERT INTO tbl_refraction_parameter VALUES("66","sphere","16.25");
INSERT INTO tbl_refraction_parameter VALUES("67","sphere","16.50");
INSERT INTO tbl_refraction_parameter VALUES("68","sphere","16.75");
INSERT INTO tbl_refraction_parameter VALUES("69","sphere","17.00");
INSERT INTO tbl_refraction_parameter VALUES("70","sphere","17.25");
INSERT INTO tbl_refraction_parameter VALUES("71","sphere","17.50");
INSERT INTO tbl_refraction_parameter VALUES("72","sphere","17.75");
INSERT INTO tbl_refraction_parameter VALUES("73","sphere","18.00");
INSERT INTO tbl_refraction_parameter VALUES("74","sphere","18.25");
INSERT INTO tbl_refraction_parameter VALUES("75","sphere","18.50");
INSERT INTO tbl_refraction_parameter VALUES("76","sphere","18.75");
INSERT INTO tbl_refraction_parameter VALUES("77","sphere","19.00");
INSERT INTO tbl_refraction_parameter VALUES("78","sphere","19.25");
INSERT INTO tbl_refraction_parameter VALUES("79","sphere","19.50");
INSERT INTO tbl_refraction_parameter VALUES("80","sphere","19.75");
INSERT INTO tbl_refraction_parameter VALUES("81","sphere","20.00");
INSERT INTO tbl_refraction_parameter VALUES("82","sphere","20.25");
INSERT INTO tbl_refraction_parameter VALUES("83","sphere","20.50");
INSERT INTO tbl_refraction_parameter VALUES("84","cylinder","0.00");
INSERT INTO tbl_refraction_parameter VALUES("85","cylinder","0.25");
INSERT INTO tbl_refraction_parameter VALUES("86","cylinder","0.50");
INSERT INTO tbl_refraction_parameter VALUES("87","cylinder","0.75");
INSERT INTO tbl_refraction_parameter VALUES("88","cylinder","1.00");
INSERT INTO tbl_refraction_parameter VALUES("89","cylinder","1.25");
INSERT INTO tbl_refraction_parameter VALUES("90","cylinder","1.50");
INSERT INTO tbl_refraction_parameter VALUES("91","cylinder","1.75");
INSERT INTO tbl_refraction_parameter VALUES("92","cylinder","2.00");
INSERT INTO tbl_refraction_parameter VALUES("93","cylinder","2.25");
INSERT INTO tbl_refraction_parameter VALUES("94","cylinder","2.50");
INSERT INTO tbl_refraction_parameter VALUES("95","cylinder","2.75");
INSERT INTO tbl_refraction_parameter VALUES("96","cylinder","3.00");
INSERT INTO tbl_refraction_parameter VALUES("97","cylinder","3.25");
INSERT INTO tbl_refraction_parameter VALUES("98","cylinder","3.50");
INSERT INTO tbl_refraction_parameter VALUES("99","cylinder","3.75");
INSERT INTO tbl_refraction_parameter VALUES("100","cylinder","4.00");
INSERT INTO tbl_refraction_parameter VALUES("101","cylinder","4.25");
INSERT INTO tbl_refraction_parameter VALUES("102","cylinder","4.50");
INSERT INTO tbl_refraction_parameter VALUES("103","cylinder","4.75");
INSERT INTO tbl_refraction_parameter VALUES("104","cylinder","5.00");
INSERT INTO tbl_refraction_parameter VALUES("105","cylinder","5.25");
INSERT INTO tbl_refraction_parameter VALUES("106","cylinder","5.50");
INSERT INTO tbl_refraction_parameter VALUES("107","cylinder","5.75");
INSERT INTO tbl_refraction_parameter VALUES("108","axis","5.00");
INSERT INTO tbl_refraction_parameter VALUES("109","axis","10.00");
INSERT INTO tbl_refraction_parameter VALUES("110","axis","15.00");
INSERT INTO tbl_refraction_parameter VALUES("111","axis","20.00");
INSERT INTO tbl_refraction_parameter VALUES("112","axis","25.00");
INSERT INTO tbl_refraction_parameter VALUES("113","axis","30.00");
INSERT INTO tbl_refraction_parameter VALUES("114","axis","35.00");
INSERT INTO tbl_refraction_parameter VALUES("115","axis","40.00");
INSERT INTO tbl_refraction_parameter VALUES("116","axis","45.00");
INSERT INTO tbl_refraction_parameter VALUES("117","axis","50.00");
INSERT INTO tbl_refraction_parameter VALUES("118","axis","55.00");
INSERT INTO tbl_refraction_parameter VALUES("119","axis","60.00");
INSERT INTO tbl_refraction_parameter VALUES("120","axis","65.00");
INSERT INTO tbl_refraction_parameter VALUES("121","axis","70.00");
INSERT INTO tbl_refraction_parameter VALUES("122","axis","75.00");
INSERT INTO tbl_refraction_parameter VALUES("123","axis","80.00");
INSERT INTO tbl_refraction_parameter VALUES("124","axis","85.00");
INSERT INTO tbl_refraction_parameter VALUES("125","axis","90.00");
INSERT INTO tbl_refraction_parameter VALUES("126","axis","95.00");
INSERT INTO tbl_refraction_parameter VALUES("127","axis","100.00");
INSERT INTO tbl_refraction_parameter VALUES("128","axis","105.00");
INSERT INTO tbl_refraction_parameter VALUES("129","axis","110.00");
INSERT INTO tbl_refraction_parameter VALUES("130","axis","115.00");
INSERT INTO tbl_refraction_parameter VALUES("131","axis","120.00");
INSERT INTO tbl_refraction_parameter VALUES("132","axis","125.00");
INSERT INTO tbl_refraction_parameter VALUES("133","axis","130.00");
INSERT INTO tbl_refraction_parameter VALUES("134","axis","135.00");
INSERT INTO tbl_refraction_parameter VALUES("135","axis","140.00");
INSERT INTO tbl_refraction_parameter VALUES("136","axis","145.00");
INSERT INTO tbl_refraction_parameter VALUES("137","axis","150.00");
INSERT INTO tbl_refraction_parameter VALUES("138","axis","155.00");
INSERT INTO tbl_refraction_parameter VALUES("139","axis","160.00");
INSERT INTO tbl_refraction_parameter VALUES("140","axis","165.00");
INSERT INTO tbl_refraction_parameter VALUES("141","axis","170.00");
INSERT INTO tbl_refraction_parameter VALUES("142","axis","175.00");
INSERT INTO tbl_refraction_parameter VALUES("143","axis","180.00");
INSERT INTO tbl_refraction_parameter VALUES("144","cv","6/4");
INSERT INTO tbl_refraction_parameter VALUES("145","cv","6/5");
INSERT INTO tbl_refraction_parameter VALUES("146","cv","6/6P");
INSERT INTO tbl_refraction_parameter VALUES("147","cv","6/6");
INSERT INTO tbl_refraction_parameter VALUES("148","cv","6/9P");
INSERT INTO tbl_refraction_parameter VALUES("149","cv","6/9");
INSERT INTO tbl_refraction_parameter VALUES("150","cv","6/12P");
INSERT INTO tbl_refraction_parameter VALUES("151","cv","6/12");
INSERT INTO tbl_refraction_parameter VALUES("152","cv","6/18P");
INSERT INTO tbl_refraction_parameter VALUES("153","cv","6/18");
INSERT INTO tbl_refraction_parameter VALUES("154","cv","6/24P");
INSERT INTO tbl_refraction_parameter VALUES("155","cv","6/24");
INSERT INTO tbl_refraction_parameter VALUES("156","cv","6/36P");
INSERT INTO tbl_refraction_parameter VALUES("157","cv","6/36");
INSERT INTO tbl_refraction_parameter VALUES("158","cv","6/60P");
INSERT INTO tbl_refraction_parameter VALUES("159","cv","6/60");
INSERT INTO tbl_refraction_parameter VALUES("160","prism","0.00");
INSERT INTO tbl_refraction_parameter VALUES("161","prism","0.25");
INSERT INTO tbl_refraction_parameter VALUES("162","prism","0.50");
INSERT INTO tbl_refraction_parameter VALUES("163","prism","0.75");
INSERT INTO tbl_refraction_parameter VALUES("164","prism","1.00");
INSERT INTO tbl_refraction_parameter VALUES("165","prism","1.25");
INSERT INTO tbl_refraction_parameter VALUES("166","prism","1.50");
INSERT INTO tbl_refraction_parameter VALUES("167","prism","1.75");
INSERT INTO tbl_refraction_parameter VALUES("168","prism","2.00");
INSERT INTO tbl_refraction_parameter VALUES("169","prism","2.25");
INSERT INTO tbl_refraction_parameter VALUES("170","prism","2.50");
INSERT INTO tbl_refraction_parameter VALUES("171","prism","2.75");
INSERT INTO tbl_refraction_parameter VALUES("172","prism","3.00");
INSERT INTO tbl_refraction_parameter VALUES("173","prism","3.25");
INSERT INTO tbl_refraction_parameter VALUES("174","prism","3.50");
INSERT INTO tbl_refraction_parameter VALUES("175","prism","3.75");
INSERT INTO tbl_refraction_parameter VALUES("176","prism","4.00");
INSERT INTO tbl_refraction_parameter VALUES("177","prism","4.25");
INSERT INTO tbl_refraction_parameter VALUES("178","prism","4.50");
INSERT INTO tbl_refraction_parameter VALUES("179","prism","4.75");
INSERT INTO tbl_refraction_parameter VALUES("180","prism","5.00");
INSERT INTO tbl_refraction_parameter VALUES("181","prism","5.25");
INSERT INTO tbl_refraction_parameter VALUES("182","prism","5.50");
INSERT INTO tbl_refraction_parameter VALUES("183","prism","5.75");
INSERT INTO tbl_refraction_parameter VALUES("184","cylinder","6.00");



DROP TABLE tbl_role_master;

CREATE TABLE `tbl_role_master` (
  `rm_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` int(11) DEFAULT NULL,
  `rm_role_name` varchar(150) DEFAULT NULL,
  `rm_module_status` int(11) DEFAULT '0',
  `rm_del` int(11) DEFAULT '0',
  `rm_created_by` int(11) NOT NULL DEFAULT '0',
  `rm_modify_by` int(11) DEFAULT '0',
  `rm_delete_by` int(11) DEFAULT '0',
  `rm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `rm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`rm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=399 DEFAULT CHARSET=latin1;

INSERT INTO tbl_role_master VALUES("1","2","Add Patient","0","0","1","0","0","2018-06-21 11:16:56","2018-07-06 08:59:37");
INSERT INTO tbl_role_master VALUES("2","2","Edit Patient","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("3","2","Change Appointment Status","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("4","2","Delete Appointment","0","0","0","0","0","2018-06-21 11:16:56","2018-06-25 12:02:02");
INSERT INTO tbl_role_master VALUES("5","2","Add Reschedule","0","0","1","0","0","2018-06-21 11:16:56","");
INSERT INTO tbl_role_master VALUES("6","2","Add Clinical Data","0","0","1","0","0","2018-06-21 11:17:31","2018-12-27 16:45:44");
INSERT INTO tbl_role_master VALUES("7","2","Add body compositions","1","1","1","0","0","2018-06-21 11:17:31","2018-12-27 16:45:44");
INSERT INTO tbl_role_master VALUES("8","2","Print Label & Registration Details","0","0","1","1","0","2018-06-21 11:17:48","2018-07-24 15:40:13");
INSERT INTO tbl_role_master VALUES("9","1","View All Appointment","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("10","1","Add Patient","0","0","1","0","0","2018-06-21 13:25:45","");
INSERT INTO tbl_role_master VALUES("11","11","view Consultation/Visit","0","0","1","0","0","2018-06-21 13:26:47","2018-06-25 16:51:49");
INSERT INTO tbl_role_master VALUES("12","4","Add Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("13","4","Edit Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("14","4","Delete Ward","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("15","4","Add Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("16","4","Edit Room/Bed","0","0","1","0","0","2018-06-21 13:31:08","");
INSERT INTO tbl_role_master VALUES("17","4","Delete Room/Bed","0","0","1","0","0","2018-06-21 13:31:22","");
INSERT INTO tbl_role_master VALUES("18","5","Add Admission","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("19","5","Edit Inpatient Details","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("20","5","Transfer Patient","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("21","5","Discharge/ Re-admit","0","0","1","0","0","2018-06-21 13:33:06","");
INSERT INTO tbl_role_master VALUES("22","6","Show Inpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("23","6","Show Outpatient","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("24","6","Send SMS","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("25","6","Print Patient Label","0","0","1","1","0","2018-06-21 13:34:53","2018-07-24 17:11:28");
INSERT INTO tbl_role_master VALUES("26","6","Show Reference Database","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("27","6","Edit Other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("28","6","Delete other reference","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("30","10","Inpatient Master","0","0","1","0","0","2018-06-21 13:35:57","2018-06-29 15:01:19");
INSERT INTO tbl_role_master VALUES("33","11","Add Consultation/Visit","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 16:51:52");
INSERT INTO tbl_role_master VALUES("34","11","Show Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("35","11","Add Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("36","11","Edit Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("37","11","Delete Clinical data","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("38","11","Show Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("39","11","Add Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("40","11","Edit Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("41","11","Delete Patient Engagement","0","0","1","0","0","2018-06-25 16:32:06","");
INSERT INTO tbl_role_master VALUES("42","11","Show Documents","0","0","1","0","0","2018-06-25 16:32:06","2018-06-25 17:18:06");
INSERT INTO tbl_role_master VALUES("43","11","Add Documents","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("44","11","Delete Document","0","0","1","0","0","2018-06-25 16:32:37","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("45","11","Show SMS Logs","0","0","1","0","0","2018-06-25 16:32:50","2018-06-25 17:18:07");
INSERT INTO tbl_role_master VALUES("46","11","Show Patient History","0","0","1","0","0","2018-06-25 17:18:20","");
INSERT INTO tbl_role_master VALUES("47","10","Out Patient Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("48","10","Medicine Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("49","10","Patient Engagement","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("50","10","Billing Master","0","0","1","0","0","2018-06-29 15:02:19","");
INSERT INTO tbl_role_master VALUES("116","20","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("117","20","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("118","20","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("119","20","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("120","20","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("121","20","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("122","20","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("123","20","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("124","20","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("125","20","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("126","20","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("127","20","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("128","20","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("129","20","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("130","20","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("131","20","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("132","20","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("133","20","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("134","20","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("135","20","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("136","20","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("137","20","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("138","20","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("139","20","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("140","20","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("141","20","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("142","20","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("143","20","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("144","20","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("145","20","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("146","20","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("147","20","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("148","20","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("149","20","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("150","20","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("151","20","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("152","20","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("153","20","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("154","21","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("155","21","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("156","21","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("157","21","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("158","21","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("159","21","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("160","21","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("161","21","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("162","21","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("163","21","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("164","21","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("165","21","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("166","21","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("167","21","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("168","21","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("169","21","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("170","21","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("171","21","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("172","21","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("173","21","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("174","21","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("175","21","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("176","21","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("177","21","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("178","21","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("179","21","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("180","21","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("181","21","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("182","21","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("183","21","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("184","21","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("185","21","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("186","21","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("187","21","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("188","21","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("189","21","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("190","21","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("191","21","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("192","22","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("193","22","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("194","22","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("195","22","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("196","22","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("197","22","Delete Purchase Invoice","0","0","1","0","0","2018-07-09 10:20:05","");
INSERT INTO tbl_role_master VALUES("198","22","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("199","22","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("200","22","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("201","22","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("202","22","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("203","22","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("204","22","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("205","22","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("206","22","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("207","22","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("208","22","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("209","22","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("210","22","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("211","22","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("212","22","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("213","22","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("214","22","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("215","22","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("216","22","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("217","22","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("218","22","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("219","22","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("220","22","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("221","22","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("222","22","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("223","22","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("224","22","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("225","22","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("226","22","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("227","22","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("228","22","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("229","22","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("230","15","Show Purchase Order","0","0","1","0","0","2018-07-09 10:14:31","");
INSERT INTO tbl_role_master VALUES("231","15","Add Purchase Order","0","0","1","0","0","2018-07-09 10:14:40","");
INSERT INTO tbl_role_master VALUES("232","15","List Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:40","");
INSERT INTO tbl_role_master VALUES("233","15","Add Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:46","");
INSERT INTO tbl_role_master VALUES("234","15","Edit Purchase Invoice","0","0","1","0","0","2018-07-09 10:19:52","");
INSERT INTO tbl_role_master VALUES("235","15","Add Payment","0","0","1","1","0","2018-07-09 10:20:05","2018-07-25 09:37:31");
INSERT INTO tbl_role_master VALUES("236","15","List Sales Invoice","0","0","1","0","0","2018-07-09 10:21:36","");
INSERT INTO tbl_role_master VALUES("237","15","Add Sales Invoice","0","0","1","0","0","2018-07-09 10:21:42","");
INSERT INTO tbl_role_master VALUES("238","15","Edit Sales Invoice","0","0","1","0","0","2018-07-09 10:21:49","");
INSERT INTO tbl_role_master VALUES("239","15","delete Sales Invoice","0","0","1","0","0","2018-07-09 10:21:56","");
INSERT INTO tbl_role_master VALUES("240","15","List Sales Return","0","0","1","0","0","2018-07-09 10:22:31","");
INSERT INTO tbl_role_master VALUES("241","15","Add  Sales Return","0","0","1","0","0","2018-07-09 10:22:38","");
INSERT INTO tbl_role_master VALUES("242","15","Edit Sales Return","0","0","1","0","0","2018-07-09 10:22:45","");
INSERT INTO tbl_role_master VALUES("243","15","Delete Sales Return","0","0","1","0","0","2018-07-09 10:23:09","");
INSERT INTO tbl_role_master VALUES("244","15","View Stock details","0","0","1","0","0","2018-07-09 10:24:42","");
INSERT INTO tbl_role_master VALUES("245","15","Add Physical Stock Verification","0","0","1","0","0","2018-07-09 10:25:31","");
INSERT INTO tbl_role_master VALUES("246","15","List Stock Loss","0","0","1","0","0","2018-07-09 10:25:40","");
INSERT INTO tbl_role_master VALUES("247","15","Show Reports","0","0","1","0","0","2018-07-09 10:26:03","");
INSERT INTO tbl_role_master VALUES("248","15","Show Supplier Master","0","0","1","0","0","2018-07-09 10:27:20","");
INSERT INTO tbl_role_master VALUES("249","15","Add Supplier Master","0","0","1","0","0","2018-07-09 10:27:25","");
INSERT INTO tbl_role_master VALUES("250","15","Edit Supplier Master","0","0","1","0","0","2018-07-09 10:27:31","");
INSERT INTO tbl_role_master VALUES("251","15","Delete Supplier Master","0","0","1","0","0","2018-07-09 10:27:41","");
INSERT INTO tbl_role_master VALUES("252","15","Show Medicine Master","0","0","1","0","0","2018-07-09 10:28:04","");
INSERT INTO tbl_role_master VALUES("253","15","Add Medicine Master","0","0","1","1","0","2018-07-09 10:28:11","2018-07-09 10:28:42");
INSERT INTO tbl_role_master VALUES("254","15","Edit Medicine Master","0","0","1","0","0","2018-07-09 10:28:49","");
INSERT INTO tbl_role_master VALUES("255","15","Delete Medicine Master","0","0","1","0","0","2018-07-09 10:28:55","");
INSERT INTO tbl_role_master VALUES("256","15","Show Medicine Group Master","0","0","1","0","0","2018-07-09 10:31:16","");
INSERT INTO tbl_role_master VALUES("257","15","Add Medicine Group","0","0","1","0","0","2018-07-09 10:31:30","");
INSERT INTO tbl_role_master VALUES("258","15","Edit Medicine Group","0","0","1","0","0","2018-07-09 10:31:33","");
INSERT INTO tbl_role_master VALUES("259","15","Delete Medicine Group","0","0","1","0","0","2018-07-09 10:31:41","");
INSERT INTO tbl_role_master VALUES("260","15","Show Generic Master","0","0","1","1","0","2018-07-09 10:32:00","2018-07-09 10:33:13");
INSERT INTO tbl_role_master VALUES("261","15","Add Medicine Generic","0","0","1","1","0","2018-07-09 10:32:09","2018-07-09 10:33:27");
INSERT INTO tbl_role_master VALUES("262","15","Edit Medicine Generic","0","0","1","1","0","2018-07-09 10:32:33","2018-07-09 10:33:35");
INSERT INTO tbl_role_master VALUES("263","15","Delete Medicine Generic","0","0","1","0","0","2018-07-09 10:32:56","");
INSERT INTO tbl_role_master VALUES("264","15","Show Medicine Company Master","0","0","1","0","0","2018-07-09 10:36:15","");
INSERT INTO tbl_role_master VALUES("265","15","Add Medicine Company","0","0","1","0","0","2018-07-09 10:36:25","");
INSERT INTO tbl_role_master VALUES("266","15","Edit Medicine Company","0","0","1","0","0","2018-07-09 10:36:37","");
INSERT INTO tbl_role_master VALUES("267","15","Delete Medicine Company","0","0","1","0","0","2018-07-09 10:36:54","");
INSERT INTO tbl_role_master VALUES("268","19","Show Billing Overview","0","0","1","0","0","2018-07-18 09:21:35","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("269","19","Show Estimate","0","0","1","0","0","2018-07-18 09:22:16","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("270","19","Add Estimate","0","0","1","0","0","2018-07-18 09:22:23","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("271","19","Edit Estimate","0","0","1","0","0","2018-07-18 09:22:30","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("272","19","Delete/Cancel Estimate","0","0","1","0","0","2018-07-18 09:22:40","2019-03-01 14:58:57");
INSERT INTO tbl_role_master VALUES("273","19","Show Case Memo","0","0","1","0","0","2018-07-18 09:24:02","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("274","19","Add Cash Memo","0","0","1","0","0","2018-07-18 09:24:07","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("275","19","Edit Cash Memo","0","0","1","0","0","2018-07-18 09:24:13","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("276","19","Delete/Cancel Case Memo","0","0","1","0","0","2018-07-18 09:24:19","2019-03-01 14:58:57");
INSERT INTO tbl_role_master VALUES("277","19","Add/Edit Cash Memo Incentive","0","0","1","0","0","2018-07-18 09:24:40","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("278","19","Show Invoice","0","0","1","0","0","2018-07-18 09:24:45","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("279","19","Add Invoice","0","0","1","0","0","2018-07-18 09:24:51","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("280","19","Edit Invoice","0","0","1","0","0","2018-07-18 09:24:57","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("281","19","Delete/Cancel Invoice","0","0","1","0","0","2018-07-18 09:25:34","2019-03-01 14:58:57");
INSERT INTO tbl_role_master VALUES("282","19","Add/Edit Invoice Incentive","0","0","1","0","0","2018-07-18 09:25:39","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("283","19","Show Receipt","0","0","1","0","0","2018-07-18 09:25:44","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("284","19","Add Receipt","0","0","1","0","0","2018-07-18 09:25:52","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("285","19","Edit Receipt","0","0","1","0","0","2018-07-18 09:26:45","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("286","19","Delete/Cancel Receipt","0","0","1","0","0","2018-07-18 09:26:51","2019-03-01 14:58:57");
INSERT INTO tbl_role_master VALUES("287","19","Show Advance","0","0","1","0","0","2018-07-18 09:26:57","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("288","19","Add Advance","0","0","1","0","0","2018-07-18 09:27:04","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("289","19","Edit Advance","0","0","1","0","0","2018-07-18 09:27:25","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("290","19","Delete/Cancel Advance","0","0","1","0","0","2018-07-18 09:27:30","2019-03-01 14:58:57");
INSERT INTO tbl_role_master VALUES("291","19","Show Credit Notes","0","0","1","0","0","2018-07-18 09:27:37","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("292","19","Add Credit Notes","0","0","1","0","0","2018-07-18 09:27:48","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("293","19","Edit Credit Notes","0","0","1","0","0","2018-07-18 09:28:07","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("294","19","Delete/Cancel Credit Notes","0","0","1","0","0","2018-07-18 09:28:12","2019-03-01 14:58:57");
INSERT INTO tbl_role_master VALUES("295","19","Add/Edit Credit Notes Incentive","0","0","1","0","0","2018-07-18 09:28:17","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("296","19","Show Refund","0","0","1","0","0","2018-07-18 09:28:24","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("297","19","Add Refund","0","0","1","0","0","2018-07-18 09:29:13","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("298","19","Edit Refund","0","0","1","0","0","2018-07-18 09:29:19","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("299","19","Delete/Cancel Refund","0","0","1","0","0","2018-07-18 09:29:25","2019-03-01 14:58:57");
INSERT INTO tbl_role_master VALUES("300","19","Delete Outpatient Billing Retail Sales","1","0","1","0","0","2018-07-18 09:29:31","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("301","19","Show Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:51","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("302","19","Add Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:29:56","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("303","19","Edit Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:02","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("304","19","Delete Outpatient Billing Invoice","1","0","1","0","0","2018-07-18 09:30:09","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("305","19","Show Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:26","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("306","19","Add Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:31","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("307","19","Edit Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:36","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("308","19","Delete Outpatient Billing Receipt","1","0","1","0","0","2018-07-18 09:30:47","2019-03-01 14:58:52");
INSERT INTO tbl_role_master VALUES("309","5","Print Label & Registration Details","0","0","1","0","0","2018-07-24 16:38:26","2019-04-11 11:23:35");
INSERT INTO tbl_role_master VALUES("310","3","Show Admission Notes","0","0","1","0","0","2018-07-25 17:07:08","");
INSERT INTO tbl_role_master VALUES("311","3","Add Admission Notes","0","0","1","0","0","2018-07-25 17:07:20","");
INSERT INTO tbl_role_master VALUES("312","3","Show Diagnosis","0","0","1","0","0","2018-07-25 17:07:29","");
INSERT INTO tbl_role_master VALUES("313","3","Add Diagnosis","0","0","1","0","0","2018-07-25 17:07:35","");
INSERT INTO tbl_role_master VALUES("314","3","Edit Diagnosis","0","0","1","0","0","2018-07-25 17:07:42","");
INSERT INTO tbl_role_master VALUES("315","3","Delete Diagnosis","0","0","1","0","0","2018-07-25 17:07:49","");
INSERT INTO tbl_role_master VALUES("316","3","Show Vital Parameters","0","0","1","0","0","2018-07-25 17:07:56","");
INSERT INTO tbl_role_master VALUES("317","3","Add Vital Parameters","0","0","1","0","0","2018-07-25 17:08:03","");
INSERT INTO tbl_role_master VALUES("318","3","Edit Vital Parameters","0","0","1","0","0","2018-07-25 17:08:13","");
INSERT INTO tbl_role_master VALUES("319","3","Show Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:22","");
INSERT INTO tbl_role_master VALUES("320","3","Add Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:30","");
INSERT INTO tbl_role_master VALUES("321","3","Edit Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:36","");
INSERT INTO tbl_role_master VALUES("322","3","Delete Treatment Sheet","0","0","1","0","0","2018-07-25 17:08:43","");
INSERT INTO tbl_role_master VALUES("323","3","Show Extra Order","0","0","1","0","0","2018-07-25 17:08:50","");
INSERT INTO tbl_role_master VALUES("324","3","Add Extra Order","0","0","1","0","0","2018-07-25 17:08:57","");
INSERT INTO tbl_role_master VALUES("325","3","Edit Extra Order","0","0","1","0","0","2018-07-25 17:09:06","");
INSERT INTO tbl_role_master VALUES("326","3","Delete Extra Order","0","0","1","0","0","2018-07-25 17:09:12","");
INSERT INTO tbl_role_master VALUES("327","3","Show Procedure","0","0","1","0","0","2018-07-25 17:09:18","");
INSERT INTO tbl_role_master VALUES("328","3","Add Procedure","0","0","1","0","0","2018-07-25 17:09:23","");
INSERT INTO tbl_role_master VALUES("329","3","Edit/Delete Procedure","0","0","1","0","0","2018-07-25 17:09:34","2019-06-11 09:40:27");
INSERT INTO tbl_role_master VALUES("330","3","Show Doctor Notes","0","0","1","0","0","2018-07-25 17:09:40","");
INSERT INTO tbl_role_master VALUES("331","3","Add Doctor Notes","0","0","1","0","0","2018-07-25 17:09:46","");
INSERT INTO tbl_role_master VALUES("332","3","Edit Doctor Notes","0","0","1","0","0","2018-07-25 17:09:54","");
INSERT INTO tbl_role_master VALUES("333","3","Show Nurse Notes","0","0","1","0","0","2018-07-25 17:10:01","");
INSERT INTO tbl_role_master VALUES("334","3","Add Nurse Notes","0","0","1","0","0","2018-07-25 17:10:08","");
INSERT INTO tbl_role_master VALUES("335","3","Edit Nurse Notes","0","0","1","0","0","2018-07-25 17:10:15","");
INSERT INTO tbl_role_master VALUES("336","3","Show Lab Report","0","0","1","0","0","2018-07-25 17:10:31","");
INSERT INTO tbl_role_master VALUES("337","3","Add Lab Report","0","0","1","0","0","2018-07-25 17:10:38","");
INSERT INTO tbl_role_master VALUES("338","3","Edit Lab Report","0","0","1","0","0","2018-07-25 17:10:43","");
INSERT INTO tbl_role_master VALUES("339","3","Show Radiology Report","0","0","1","0","0","2018-07-25 17:10:55","");
INSERT INTO tbl_role_master VALUES("340","3","Add Radiology Report","0","0","1","0","0","2018-07-25 17:11:00","");
INSERT INTO tbl_role_master VALUES("341","3","Edit Radiology Report","0","0","1","0","0","2018-07-25 17:11:05","");
INSERT INTO tbl_role_master VALUES("342","3","Show Documents","0","0","1","0","0","2018-07-25 17:11:17","");
INSERT INTO tbl_role_master VALUES("343","3","Add Documents","0","0","1","0","0","2018-07-25 17:11:23","");
INSERT INTO tbl_role_master VALUES("344","3","Delete Documents","0","0","1","0","0","2018-07-25 17:11:29","");
INSERT INTO tbl_role_master VALUES("345","3","Show Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:44","");
INSERT INTO tbl_role_master VALUES("346","3","Add Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:50","");
INSERT INTO tbl_role_master VALUES("347","3","Edit Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:11:56","");
INSERT INTO tbl_role_master VALUES("348","3","Delete Doctor Billing Sheet","0","0","1","0","0","2018-07-25 17:12:01","");
INSERT INTO tbl_role_master VALUES("349","3","Show Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:17","");
INSERT INTO tbl_role_master VALUES("350","3","Add Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:21","");
INSERT INTO tbl_role_master VALUES("351","3","Edit Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:26","");
INSERT INTO tbl_role_master VALUES("352","3","Delete Nurse Billing Sheet","0","0","1","0","0","2018-07-25 17:12:32","");
INSERT INTO tbl_role_master VALUES("353","3","Show Discharge Summery ","0","0","1","0","0","2018-07-25 17:12:56","");
INSERT INTO tbl_role_master VALUES("354","3","Add Discharge Summery","0","0","1","0","0","2018-07-25 17:13:03","");
INSERT INTO tbl_role_master VALUES("355","3","Show Patient Activity","0","0","1","0","0","2018-07-25 17:13:10","");
INSERT INTO tbl_role_master VALUES("356","2","Print Document","0","0","1","0","0","2018-11-15 10:31:53","");
INSERT INTO tbl_role_master VALUES("357","6","Print Document","0","0","1","0","0","2018-11-15 10:32:45","");
INSERT INTO tbl_role_master VALUES("358","6","Add Patient","0","0","1","0","0","2018-11-15 11:51:23","");
INSERT INTO tbl_role_master VALUES("359","11","Show Diagnosis","0","0","1","0","0","2019-02-06 11:18:37","");
INSERT INTO tbl_role_master VALUES("360","11","Add Diagnosis","0","0","1","0","0","2019-02-06 11:18:37","");
INSERT INTO tbl_role_master VALUES("361","11","Edit (Own) Diagnosis","0","0","1","0","0","2019-02-06 11:18:37","");
INSERT INTO tbl_role_master VALUES("362","2","Create Bill","0","0","1","0","0","2019-02-06 11:18:37","");
INSERT INTO tbl_role_master VALUES("363","11","Create Bill","0","0","1","0","0","2019-02-06 11:18:37","");
INSERT INTO tbl_role_master VALUES("364","7","Add Patient","0","0","1","0","0","2019-03-01 14:58:57","");
INSERT INTO tbl_role_master VALUES("365","7","View Daily vaccine","0","0","1","0","0","2019-03-01 14:58:57","");
INSERT INTO tbl_role_master VALUES("366","7","View Vaccination Dashboard","0","0","1","0","0","2019-03-01 14:58:57","");
INSERT INTO tbl_role_master VALUES("367","7","Create Bill","0","0","1","0","0","2019-03-01 14:58:57","");
INSERT INTO tbl_role_master VALUES("368","7","Delete Appointment","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("369","6","Export Data","0","0","1","0","0","2019-02-19 16:41:13","");
INSERT INTO tbl_role_master VALUES("370","11","Show Discharged Summary","0","0","1","0","0","2019-01-27 16:34:52","");
INSERT INTO tbl_role_master VALUES("371","34","Add OT Complex","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("372","34","Edit OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("373","34","Delete OT Complex","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("374","34","Add OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("375","34","Edit OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("376","34","Delete OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("377","34","Show Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("378","34","Add Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("379","34","Edit Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("380","34","Delete Block OT","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("381","36","Dashboard/List OT Schedule","0","0","1","0","0","2018-06-21 13:31:22","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("382","36","Add Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("383","36","Edit Patient","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("384","36","Add/Edit Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("385","36","Print Operative Note","0","0","1","0","0","2018-06-21 13:31:08","2018-06-21 13:31:22");
INSERT INTO tbl_role_master VALUES("386","11","Show Operative Notes","0","0","1","0","0","2019-05-17 10:12:06","");
INSERT INTO tbl_role_master VALUES("387","6","Appointment analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("388","6","Prescription Analytics","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("389","6","Daily Collection","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("390","6","Collection Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("391","6","Incentive Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("392","6","3C Report","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("393","6","Billing Overall Reports","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("394","6","Show Collection Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-03 09:42:21");
INSERT INTO tbl_role_master VALUES("395","6","Show Revenue Report Graph","0","0","1","0","0","2018-06-21 13:34:53","2019-07-03 09:42:21");
INSERT INTO tbl_role_master VALUES("396","19","Add New Services In Billing","0","0","1","0","0","2018-06-21 13:34:53","");
INSERT INTO tbl_role_master VALUES("397","15","List Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");
INSERT INTO tbl_role_master VALUES("398","15","Add/Edit Purchase Return Invoice","0","0","1","0","0","2018-07-09 10:19:46","2019-07-30 10:51:30");



DROP TABLE tbl_salutation;

CREATE TABLE `tbl_salutation` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary key',
  `ts_name` text NOT NULL COMMENT 'Name of days',
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1 COMMENT='Predefined Days name of week';

INSERT INTO tbl_salutation VALUES("1","Dr");
INSERT INTO tbl_salutation VALUES("2","Miss");
INSERT INTO tbl_salutation VALUES("3","Mrs");
INSERT INTO tbl_salutation VALUES("4","Mr");
INSERT INTO tbl_salutation VALUES("5","Ms.");
INSERT INTO tbl_salutation VALUES("6","Master");
INSERT INTO tbl_salutation VALUES("7","B/O");
INSERT INTO tbl_salutation VALUES("8","D/O");
INSERT INTO tbl_salutation VALUES("9","S/O");



DROP TABLE tbl_schedule_duration;

CREATE TABLE `tbl_schedule_duration` (
  `tsd_id` int(11) NOT NULL AUTO_INCREMENT,
  `tsd_value` int(11) NOT NULL,
  `tsd_name` varchar(150) NOT NULL,
  PRIMARY KEY (`tsd_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_duration VALUES("1","5","5 Minute");
INSERT INTO tbl_schedule_duration VALUES("2","10","10 Minute");
INSERT INTO tbl_schedule_duration VALUES("3","15","15 Minute");
INSERT INTO tbl_schedule_duration VALUES("4","20","20 Minute");
INSERT INTO tbl_schedule_duration VALUES("5","25","25 Minute");
INSERT INTO tbl_schedule_duration VALUES("6","30","30 Minute");
INSERT INTO tbl_schedule_duration VALUES("7","35","35 Minute");
INSERT INTO tbl_schedule_duration VALUES("8","40","40 Minute");
INSERT INTO tbl_schedule_duration VALUES("9","45","45 Minute");
INSERT INTO tbl_schedule_duration VALUES("10","50","50 Minute");
INSERT INTO tbl_schedule_duration VALUES("11","55","55 Minute");
INSERT INTO tbl_schedule_duration VALUES("12","60","60 Minute");
INSERT INTO tbl_schedule_duration VALUES("13","75","75 Minute");
INSERT INTO tbl_schedule_duration VALUES("14","90","90 Minute");
INSERT INTO tbl_schedule_duration VALUES("15","105","105 Minute");
INSERT INTO tbl_schedule_duration VALUES("16","120","120 Minute");



DROP TABLE tbl_schedule_msg;

CREATE TABLE `tbl_schedule_msg` (
  `tsm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `tsm_schedule_val` text,
  `tsm_treatment_day` text,
  `tsm_auto_day` text,
  `tsm_created_by` int(11) DEFAULT NULL,
  `tsm_modify_by` int(11) DEFAULT NULL,
  `tsm_delete_by` int(11) DEFAULT NULL,
  `tsm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_msg VALUES("1","1,2","1","manual","1","1","1","","","2018-09-05 10:07:07","");
INSERT INTO tbl_schedule_msg VALUES("2","1","1","manual","1","1","1","","","2018-10-25 11:11:06","");



DROP TABLE tbl_schedule_time;

CREATE TABLE `tbl_schedule_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=286 DEFAULT CHARSET=latin1;

INSERT INTO tbl_schedule_time VALUES("1","00:00 AM");
INSERT INTO tbl_schedule_time VALUES("2","00:05 AM");
INSERT INTO tbl_schedule_time VALUES("3","00:10 AM");
INSERT INTO tbl_schedule_time VALUES("4","00:15 AM");
INSERT INTO tbl_schedule_time VALUES("5","00:20 AM");
INSERT INTO tbl_schedule_time VALUES("6","00:25 AM");
INSERT INTO tbl_schedule_time VALUES("7","00:30 AM");
INSERT INTO tbl_schedule_time VALUES("8","00:35 AM");
INSERT INTO tbl_schedule_time VALUES("9","00:40 AM");
INSERT INTO tbl_schedule_time VALUES("10","00:45 AM");
INSERT INTO tbl_schedule_time VALUES("11","00:50 AM");
INSERT INTO tbl_schedule_time VALUES("12","00:55 AM");
INSERT INTO tbl_schedule_time VALUES("13","01:00 AM");
INSERT INTO tbl_schedule_time VALUES("14","01:05 AM");
INSERT INTO tbl_schedule_time VALUES("15","01:10 AM");
INSERT INTO tbl_schedule_time VALUES("16","01:15 AM");
INSERT INTO tbl_schedule_time VALUES("17","01:20 AM");
INSERT INTO tbl_schedule_time VALUES("18","01:25 AM");
INSERT INTO tbl_schedule_time VALUES("19","01:30 AM");
INSERT INTO tbl_schedule_time VALUES("20","01:35 AM");
INSERT INTO tbl_schedule_time VALUES("21","01:40 AM");
INSERT INTO tbl_schedule_time VALUES("22","01:45 AM");
INSERT INTO tbl_schedule_time VALUES("23","01:50 AM");
INSERT INTO tbl_schedule_time VALUES("24","01:55 AM");
INSERT INTO tbl_schedule_time VALUES("25","02:00 AM");
INSERT INTO tbl_schedule_time VALUES("26","02:05 AM");
INSERT INTO tbl_schedule_time VALUES("27","02:10 AM");
INSERT INTO tbl_schedule_time VALUES("28","02:15 AM");
INSERT INTO tbl_schedule_time VALUES("29","02:20 AM");
INSERT INTO tbl_schedule_time VALUES("30","02:25 AM");
INSERT INTO tbl_schedule_time VALUES("31","02:30 AM");
INSERT INTO tbl_schedule_time VALUES("32","02:35 AM");
INSERT INTO tbl_schedule_time VALUES("33","02:40 AM");
INSERT INTO tbl_schedule_time VALUES("34","02:45 AM");
INSERT INTO tbl_schedule_time VALUES("35","02:50 AM");
INSERT INTO tbl_schedule_time VALUES("36","02:55 AM");
INSERT INTO tbl_schedule_time VALUES("37","03:00 AM");
INSERT INTO tbl_schedule_time VALUES("38","03:05 AM");
INSERT INTO tbl_schedule_time VALUES("39","03:10 AM");
INSERT INTO tbl_schedule_time VALUES("40","03:15 AM");
INSERT INTO tbl_schedule_time VALUES("41","03:20 AM");
INSERT INTO tbl_schedule_time VALUES("42","03:25 AM");
INSERT INTO tbl_schedule_time VALUES("43","03:30 AM");
INSERT INTO tbl_schedule_time VALUES("44","03:35 AM");
INSERT INTO tbl_schedule_time VALUES("45","03:40 AM");
INSERT INTO tbl_schedule_time VALUES("46","03:45 AM");
INSERT INTO tbl_schedule_time VALUES("47","03:50 AM");
INSERT INTO tbl_schedule_time VALUES("48","03:55 AM");
INSERT INTO tbl_schedule_time VALUES("49","04:00 AM");
INSERT INTO tbl_schedule_time VALUES("50","04:05 AM");
INSERT INTO tbl_schedule_time VALUES("51","04:10 AM");
INSERT INTO tbl_schedule_time VALUES("52","04:15 AM");
INSERT INTO tbl_schedule_time VALUES("53","04:20 AM");
INSERT INTO tbl_schedule_time VALUES("54","04:25 AM");
INSERT INTO tbl_schedule_time VALUES("55","04:30 AM");
INSERT INTO tbl_schedule_time VALUES("56","04:35 AM");
INSERT INTO tbl_schedule_time VALUES("57","04:40 AM");
INSERT INTO tbl_schedule_time VALUES("58","04:45 AM");
INSERT INTO tbl_schedule_time VALUES("59","04:50 AM");
INSERT INTO tbl_schedule_time VALUES("60","04:55 AM");
INSERT INTO tbl_schedule_time VALUES("61","05:00 AM");
INSERT INTO tbl_schedule_time VALUES("62","05:05 AM");
INSERT INTO tbl_schedule_time VALUES("63","05:10 AM");
INSERT INTO tbl_schedule_time VALUES("64","05:15 AM");
INSERT INTO tbl_schedule_time VALUES("65","05:20 AM");
INSERT INTO tbl_schedule_time VALUES("66","05:25 AM");
INSERT INTO tbl_schedule_time VALUES("67","05:30 AM");
INSERT INTO tbl_schedule_time VALUES("68","05:35 AM");
INSERT INTO tbl_schedule_time VALUES("69","05:40 AM");
INSERT INTO tbl_schedule_time VALUES("70","05:45 AM");
INSERT INTO tbl_schedule_time VALUES("71","05:55 AM");
INSERT INTO tbl_schedule_time VALUES("72","06:00 AM");
INSERT INTO tbl_schedule_time VALUES("73","06:05 AM");
INSERT INTO tbl_schedule_time VALUES("74","06:10 AM");
INSERT INTO tbl_schedule_time VALUES("75","06:15 AM");
INSERT INTO tbl_schedule_time VALUES("76","06:20 AM");
INSERT INTO tbl_schedule_time VALUES("77","06:25 AM");
INSERT INTO tbl_schedule_time VALUES("78","06:30 AM");
INSERT INTO tbl_schedule_time VALUES("79","06:35 AM");
INSERT INTO tbl_schedule_time VALUES("80","06:40 AM");
INSERT INTO tbl_schedule_time VALUES("81","06:45 AM");
INSERT INTO tbl_schedule_time VALUES("82","06:50 AM");
INSERT INTO tbl_schedule_time VALUES("83","06:55 AM");
INSERT INTO tbl_schedule_time VALUES("84","07:00 AM");
INSERT INTO tbl_schedule_time VALUES("85","07:05 AM");
INSERT INTO tbl_schedule_time VALUES("86","07:10 AM");
INSERT INTO tbl_schedule_time VALUES("87","07:15 AM");
INSERT INTO tbl_schedule_time VALUES("88","07:20 AM");
INSERT INTO tbl_schedule_time VALUES("89","07:25 AM");
INSERT INTO tbl_schedule_time VALUES("90","07:30 AM");
INSERT INTO tbl_schedule_time VALUES("91","07:35 AM");
INSERT INTO tbl_schedule_time VALUES("92","07:40 AM");
INSERT INTO tbl_schedule_time VALUES("93","07:45 AM");
INSERT INTO tbl_schedule_time VALUES("94","07:50 AM");
INSERT INTO tbl_schedule_time VALUES("95","07:55 AM");
INSERT INTO tbl_schedule_time VALUES("96","08:00 AM");
INSERT INTO tbl_schedule_time VALUES("97","08:05 AM");
INSERT INTO tbl_schedule_time VALUES("98","08:10 AM");
INSERT INTO tbl_schedule_time VALUES("99","08:15 AM");
INSERT INTO tbl_schedule_time VALUES("100","08:20 AM");
INSERT INTO tbl_schedule_time VALUES("101","08:25 AM");
INSERT INTO tbl_schedule_time VALUES("102","08:30 AM");
INSERT INTO tbl_schedule_time VALUES("103","08:35 AM");
INSERT INTO tbl_schedule_time VALUES("104","08:40 AM");
INSERT INTO tbl_schedule_time VALUES("105","08:45 AM");
INSERT INTO tbl_schedule_time VALUES("106","08:50 AM");
INSERT INTO tbl_schedule_time VALUES("107","08:55 AM");
INSERT INTO tbl_schedule_time VALUES("108","09:00 AM");
INSERT INTO tbl_schedule_time VALUES("109","09:05 AM");
INSERT INTO tbl_schedule_time VALUES("110","09:10 AM");
INSERT INTO tbl_schedule_time VALUES("111","09:15 AM");
INSERT INTO tbl_schedule_time VALUES("112","09:20 AM");
INSERT INTO tbl_schedule_time VALUES("113","09:25 AM");
INSERT INTO tbl_schedule_time VALUES("114","09:30 AM");
INSERT INTO tbl_schedule_time VALUES("115","09:35 AM");
INSERT INTO tbl_schedule_time VALUES("116","09:40 AM");
INSERT INTO tbl_schedule_time VALUES("117","09:45 AM");
INSERT INTO tbl_schedule_time VALUES("118","09:50 AM");
INSERT INTO tbl_schedule_time VALUES("119","09:55 AM");
INSERT INTO tbl_schedule_time VALUES("120","10:00 AM");
INSERT INTO tbl_schedule_time VALUES("121","10:05 AM");
INSERT INTO tbl_schedule_time VALUES("122","10:10 AM");
INSERT INTO tbl_schedule_time VALUES("123","10:15 AM");
INSERT INTO tbl_schedule_time VALUES("124","10:20 AM");
INSERT INTO tbl_schedule_time VALUES("125","10:25 AM");
INSERT INTO tbl_schedule_time VALUES("126","10:30 AM");
INSERT INTO tbl_schedule_time VALUES("127","10:35 AM");
INSERT INTO tbl_schedule_time VALUES("128","10:40 AM");
INSERT INTO tbl_schedule_time VALUES("129","10:45 AM");
INSERT INTO tbl_schedule_time VALUES("130","10:50 AM");
INSERT INTO tbl_schedule_time VALUES("131","10:55 AM");
INSERT INTO tbl_schedule_time VALUES("132","11:00 AM");
INSERT INTO tbl_schedule_time VALUES("133","11:05 AM");
INSERT INTO tbl_schedule_time VALUES("134","11:10 AM");
INSERT INTO tbl_schedule_time VALUES("135","11:15 AM");
INSERT INTO tbl_schedule_time VALUES("136","11:20 AM");
INSERT INTO tbl_schedule_time VALUES("137","11:25 AM");
INSERT INTO tbl_schedule_time VALUES("138","11:30 AM");
INSERT INTO tbl_schedule_time VALUES("139","11:35 AM");
INSERT INTO tbl_schedule_time VALUES("140","11:40 AM");
INSERT INTO tbl_schedule_time VALUES("141","11:45 AM");
INSERT INTO tbl_schedule_time VALUES("142","11:50 AM");
INSERT INTO tbl_schedule_time VALUES("143","11:55 AM");
INSERT INTO tbl_schedule_time VALUES("144","12:00 PM");
INSERT INTO tbl_schedule_time VALUES("145","12:05 PM");
INSERT INTO tbl_schedule_time VALUES("146","12:10 PM");
INSERT INTO tbl_schedule_time VALUES("147","12:15 PM");
INSERT INTO tbl_schedule_time VALUES("148","12:20 PM");
INSERT INTO tbl_schedule_time VALUES("149","12:25 PM");
INSERT INTO tbl_schedule_time VALUES("150","12:30 PM");
INSERT INTO tbl_schedule_time VALUES("151","12:35 PM");
INSERT INTO tbl_schedule_time VALUES("152","12:40 PM");
INSERT INTO tbl_schedule_time VALUES("153","12:45 PM");
INSERT INTO tbl_schedule_time VALUES("154","12:55 PM");
INSERT INTO tbl_schedule_time VALUES("155","01:00 PM");
INSERT INTO tbl_schedule_time VALUES("156","01:05 PM");
INSERT INTO tbl_schedule_time VALUES("157","01:10 PM");
INSERT INTO tbl_schedule_time VALUES("158","01:15 PM");
INSERT INTO tbl_schedule_time VALUES("159","01:20 PM");
INSERT INTO tbl_schedule_time VALUES("160","01:25 PM");
INSERT INTO tbl_schedule_time VALUES("161","01:30 PM");
INSERT INTO tbl_schedule_time VALUES("162","01:35 PM");
INSERT INTO tbl_schedule_time VALUES("163","01:40 PM");
INSERT INTO tbl_schedule_time VALUES("164","01:45 PM");
INSERT INTO tbl_schedule_time VALUES("165","01:50 PM");
INSERT INTO tbl_schedule_time VALUES("166","01:55 PM");
INSERT INTO tbl_schedule_time VALUES("167","02:00 PM");
INSERT INTO tbl_schedule_time VALUES("168","02:05 PM");
INSERT INTO tbl_schedule_time VALUES("169","02:10 PM");
INSERT INTO tbl_schedule_time VALUES("170","02:15 PM");
INSERT INTO tbl_schedule_time VALUES("171","02:20 PM");
INSERT INTO tbl_schedule_time VALUES("172","02:25 PM");
INSERT INTO tbl_schedule_time VALUES("173","02:30 PM");
INSERT INTO tbl_schedule_time VALUES("174","02:35 PM");
INSERT INTO tbl_schedule_time VALUES("175","02:40 PM");
INSERT INTO tbl_schedule_time VALUES("176","02:45 PM");
INSERT INTO tbl_schedule_time VALUES("177","02:50 PM");
INSERT INTO tbl_schedule_time VALUES("178","02:55 PM");
INSERT INTO tbl_schedule_time VALUES("179","03:00 PM");
INSERT INTO tbl_schedule_time VALUES("180","03:05 PM");
INSERT INTO tbl_schedule_time VALUES("181","03:10 PM");
INSERT INTO tbl_schedule_time VALUES("182","03:15 PM");
INSERT INTO tbl_schedule_time VALUES("183","03:20 PM");
INSERT INTO tbl_schedule_time VALUES("184","03:25 PM");
INSERT INTO tbl_schedule_time VALUES("185","03:30 PM");
INSERT INTO tbl_schedule_time VALUES("186","03:35 PM");
INSERT INTO tbl_schedule_time VALUES("187","03:40 PM");
INSERT INTO tbl_schedule_time VALUES("188","03:45 PM");
INSERT INTO tbl_schedule_time VALUES("189","03:50 PM");
INSERT INTO tbl_schedule_time VALUES("190","03:55 PM");
INSERT INTO tbl_schedule_time VALUES("191","04:00 PM");
INSERT INTO tbl_schedule_time VALUES("192","04:05 PM");
INSERT INTO tbl_schedule_time VALUES("193","04:10 PM");
INSERT INTO tbl_schedule_time VALUES("194","04:15 PM");
INSERT INTO tbl_schedule_time VALUES("195","04:20 PM");
INSERT INTO tbl_schedule_time VALUES("196","04:25 PM");
INSERT INTO tbl_schedule_time VALUES("197","04:30 PM");
INSERT INTO tbl_schedule_time VALUES("198","04:35 PM");
INSERT INTO tbl_schedule_time VALUES("199","04:40 PM");
INSERT INTO tbl_schedule_time VALUES("200","04:45 PM");
INSERT INTO tbl_schedule_time VALUES("201","04:50 PM");
INSERT INTO tbl_schedule_time VALUES("202","04:55 PM");
INSERT INTO tbl_schedule_time VALUES("203","05:00 PM");
INSERT INTO tbl_schedule_time VALUES("204","05:05 PM");
INSERT INTO tbl_schedule_time VALUES("205","05:10 PM");
INSERT INTO tbl_schedule_time VALUES("206","05:15 PM");
INSERT INTO tbl_schedule_time VALUES("207","05:20 PM");
INSERT INTO tbl_schedule_time VALUES("208","05:25 PM");
INSERT INTO tbl_schedule_time VALUES("209","05:30 PM");
INSERT INTO tbl_schedule_time VALUES("210","05:35 PM");
INSERT INTO tbl_schedule_time VALUES("211","05:40 PM");
INSERT INTO tbl_schedule_time VALUES("212","05:45 PM");
INSERT INTO tbl_schedule_time VALUES("213","05:55 PM");
INSERT INTO tbl_schedule_time VALUES("214","06:00 PM");
INSERT INTO tbl_schedule_time VALUES("215","06:05 PM");
INSERT INTO tbl_schedule_time VALUES("216","06:10 PM");
INSERT INTO tbl_schedule_time VALUES("217","06:15 PM");
INSERT INTO tbl_schedule_time VALUES("218","06:20 PM");
INSERT INTO tbl_schedule_time VALUES("219","06:25 PM");
INSERT INTO tbl_schedule_time VALUES("220","06:30 PM");
INSERT INTO tbl_schedule_time VALUES("221","06:35 PM");
INSERT INTO tbl_schedule_time VALUES("222","06:40 PM");
INSERT INTO tbl_schedule_time VALUES("223","06:45 PM");
INSERT INTO tbl_schedule_time VALUES("224","06:50 PM");
INSERT INTO tbl_schedule_time VALUES("225","06:55 PM");
INSERT INTO tbl_schedule_time VALUES("226","07:00 PM");
INSERT INTO tbl_schedule_time VALUES("227","07:05 PM");
INSERT INTO tbl_schedule_time VALUES("228","07:10 PM");
INSERT INTO tbl_schedule_time VALUES("229","07:15 PM");
INSERT INTO tbl_schedule_time VALUES("230","07:20 PM");
INSERT INTO tbl_schedule_time VALUES("231","07:25 PM");
INSERT INTO tbl_schedule_time VALUES("232","07:30 PM");
INSERT INTO tbl_schedule_time VALUES("233","07:35 PM");
INSERT INTO tbl_schedule_time VALUES("234","07:40 PM");
INSERT INTO tbl_schedule_time VALUES("235","07:45 PM");
INSERT INTO tbl_schedule_time VALUES("236","07:50 PM");
INSERT INTO tbl_schedule_time VALUES("237","07:55 PM");
INSERT INTO tbl_schedule_time VALUES("238","08:00 PM");
INSERT INTO tbl_schedule_time VALUES("239","08:05 PM");
INSERT INTO tbl_schedule_time VALUES("240","08:10 PM");
INSERT INTO tbl_schedule_time VALUES("241","08:15 PM");
INSERT INTO tbl_schedule_time VALUES("242","08:20 PM");
INSERT INTO tbl_schedule_time VALUES("243","08:25 PM");
INSERT INTO tbl_schedule_time VALUES("244","08:30 PM");
INSERT INTO tbl_schedule_time VALUES("245","08:35 PM");
INSERT INTO tbl_schedule_time VALUES("246","08:40 PM");
INSERT INTO tbl_schedule_time VALUES("247","08:45 PM");
INSERT INTO tbl_schedule_time VALUES("248","08:50 PM");
INSERT INTO tbl_schedule_time VALUES("249","08:55 PM");
INSERT INTO tbl_schedule_time VALUES("250","09:00 PM");
INSERT INTO tbl_schedule_time VALUES("251","09:05 PM");
INSERT INTO tbl_schedule_time VALUES("252","09:10 PM");
INSERT INTO tbl_schedule_time VALUES("253","09:15 PM");
INSERT INTO tbl_schedule_time VALUES("254","09:20 PM");
INSERT INTO tbl_schedule_time VALUES("255","09:25 PM");
INSERT INTO tbl_schedule_time VALUES("256","09:30 PM");
INSERT INTO tbl_schedule_time VALUES("257","09:35 PM");
INSERT INTO tbl_schedule_time VALUES("258","09:40 PM");
INSERT INTO tbl_schedule_time VALUES("259","09:45 PM");
INSERT INTO tbl_schedule_time VALUES("260","09:50 PM");
INSERT INTO tbl_schedule_time VALUES("261","09:55 PM");
INSERT INTO tbl_schedule_time VALUES("262","10:00 PM");
INSERT INTO tbl_schedule_time VALUES("263","10:05 PM");
INSERT INTO tbl_schedule_time VALUES("264","10:10 PM");
INSERT INTO tbl_schedule_time VALUES("265","10:15 PM");
INSERT INTO tbl_schedule_time VALUES("266","10:20 PM");
INSERT INTO tbl_schedule_time VALUES("267","10:25 PM");
INSERT INTO tbl_schedule_time VALUES("268","10:30 PM");
INSERT INTO tbl_schedule_time VALUES("269","10:35 PM");
INSERT INTO tbl_schedule_time VALUES("270","10:40 PM");
INSERT INTO tbl_schedule_time VALUES("271","10:45 PM");
INSERT INTO tbl_schedule_time VALUES("272","10:50 PM");
INSERT INTO tbl_schedule_time VALUES("273","10:55 PM");
INSERT INTO tbl_schedule_time VALUES("274","11:00 PM");
INSERT INTO tbl_schedule_time VALUES("275","11:05 PM");
INSERT INTO tbl_schedule_time VALUES("276","11:10 PM");
INSERT INTO tbl_schedule_time VALUES("277","11:15 PM");
INSERT INTO tbl_schedule_time VALUES("278","11:20 PM");
INSERT INTO tbl_schedule_time VALUES("279","11:25 PM");
INSERT INTO tbl_schedule_time VALUES("280","11:30 PM");
INSERT INTO tbl_schedule_time VALUES("281","11:35 PM");
INSERT INTO tbl_schedule_time VALUES("282","11:40 PM");
INSERT INTO tbl_schedule_time VALUES("283","11:45 PM");
INSERT INTO tbl_schedule_time VALUES("284","11:50 PM");
INSERT INTO tbl_schedule_time VALUES("285","11:55 PM");



DROP TABLE tbl_service_billing_master;

CREATE TABLE `tbl_service_billing_master` (
  `sbm_id` int(11) NOT NULL,
  `sbm_hm_id` int(11) DEFAULT NULL,
  `sbm_um_id` int(11) DEFAULT NULL,
  `sbm_service_name` varchar(250) DEFAULT NULL,
  `sbm_price` double DEFAULT NULL,
  `sbm_note` varchar(250) DEFAULT NULL,
  `sbm_del` int(11) DEFAULT NULL,
  `sbm_created_by` int(11) DEFAULT NULL,
  `sbm_modify_by` int(11) DEFAULT NULL,
  `sbm_delete_by` int(11) DEFAULT NULL,
  `sbm_created_date` datetime DEFAULT NULL,
  `sbm_modify_date` datetime DEFAULT NULL,
  PRIMARY KEY (`sbm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_sms;

CREATE TABLE `tbl_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` bigint(20) DEFAULT NULL,
  `sms` text CHARACTER SET utf8,
  `active_sms` varchar(21) NOT NULL DEFAULT 'Y',
  `orderby` int(21) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

INSERT INTO tbl_sms VALUES("2","0","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","N","1","2018-08-07 15:01:25");
INSERT INTO tbl_sms VALUES("3","1","Dear {patient name} Welcome to {Hospital name}. Your patient ID is {patient id}. In case of queries, call us on {hospital phone 1} or {hospital phone 2}.","N","2","2018-08-07 15:50:19");
INSERT INTO tbl_sms VALUES("4","4","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is cancelled at {Hospital name}.","Y","3","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("5","5","","N","10","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("6","6","Dear, {patient name} Your appointment at {appointment time} on {appointment date} is Rescheduled at {Hospital name}.","Y","5","2018-12-13 10:30:02");
INSERT INTO tbl_sms VALUES("7","7","Dear {patient name}, This is a reminder for your appointment at {appointment time} in {Hospital name} tomorrow on {appointment date}  In case of any changes, please call {hospital phone 1}. Thank you.","Y","6","2018-12-13 10:30:16");
INSERT INTO tbl_sms VALUES("8","8","","N","7","2018-12-13 10:30:22");
INSERT INTO tbl_sms VALUES("12","12","","N","9","2018-12-13 10:31:01");
INSERT INTO tbl_sms VALUES("13","13","","N","11","2018-12-13 10:31:09");
INSERT INTO tbl_sms VALUES("14","14"," ","Y","4","2018-12-13 14:51:09");
INSERT INTO tbl_sms VALUES("16","15","","Y","12","2018-08-07 16:41:47");
INSERT INTO tbl_sms VALUES("17","16","Dear {patient name},Your vaccine is due tomorrow. Please visit {Hospital name}.","N","13","2019-02-06 11:17:37");
INSERT INTO tbl_sms VALUES("18","17","Thank you for referring {patient name}. Regards {doctor name} Founder {Hospital name}.","Y","14","2019-02-06 11:17:37");
INSERT INTO tbl_sms VALUES("19","18","You have a new appointment of patient {patient name} at {appointment time} on {appointment date} at {Hospital name}.","Y","15","2019-02-06 11:17:37");
INSERT INTO tbl_sms VALUES("23","19","Thank you for referring {patient name}. Regards {admitting doctor} Founder {Hospital name}.","Y","19","2019-03-01 14:58:39");
INSERT INTO tbl_sms VALUES("24","20","Happy Birthday {patient name}. Regards {Hospital name}.","N","20","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("25","27","Dear {patient name}. Your Refund of amount {amount} INR has been recorded. Thank you.","N","27","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("26","26","Dear {patient name}. Your Credit Note of amount {amount} INR has been recorded. Thank you.","N","26","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("27","25","Dear {patient name}. Your Advance of amount {amount} INR has been recorded. Thank you.","N","25","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("28","24","Dear {patient name}. Your Receipt of amount {amount} INR has been recorded. Thank you.","N","24","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("29","23","Dear {patient name}. Your Invoice of amount {amount} INR has been recorded. Thank you.","N","23","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("30","22","Dear {patient name}. Your Cash Memo of amount {amount} INR has been recorded. Thank you.","N","22","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("31","21","Dear {patient name}. Your Estimate of amount {amount} INR has been recorded. Thank you.","N","21","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("32","28","Dear {patient name}. Your Refund {bill id} has been revised to {amount} INR. Thank you.","N","28","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("33","29","Dear {patient name}. Your Credit Note {bill id} has been revised to {amount} INR. Thank you.","N","29","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("34","30","Dear {patient name}. Your Advance {bill id} has been revised to {amount} INR. Thank you.","N","30","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("35","31","Dear {patient name}. Your Receipt {bill id} has been revised to {amount} INR. Thank you.","N","31","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("36","32","Dear {patient name}. Your Invoice {bill id} has been revised to {amount} INR. Thank you.","N","33","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("37","34","Dear {patient name}. Your Cash Memo {bill id} has been revised to {amount} INR. Thank you.","N","34","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("38","35","Dear {patient name}. Your Estimate {bill id} has been revised to {amount} INR. Thank you.","N","35","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("39","36","Dear {patient name}, This is a reminder for your followup appointment with {doctor name} in {Hospital name} on {appointment date}. In case of any changes, please call {hospital phone 1}. Thank you.. Thank you.","Y","36","2019-01-21 13:31:25");
INSERT INTO tbl_sms VALUES("40","37","Dear {patient name}, Your request for appointment with {doctor name} at {hospital name} on {date} {time} is received. You will get a confirmation for your appointment from the hospital soon. Thank you","N","37","2019-01-21 13:31:25");



DROP TABLE tbl_supplier;

CREATE TABLE `tbl_supplier` (
  `ts_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `ts_supp_id` text NOT NULL,
  `ts_name` varchar(350) NOT NULL,
  `ts_gst_no` varchar(350) NOT NULL,
  `ts_address` varchar(500) NOT NULL,
  `ts_phone_no` varchar(150) NOT NULL,
  `ts_email` varchar(500) NOT NULL,
  `ts_del` int(11) NOT NULL DEFAULT '0',
  `ts_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ts_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ts_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_supplier_account;

CREATE TABLE `tbl_supplier_account` (
  `tsa_id` int(11) NOT NULL AUTO_INCREMENT,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ts_supp_id` text NOT NULL,
  `tppi_id` text,
  `tsa_amt` text,
  `tsa_note` varchar(250) DEFAULT NULL,
  `tsa_date` date DEFAULT NULL,
  `tsa_del` int(11) DEFAULT NULL,
  `tsa_created_by` int(11) NOT NULL,
  `tsa_modify_by` int(11) DEFAULT NULL,
  `tsa_delete_by` int(11) DEFAULT NULL,
  `tsa_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tsa_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tsa_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_temp_appointment_master;

CREATE TABLE `tbl_temp_appointment_master` (
  `ttam_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `dp_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `ttam_pm_pid` varchar(500) DEFAULT NULL,
  `ttam_first_name` varchar(250) DEFAULT NULL,
  `ttam_last_name` varchar(250) DEFAULT NULL,
  `ttam_mobile_no` varchar(150) DEFAULT NULL,
  `ttam_pm_gender` varchar(30) DEFAULT NULL,
  `ttam_pm_dob` date DEFAULT NULL,
  `ttam_appointment_type` varchar(50) DEFAULT NULL,
  `ttam_app_date` date NOT NULL,
  `ttam_app_time` time NOT NULL,
  `ttam_app_online` int(22) NOT NULL DEFAULT '0',
  `ttam_del` int(11) NOT NULL DEFAULT '0' COMMENT 'Delete User Id',
  `ttam_created_by` int(11) NOT NULL,
  `ttam_delete_by` int(11) DEFAULT NULL,
  `ttam_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ttam_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ttam_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO tbl_temp_appointment_master VALUES("1","1","7","1","","Bharat Kumar","Tank","9426320117","","","Appointment","2019-12-06","17:05:00","0","0","1","","2019-12-06 12:11:19","");
INSERT INTO tbl_temp_appointment_master VALUES("2","1","7","1","","Vanrajbhai J.","Chavda","9924657823","","","Appointment","2019-12-06","17:10:00","0","0","1","","2019-12-06 12:13:06","");
INSERT INTO tbl_temp_appointment_master VALUES("3","1","7","1","","Aakash","Doshi","9825033677","","","","2019-12-18","13:35:00","1","0","0","","2019-12-18 13:36:21","");



DROP TABLE tbl_todo_notes;

CREATE TABLE `tbl_todo_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `recordListingID` int(11) NOT NULL DEFAULT '0',
  `notes` longtext,
  `check_val` int(11) NOT NULL DEFAULT '0',
  `del` int(11) NOT NULL DEFAULT '0',
  `created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `modified_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_assignment;

CREATE TABLE `tbl_user_assignment` (
  `ua_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) DEFAULT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `ua_status` int(11) DEFAULT NULL,
  `ua_created_by` int(11) DEFAULT NULL,
  `ua_modify_by` int(11) DEFAULT NULL,
  `ua_delete_by` int(11) DEFAULT NULL,
  `ua_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ua_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ua_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1643 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_assignment VALUES("1498","1","2","2","1","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1499","1","2","2","2","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1500","1","2","2","3","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1501","1","2","2","4","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1502","1","2","2","5","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1503","1","2","2","6","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1504","1","2","2","8","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1505","1","2","2","356","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1506","1","2","2","362","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1507","1","2","6","23","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1508","1","2","6","24","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1509","1","2","6","25","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1510","1","2","6","26","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1511","1","2","6","27","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1512","1","2","6","28","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1513","1","2","6","357","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1514","1","2","6","358","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1515","1","2","6","369","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1516","1","2","6","387","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1517","1","2","6","388","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1518","1","2","6","389","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1519","1","2","6","390","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1520","1","2","6","391","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1521","1","2","6","392","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1522","1","2","6","393","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1523","1","2","6","394","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1524","1","2","6","395","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1525","1","2","20","268","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1526","1","2","20","269","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1527","1","2","20","270","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1528","1","2","20","271","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1529","1","2","20","272","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1530","1","2","20","273","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1531","1","2","20","274","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1532","1","2","20","275","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1533","1","2","20","276","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1534","1","2","20","277","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1535","1","2","20","278","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1536","1","2","20","279","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1537","1","2","20","280","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1538","1","2","20","281","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1539","1","2","20","282","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1540","1","2","20","283","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1541","1","2","20","284","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1542","1","2","20","285","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1543","1","2","20","286","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1544","1","2","20","287","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1545","1","2","20","288","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1546","1","2","20","289","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1547","1","2","20","290","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1548","1","2","20","291","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1549","1","2","20","292","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1550","1","2","20","293","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1551","1","2","20","294","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1552","1","2","20","295","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1553","1","2","20","296","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1554","1","2","20","297","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1555","1","2","20","298","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1556","1","2","20","299","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1557","1","2","20","396","1","1","","","2019-07-03 11:45:25","");
INSERT INTO tbl_user_assignment VALUES("1558","1","1","1","9","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1559","1","1","1","10","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1560","1","1","2","1","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1561","1","1","2","2","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1562","1","1","2","3","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1563","1","1","2","4","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1564","1","1","2","5","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1565","1","1","2","6","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1566","1","1","2","8","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1567","1","1","2","356","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1568","1","1","2","362","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1569","1","1","6","23","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1570","1","1","6","24","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1571","1","1","6","25","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1572","1","1","6","26","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1573","1","1","6","27","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1574","1","1","6","28","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1575","1","1","6","357","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1576","1","1","6","358","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1577","1","1","6","369","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1578","1","1","6","387","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1579","1","1","6","388","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1580","1","1","6","389","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1581","1","1","6","390","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1582","1","1","6","391","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1583","1","1","6","392","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1584","1","1","6","393","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1585","1","1","6","394","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1586","1","1","6","395","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1587","1","1","10","47","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1588","1","1","10","48","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1589","1","1","10","49","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1590","1","1","10","50","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1591","1","1","11","11","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1592","1","1","11","33","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1593","1","1","11","34","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1594","1","1","11","35","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1595","1","1","11","36","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1596","1","1","11","37","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1597","1","1","11","38","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1598","1","1","11","39","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1599","1","1","11","40","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1600","1","1","11","41","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1601","1","1","11","42","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1602","1","1","11","43","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1603","1","1","11","44","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1604","1","1","11","45","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1605","1","1","11","46","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1606","1","1","11","359","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1607","1","1","11","360","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1608","1","1","11","361","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1609","1","1","11","363","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1610","1","1","20","268","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1611","1","1","20","269","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1612","1","1","20","270","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1613","1","1","20","271","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1614","1","1","20","272","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1615","1","1","20","273","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1616","1","1","20","274","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1617","1","1","20","275","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1618","1","1","20","276","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1619","1","1","20","277","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1620","1","1","20","278","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1621","1","1","20","279","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1622","1","1","20","280","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1623","1","1","20","281","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1624","1","1","20","282","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1625","1","1","20","283","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1626","1","1","20","284","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1627","1","1","20","285","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1628","1","1","20","286","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1629","1","1","20","287","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1630","1","1","20","288","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1631","1","1","20","289","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1632","1","1","20","290","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1633","1","1","20","291","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1634","1","1","20","292","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1635","1","1","20","293","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1636","1","1","20","294","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1637","1","1","20","295","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1638","1","1","20","296","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1639","1","1","20","297","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1640","1","1","20","298","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1641","1","1","20","299","1","1","","","2019-07-03 11:47:37","");
INSERT INTO tbl_user_assignment VALUES("1642","1","1","20","396","1","1","","","2019-07-03 11:47:37","");



DROP TABLE tbl_user_casesheet_option;

CREATE TABLE `tbl_user_casesheet_option` (
  `tuco_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tco_id` varchar(150) DEFAULT NULL,
  `tuco_del` int(11) NOT NULL DEFAULT '0',
  `tuco_created_by` int(11) NOT NULL,
  `tuco_modify_by` int(11) DEFAULT NULL,
  `tuco_delete_by` int(11) DEFAULT NULL,
  `tuco_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuco_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuco_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_option VALUES("1","1","1","1,2,6,13,14,15","0","1","1","","2019-01-04 16:43:19","2019-03-18 18:47:13");



DROP TABLE tbl_user_casesheet_title;

CREATE TABLE `tbl_user_casesheet_title` (
  `tuct_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tuct_box1` varchar(150) DEFAULT NULL,
  `tuct_box2` varchar(250) DEFAULT NULL,
  `tuct_box3` varchar(250) DEFAULT NULL,
  `tuct_box4` varchar(250) DEFAULT NULL,
  `tuct_del` int(11) NOT NULL DEFAULT '0',
  `tuct_created_by` int(11) NOT NULL,
  `tuct_modify_by` int(11) DEFAULT NULL,
  `tuct_delete_by` int(11) DEFAULT NULL,
  `tuct_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tuct_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tuct_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_title VALUES("1","1","1","","","","","0","1","1","","2019-12-18 13:23:36","2019-12-18 13:23:41");



DROP TABLE tbl_user_casesheet_view_option;

CREATE TABLE `tbl_user_casesheet_view_option` (
  `tucvo_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `tct_id` int(11) NOT NULL,
  `tcvo_id` varchar(150) DEFAULT NULL,
  `tucvo_del` int(11) NOT NULL DEFAULT '0',
  `tucvo_created_by` int(11) NOT NULL,
  `tucvo_modify_by` int(11) DEFAULT NULL,
  `tucvo_delete_by` int(11) DEFAULT NULL,
  `tucvo_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tucvo_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tucvo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_casesheet_view_option VALUES("2","1","1","0","1,2,12,13,14,15","0","1","","","2019-07-12 10:55:56","");
INSERT INTO tbl_user_casesheet_view_option VALUES("4","1","1","3","1,2,13,14,15","0","1","","","2019-12-18 13:29:12","");
INSERT INTO tbl_user_casesheet_view_option VALUES("5","1","1","4","1,13,15","0","1","","","2019-12-18 13:29:32","");



DROP TABLE tbl_user_hospital_master;

CREATE TABLE `tbl_user_hospital_master` (
  `tuhm_id` int(11) NOT NULL AUTO_INCREMENT,
  `um_id` int(11) NOT NULL,
  `hm_id` int(11) NOT NULL,
  `mm_id` varchar(150) DEFAULT NULL,
  `home_mm_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tuhm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_hospital_master VALUES("18","2","1","2,6,20","0");
INSERT INTO tbl_user_hospital_master VALUES("19","1","1","1,2,6,10,11,20","0");



DROP TABLE tbl_user_master;

CREATE TABLE `tbl_user_master` (
  `um_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` varchar(150) NOT NULL,
  `ut_id` int(11) DEFAULT NULL,
  `dp_id` int(11) NOT NULL DEFAULT '0',
  `mm_id` varchar(150) NOT NULL,
  `home_mm_id` int(11) NOT NULL,
  `doctor_id` int(11) NOT NULL DEFAULT '0',
  `opd_hm_id` varchar(150) NOT NULL,
  `opd_dp_id` varchar(150) NOT NULL,
  `admit_hm_id` varchar(150) NOT NULL,
  `admit_dp_id` varchar(150) NOT NULL,
  `pharma_id` int(11) NOT NULL DEFAULT '0',
  `um_name` varchar(150) DEFAULT NULL,
  `um_email` varchar(500) DEFAULT NULL,
  `um_password` varchar(500) DEFAULT NULL,
  `um_contact1` varchar(150) DEFAULT NULL,
  `um_contact2` varchar(150) DEFAULT NULL,
  `um_emailid` varchar(250) NOT NULL,
  `um_image` varchar(500) DEFAULT NULL,
  `gmc_no` varchar(250) NOT NULL,
  `is_admin` int(11) NOT NULL DEFAULT '0',
  `um_default_center` int(11) NOT NULL DEFAULT '0',
  `um_signature_upload` varchar(1000) DEFAULT NULL,
  `um_dnd` varchar(150) DEFAULT NULL,
  `um_del` int(11) NOT NULL DEFAULT '0',
  `um_created_by` int(11) DEFAULT NULL,
  `um_modify_by` int(11) DEFAULT NULL,
  `um_delete_by` int(11) NOT NULL DEFAULT '0',
  `um_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `um_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`um_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_master VALUES("1","1","1","7","","0","0","1","7","1","7","0","Dr.Chirag Chudasama","chirag","da36f1dd5300dbb62671844db234824d","9925916490","","chirag@admin.com","icon-user-default1549513767.png","0000","1","1","","No","0","1","1","0","2018-10-25 11:11:06","2019-07-03 12:09:54");
INSERT INTO tbl_user_master VALUES("2","1","3","7","","0","0","","","","","0","Receptionist","Receptionist","026a7c1326dcb69b9d4f3e1bcca91343","000000000","","reception@admin.com","default1540466075.png","0000","0","1","","No","0","1","1","0","2018-10-25 11:14:35","2019-06-11 09:39:56");



DROP TABLE tbl_user_medicine_group;

CREATE TABLE `tbl_user_medicine_group` (
  `tumg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL,
  `um_id` int(11) NOT NULL,
  `pharma_id` int(11) NOT NULL,
  `tpm_id` int(11) NOT NULL DEFAULT '0',
  `tpmg_id` int(11) NOT NULL,
  `tumg_del` int(11) NOT NULL DEFAULT '0',
  `tumg_created_by` int(11) NOT NULL,
  `tumg_modify_by` int(11) DEFAULT NULL,
  `tumg_delete_by` int(11) DEFAULT NULL,
  `tumg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tumg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tumg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_user_type;

CREATE TABLE `tbl_user_type` (
  `ut_id` int(11) NOT NULL AUTO_INCREMENT,
  `mm_id` varchar(150) NOT NULL,
  `ut_name` varchar(70) DEFAULT NULL,
  `ut_status` int(11) DEFAULT '0',
  `ut_del` int(11) DEFAULT '0',
  `ut_created_by` int(11) DEFAULT '0',
  `ut_modify_by` int(11) DEFAULT '0',
  `ut_delete_by` int(11) DEFAULT '0',
  `ut_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ut_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`ut_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO tbl_user_type VALUES("1","","Doctor","0","0","1","0","0","2018-09-05 09:43:54","");
INSERT INTO tbl_user_type VALUES("2","","Administrator","0","0","1","0","0","2018-09-05 09:50:05","");
INSERT INTO tbl_user_type VALUES("3","","Reception","0","0","1","0","0","2018-09-05 09:52:56","");
INSERT INTO tbl_user_type VALUES("4","","Nurse","0","0","1","0","0","2018-09-05 09:54:57","");
INSERT INTO tbl_user_type VALUES("5","","Pharmacist","0","0","1","0","0","2018-09-05 09:56:08","");



DROP TABLE tbl_usertype_assignment;

CREATE TABLE `tbl_usertype_assignment` (
  `uta_id` bigint(21) NOT NULL AUTO_INCREMENT,
  `ut_id` int(11) NOT NULL DEFAULT '0',
  `hm_id` int(11) NOT NULL,
  `mm_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `uta_status` int(11) DEFAULT '0',
  `uta_created_by` int(11) DEFAULT NULL,
  `uta_modify_by` int(11) NOT NULL DEFAULT '0',
  `uta_delete_by` int(11) NOT NULL DEFAULT '0',
  `uta_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `uta_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uta_id`)
) ENGINE=InnoDB AUTO_INCREMENT=476 DEFAULT CHARSET=latin1;

INSERT INTO tbl_usertype_assignment VALUES("1","1","1","1","9","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("2","1","1","1","10","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("3","1","1","2","1","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("4","1","1","2","2","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("5","1","1","2","3","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("6","1","1","2","4","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("7","1","1","2","5","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("8","1","1","2","6","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("9","1","1","2","7","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("10","1","1","2","8","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("11","1","1","2","356","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("12","1","1","3","310","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("13","1","1","3","311","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("14","1","1","3","312","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("15","1","1","3","313","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("16","1","1","3","314","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("17","1","1","3","315","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("18","1","1","3","316","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("19","1","1","3","317","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("20","1","1","3","318","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("21","1","1","3","319","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("22","1","1","3","320","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("23","1","1","3","321","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("24","1","1","3","322","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("25","1","1","3","323","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("26","1","1","3","324","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("27","1","1","3","325","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("28","1","1","3","326","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("29","1","1","3","327","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("30","1","1","3","328","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("31","1","1","3","329","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("32","1","1","3","330","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("33","1","1","3","331","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("34","1","1","3","332","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("35","1","1","3","333","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("36","1","1","3","334","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("37","1","1","3","335","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("38","1","1","3","336","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("39","1","1","3","337","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("40","1","1","3","338","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("41","1","1","3","339","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("42","1","1","3","340","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("43","1","1","3","341","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("44","1","1","3","342","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("45","1","1","3","343","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("46","1","1","3","344","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("47","1","1","3","345","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("48","1","1","3","346","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("49","1","1","3","347","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("50","1","1","3","348","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("51","1","1","3","349","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("52","1","1","3","350","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("53","1","1","3","351","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("54","1","1","3","352","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("55","1","1","3","353","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("56","1","1","3","354","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("57","1","1","3","355","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("58","1","1","4","12","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("59","1","1","4","13","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("60","1","1","4","14","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("61","1","1","4","15","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("62","1","1","4","16","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("63","1","1","4","17","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("64","1","1","5","18","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("65","1","1","5","19","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("66","1","1","5","20","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("67","1","1","5","21","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("68","1","1","5","309","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("69","1","1","6","22","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("70","1","1","6","23","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("71","1","1","6","24","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("72","1","1","6","25","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("73","1","1","6","26","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("74","1","1","6","27","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("75","1","1","6","28","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("76","1","1","6","357","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("77","1","1","6","358","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("78","1","1","10","30","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("79","1","1","10","47","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("80","1","1","10","48","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("81","1","1","10","49","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("82","1","1","10","50","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("83","1","1","11","11","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("84","1","1","11","33","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("85","1","1","11","34","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("86","1","1","11","35","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("87","1","1","11","36","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("88","1","1","11","37","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("89","1","1","11","38","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("90","1","1","11","39","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("91","1","1","11","40","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("92","1","1","11","41","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("93","1","1","11","42","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("94","1","1","11","43","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("95","1","1","11","44","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("96","1","1","11","45","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("97","1","1","11","46","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("98","1","1","20","268","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("99","1","1","20","269","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("100","1","1","20","270","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("101","1","1","20","271","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("102","1","1","20","272","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("103","1","1","20","273","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("104","1","1","20","274","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("105","1","1","20","275","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("106","1","1","20","276","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("107","1","1","20","277","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("108","1","1","20","278","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("109","1","1","20","279","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("110","1","1","20","280","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("111","1","1","20","281","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("112","1","1","20","282","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("113","1","1","20","283","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("114","1","1","20","284","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("115","1","1","20","285","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("116","1","1","20","286","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("117","1","1","20","287","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("118","1","1","20","288","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("119","1","1","20","289","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("120","1","1","20","290","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("121","1","1","20","291","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("122","1","1","20","292","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("123","1","1","20","293","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("124","1","1","20","294","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("125","1","1","20","295","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("126","1","1","20","296","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("127","1","1","20","297","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("128","1","1","20","298","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("129","1","1","20","299","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("130","1","1","20","300","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("131","1","1","20","301","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("132","1","1","20","302","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("133","1","1","20","303","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("134","1","1","20","304","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("135","1","1","20","305","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("136","1","1","20","306","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("137","1","1","20","307","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("138","1","1","20","308","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("139","1","1","21","268","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("140","1","1","21","269","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("141","1","1","21","270","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("142","1","1","21","271","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("143","1","1","21","272","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("144","1","1","21","273","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("145","1","1","21","274","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("146","1","1","21","275","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("147","1","1","21","276","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("148","1","1","21","277","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("149","1","1","21","278","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("150","1","1","21","279","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("151","1","1","21","280","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("152","1","1","21","281","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("153","1","1","21","282","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("154","1","1","21","283","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("155","1","1","21","284","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("156","1","1","21","285","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("157","1","1","21","286","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("158","1","1","21","287","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("159","1","1","21","288","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("160","1","1","21","289","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("161","1","1","21","290","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("162","1","1","21","291","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("163","1","1","21","292","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("164","1","1","21","293","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("165","1","1","21","294","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("166","1","1","21","295","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("167","1","1","21","296","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("168","1","1","21","297","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("169","1","1","21","298","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("170","1","1","21","299","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("171","1","1","21","300","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("172","1","1","21","301","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("173","1","1","21","302","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("174","1","1","21","303","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("175","1","1","21","304","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("176","1","1","21","305","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("177","1","1","21","306","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("178","1","1","21","307","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("179","1","1","21","308","0","1","0","0","2018-11-16 04:15:46","");
INSERT INTO tbl_usertype_assignment VALUES("180","2","1","1","9","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("181","2","1","1","10","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("182","2","1","2","1","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("183","2","1","2","2","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("184","2","1","2","3","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("185","2","1","2","4","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("186","2","1","2","5","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("187","2","1","2","6","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("188","2","1","2","7","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("189","2","1","2","8","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("190","2","1","2","356","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("191","2","1","3","310","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("192","2","1","3","311","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("193","2","1","3","312","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("194","2","1","3","313","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("195","2","1","3","314","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("196","2","1","3","315","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("197","2","1","3","316","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("198","2","1","3","317","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("199","2","1","3","318","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("200","2","1","3","319","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("201","2","1","3","320","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("202","2","1","3","321","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("203","2","1","3","322","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("204","2","1","3","323","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("205","2","1","3","324","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("206","2","1","3","325","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("207","2","1","3","326","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("208","2","1","3","327","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("209","2","1","3","328","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("210","2","1","3","329","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("211","2","1","3","330","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("212","2","1","3","331","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("213","2","1","3","332","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("214","2","1","3","333","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("215","2","1","3","334","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("216","2","1","3","335","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("217","2","1","3","336","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("218","2","1","3","337","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("219","2","1","3","338","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("220","2","1","3","339","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("221","2","1","3","340","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("222","2","1","3","341","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("223","2","1","3","342","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("224","2","1","3","343","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("225","2","1","3","344","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("226","2","1","3","345","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("227","2","1","3","346","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("228","2","1","3","347","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("229","2","1","3","348","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("230","2","1","3","349","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("231","2","1","3","350","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("232","2","1","3","351","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("233","2","1","3","352","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("234","2","1","3","353","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("235","2","1","3","354","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("236","2","1","3","355","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("237","2","1","4","12","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("238","2","1","4","13","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("239","2","1","4","14","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("240","2","1","4","15","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("241","2","1","4","16","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("242","2","1","4","17","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("243","2","1","5","18","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("244","2","1","5","19","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("245","2","1","5","20","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("246","2","1","5","21","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("247","2","1","5","309","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("248","2","1","6","22","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("249","2","1","6","23","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("250","2","1","6","24","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("251","2","1","6","25","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("252","2","1","6","26","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("253","2","1","6","27","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("254","2","1","6","28","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("255","2","1","6","357","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("256","2","1","6","358","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("257","2","1","10","30","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("258","2","1","10","47","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("259","2","1","10","48","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("260","2","1","10","49","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("261","2","1","10","50","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("262","2","1","11","11","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("263","2","1","11","33","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("264","2","1","11","34","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("265","2","1","11","35","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("266","2","1","11","36","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("267","2","1","11","37","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("268","2","1","11","38","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("269","2","1","11","39","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("270","2","1","11","40","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("271","2","1","11","41","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("272","2","1","11","42","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("273","2","1","11","43","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("274","2","1","11","44","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("275","2","1","11","45","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("276","2","1","11","46","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("277","2","1","20","268","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("278","2","1","20","269","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("279","2","1","20","270","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("280","2","1","20","271","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("281","2","1","20","272","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("282","2","1","20","273","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("283","2","1","20","274","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("284","2","1","20","275","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("285","2","1","20","276","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("286","2","1","20","277","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("287","2","1","20","278","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("288","2","1","20","279","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("289","2","1","20","280","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("290","2","1","20","281","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("291","2","1","20","282","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("292","2","1","20","283","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("293","2","1","20","284","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("294","2","1","20","285","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("295","2","1","20","286","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("296","2","1","20","287","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("297","2","1","20","288","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("298","2","1","20","289","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("299","2","1","20","290","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("300","2","1","20","291","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("301","2","1","20","292","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("302","2","1","20","293","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("303","2","1","20","294","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("304","2","1","20","295","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("305","2","1","20","296","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("306","2","1","20","297","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("307","2","1","20","298","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("308","2","1","20","299","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("309","2","1","20","300","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("310","2","1","20","301","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("311","2","1","20","302","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("312","2","1","20","303","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("313","2","1","20","304","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("314","2","1","20","305","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("315","2","1","20","306","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("316","2","1","20","307","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("317","2","1","20","308","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("318","2","1","21","268","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("319","2","1","21","269","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("320","2","1","21","270","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("321","2","1","21","271","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("322","2","1","21","272","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("323","2","1","21","273","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("324","2","1","21","274","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("325","2","1","21","275","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("326","2","1","21","276","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("327","2","1","21","277","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("328","2","1","21","278","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("329","2","1","21","279","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("330","2","1","21","280","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("331","2","1","21","281","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("332","2","1","21","282","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("333","2","1","21","283","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("334","2","1","21","284","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("335","2","1","21","285","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("336","2","1","21","286","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("337","2","1","21","287","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("338","2","1","21","288","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("339","2","1","21","289","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("340","2","1","21","290","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("341","2","1","21","291","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("342","2","1","21","292","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("343","2","1","21","293","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("344","2","1","21","294","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("345","2","1","21","295","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("346","2","1","21","296","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("347","2","1","21","297","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("348","2","1","21","298","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("349","2","1","21","299","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("350","2","1","21","300","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("351","2","1","21","301","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("352","2","1","21","302","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("353","2","1","21","303","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("354","2","1","21","304","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("355","2","1","21","305","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("356","2","1","21","306","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("357","2","1","21","307","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("358","2","1","21","308","0","1","0","0","2018-11-16 04:15:58","");
INSERT INTO tbl_usertype_assignment VALUES("447","3","1","2","1","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("448","3","1","2","2","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("449","3","1","2","3","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("450","3","1","2","4","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("451","3","1","2","5","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("452","3","1","2","6","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("453","3","1","2","7","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("454","3","1","2","8","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("455","3","1","2","356","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("456","3","1","4","12","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("457","3","1","4","13","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("458","3","1","4","14","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("459","3","1","4","15","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("460","3","1","4","16","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("461","3","1","4","17","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("462","3","1","5","18","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("463","3","1","5","19","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("464","3","1","5","20","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("465","3","1","5","21","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("466","3","1","5","309","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("467","3","1","6","22","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("468","3","1","6","23","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("469","3","1","6","24","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("470","3","1","6","25","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("471","3","1","6","26","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("472","3","1","6","27","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("473","3","1","6","28","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("474","3","1","6","357","0","1","0","0","2018-11-23 17:04:37","");
INSERT INTO tbl_usertype_assignment VALUES("475","3","1","6","358","0","1","0","0","2018-11-23 17:04:37","");



DROP TABLE tbl_vac_patient_master;

CREATE TABLE `tbl_vac_patient_master` (
  `vac_id` int(11) NOT NULL AUTO_INCREMENT,
  `vac_pid` varchar(150) DEFAULT NULL,
  `vac_ref_id` varchar(150) DEFAULT NULL,
  `hm_id` int(11) DEFAULT NULL,
  `um_id` int(11) DEFAULT NULL,
  `rm_id` int(11) DEFAULT NULL,
  `other_ref` varchar(250) DEFAULT NULL,
  `vac_first_name` varchar(150) DEFAULT NULL,
  `vac_middle_name` varchar(150) DEFAULT NULL,
  `vac_last_name` varchar(150) DEFAULT NULL,
  `vac_gender` varchar(30) DEFAULT NULL,
  `vac_dob` date DEFAULT NULL,
  `vac_contact_no` varchar(150) DEFAULT NULL,
  `vac_email` varchar(150) DEFAULT NULL,
  `vac_address` varchar(150) DEFAULT NULL,
  `vac_city` varchar(50) DEFAULT NULL,
  `vac_state` varchar(50) DEFAULT NULL,
  `vac_pincode` varchar(50) DEFAULT NULL,
  `vac_country` varchar(50) DEFAULT NULL,
  `vac_blood_group` varchar(30) DEFAULT NULL,
  `vac_pm_other_add` varchar(500) DEFAULT NULL,
  `vac_pm_nationality` varchar(500) DEFAULT NULL,
  `vac_mediclaim` varchar(20) DEFAULT NULL,
  `vac_remarks` varchar(350) DEFAULT NULL,
  `vac_second_name` varchar(150) DEFAULT NULL,
  `vac_contact_no2` varchar(50) DEFAULT NULL,
  `vac_relation` varchar(50) DEFAULT NULL,
  `vac_del` int(11) DEFAULT '0',
  `vac_created_by` int(11) DEFAULT NULL,
  `vac_modify_by` int(11) DEFAULT NULL,
  `vac_delete_by` int(11) DEFAULT NULL,
  `vac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `vac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`vac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine;

CREATE TABLE `tbl_vaccine` (
  `tvac_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvac_name` varchar(250) DEFAULT NULL,
  `tvg_id` int(11) NOT NULL DEFAULT '0',
  `tvc_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_id` int(11) NOT NULL DEFAULT '0',
  `tvac_qty` int(11) NOT NULL DEFAULT '0',
  `tvac_location` varchar(150) DEFAULT NULL,
  `tvac_reorder_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_expire_reminder` int(11) NOT NULL DEFAULT '0',
  `tvac_del` int(11) NOT NULL DEFAULT '0',
  `tvac_created_by` int(11) NOT NULL DEFAULT '0',
  `tvac_modify_by` int(11) DEFAULT NULL,
  `tvac_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvac_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvac_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvac_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_company;

CREATE TABLE `tbl_vaccine_company` (
  `tvc_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '3',
  `tvc_name` varchar(250) DEFAULT NULL,
  `tvc_del` int(11) NOT NULL DEFAULT '0',
  `tvc_created_by` int(11) NOT NULL DEFAULT '0',
  `tvc_modify_by` int(11) DEFAULT NULL,
  `tvc_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvc_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvc_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_detail_master;

CREATE TABLE `tbl_vaccine_detail_master` (
  `vdm_id` int(11) NOT NULL AUTO_INCREMENT,
  `vdm_vm_id` int(11) DEFAULT NULL,
  `vdm_pid` longtext,
  `vdm_age` longtext,
  `vdm_vaccine_name` varchar(750) DEFAULT NULL,
  `vdm_due_date` date DEFAULT NULL,
  `vdm_given_date` date DEFAULT NULL,
  `vdm_remarks` longtext,
  `vdm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`vdm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_generic;

CREATE TABLE `tbl_vaccine_generic` (
  `tvgn_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL DEFAULT '0',
  `tvgn_name` varchar(250) DEFAULT NULL,
  `tvgn_del` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_modify_by` int(11) DEFAULT NULL,
  `tvgn_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvgn_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvgn_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvgn_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_group;

CREATE TABLE `tbl_vaccine_group` (
  `tvg_id` int(11) NOT NULL AUTO_INCREMENT,
  `hos_id` int(11) NOT NULL,
  `tvg_name` varchar(250) DEFAULT NULL,
  `tvg_del` int(11) NOT NULL DEFAULT '0',
  `tvg_created_by` int(11) NOT NULL DEFAULT '0',
  `tvg_modify_by` int(11) DEFAULT NULL,
  `tvg_delete_by` int(11) NOT NULL DEFAULT '0',
  `tvg_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvg_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvg_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient;

CREATE TABLE `tbl_vaccine_patient` (
  `tvp_id` int(11) NOT NULL AUTO_INCREMENT,
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvp_temp_id` int(11) NOT NULL DEFAULT '0',
  `tvp_given_date` date DEFAULT NULL,
  `tvp_remarks` varchar(750) DEFAULT NULL,
  `tvp_created_by` int(11) NOT NULL DEFAULT '0',
  `tvp_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvp_create_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvp_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_patient_vacc;

CREATE TABLE `tbl_vaccine_patient_vacc` (
  `tvpv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvp_id` int(11) NOT NULL DEFAULT '0',
  `tvpv_temp_id` int(11) NOT NULL DEFAULT '0',
  `pm_pid` varchar(500) DEFAULT NULL,
  `tvpv_user` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine` int(11) NOT NULL DEFAULT '0',
  `tvpv_vaccine_all` varchar(500) DEFAULT NULL,
  `tvpv_route` varchar(500) DEFAULT NULL,
  `tvpv_dose` varchar(500) DEFAULT NULL,
  PRIMARY KEY (`tvpv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete;

CREATE TABLE `tbl_vaccine_templete` (
  `tvt_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_age` varchar(500) DEFAULT NULL,
  `tvt_due_day` int(11) NOT NULL DEFAULT '0',
  `tvt_due_month` int(11) NOT NULL DEFAULT '0',
  `tvt_due_year` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_day` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_month` int(11) NOT NULL DEFAULT '0',
  `tvt_mg_year` int(11) NOT NULL DEFAULT '0',
  `tvt_created_by` int(11) NOT NULL DEFAULT '0',
  `tvt_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvt_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvt_del` int(11) NOT NULL DEFAULT '0',
  `tvt_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvt_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_vaccine_templete_vac;

CREATE TABLE `tbl_vaccine_templete_vac` (
  `tvtv_id` int(11) NOT NULL AUTO_INCREMENT,
  `tvt_id` int(11) NOT NULL DEFAULT '0',
  `tvtv_name` varchar(500) DEFAULT NULL,
  `tvtv_route` varchar(500) DEFAULT NULL,
  `tvtv_dose` varchar(500) DEFAULT NULL,
  `tvtv_del` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_modify_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_deleted_by` int(11) NOT NULL DEFAULT '0',
  `tvtv_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `tvtv_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`tvtv_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;




DROP TABLE tbl_ward_management;

CREATE TABLE `tbl_ward_management` (
  `twm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `ward_name` varchar(150) DEFAULT NULL,
  `twm_del` int(11) NOT NULL DEFAULT '0',
  `twm_created_by` int(11) NOT NULL DEFAULT '0',
  `twm_modify_by` int(11) DEFAULT NULL,
  `twm_delete_by` int(11) DEFAULT NULL,
  `twm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_management VALUES("1","1","joint care general","0","1","1","","2018-10-31 11:33:16","2018-11-01 09:03:01");
INSERT INTO tbl_ward_management VALUES("2","1","Special","1","1","1","","2018-10-31 11:33:22","2018-11-01 09:04:44");
INSERT INTO tbl_ward_management VALUES("3","1","joint care special","0","1","","","2018-11-01 09:05:12","");
INSERT INTO tbl_ward_management VALUES("4","1","Premium Ward","0","2","","","2018-11-23 17:27:37","");
INSERT INTO tbl_ward_management VALUES("5","1","Deluxe Ward","0","2","","","2018-11-23 17:27:52","");
INSERT INTO tbl_ward_management VALUES("6","1","Special Ward","0","2","","","2018-11-23 17:28:10","");



DROP TABLE tbl_ward_room_management;

CREATE TABLE `tbl_ward_room_management` (
  `twrm_id` int(11) NOT NULL AUTO_INCREMENT,
  `hm_id` int(11) NOT NULL DEFAULT '0',
  `twm_id` int(11) DEFAULT NULL,
  `room_type` varchar(50) DEFAULT NULL,
  `room_name` varchar(150) DEFAULT NULL,
  `twrm_status` int(11) NOT NULL DEFAULT '0',
  `twrm_block` int(11) NOT NULL DEFAULT '0',
  `twrm_del` int(11) NOT NULL DEFAULT '0',
  `twrm_created_by` int(11) NOT NULL DEFAULT '0',
  `twrm_modify_by` int(11) DEFAULT NULL,
  `twrm_delete_by` int(11) DEFAULT NULL,
  `twrm_created_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `twrm_modify_date` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`twrm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO tbl_ward_room_management VALUES("1","1","2","room","SR-1","0","0","1","1","1","","2018-10-31 11:33:48","2018-11-01 09:04:44");
INSERT INTO tbl_ward_room_management VALUES("2","1","2","room","SR-2","0","0","1","1","1","","2018-10-31 11:33:56","2018-11-01 09:04:44");
INSERT INTO tbl_ward_room_management VALUES("3","1","1","bed","Bed-1","1","0","0","1","1","","2018-10-31 11:34:07","2018-10-31 11:34:55");
INSERT INTO tbl_ward_room_management VALUES("4","1","1","bed","Bed-2","0","0","1","1","","1","2018-10-31 11:34:14","2018-11-01 09:03:46");
INSERT INTO tbl_ward_room_management VALUES("5","1","1","bed","bed-2","1","0","0","1","1","","2018-11-01 09:03:17","2018-11-02 05:10:11");
INSERT INTO tbl_ward_room_management VALUES("6","1","3","room","1","0","0","0","1","1","","2018-11-01 09:05:29","2018-11-22 19:30:29");
INSERT INTO tbl_ward_room_management VALUES("7","1","3","room","2","0","0","0","1","","","2018-11-01 09:06:12","");
INSERT INTO tbl_ward_room_management VALUES("8","1","4","bed","P 01","1","0","0","2","2","","2018-11-23 17:28:53","2018-11-23 17:32:11");
INSERT INTO tbl_ward_room_management VALUES("9","1","4","bed","P 02","0","0","0","2","","","2018-11-23 17:29:05","");
INSERT INTO tbl_ward_room_management VALUES("10","1","5","bed","D 01","0","0","0","2","","","2018-11-23 17:29:27","");
INSERT INTO tbl_ward_room_management VALUES("11","1","5","bed","D 02","0","0","0","2","","","2018-11-23 17:29:37","");
INSERT INTO tbl_ward_room_management VALUES("12","1","6","bed","S 01","0","0","0","2","","","2018-11-23 17:29:55","");
INSERT INTO tbl_ward_room_management VALUES("13","1","6","bed","S 01","0","0","1","2","","2","2018-11-23 17:30:00","2018-11-23 17:30:06");
INSERT INTO tbl_ward_room_management VALUES("14","1","6","bed","S 02","0","0","0","2","","","2018-11-23 17:30:18","");



